<?php
    session_start();
    require_once 'dbh.inc.php';



function getTLIImage($tli) {
	$result;
	$result = "img/TLI00_70x70.png";
	switch ($tli) {
        case 0: $result = "img/TLI00_70x70.png";break;
        case 1: $result = "img/TLI01G_70x70.png";break;
        case 2: $result = "img/TLI02G_70x70.png";break;
        case 3: $result = "img/TLI03G_70x70.png";break;
        case 4: $result = "img/TLI04G_70x70.png";break;
        case 5: $result = "img/TLI05G_70x70.png";break;
        case 6: $result = "img/TLI06G_70x70.png";break;
        case 7: $result = "img/TLI07G_70x70.png";break;
        case 8: $result = "img/TLI08G_70x70.png";break;
        case 9: $result = "img/TLI09G_70x70.png";break;
        case 10: $result = "img/TLI10G_70x70.png";break;
        case 11: $result = "img/TLI11G_70x70.png";break;
        case -1: $result = "img/TLI01X_70x70.png";break;
        case -2: $result = "img/TLI02X_70x70.png";break;
        case -3: $result = "img/TLI03X_70x70.png";break;
        case -4: $result = "img/TLI04X_70x70.png";break;
        case -5: $result = "img/TLI05X_70x70.png";break;
        case -6: $result = "img/TLI06X_70x70.png";break;
        case -7: $result = "img/TLI07X_70x70.png";break;
        case -8: $result = "img/TLI08X_70x70.png";break;
        case -9: $result = "img/TLI09X_70x70.png";break;
        case -10: $result = "img/TLI10X_70x70.png";break;
    };
	return $result;
}


function getUserTLI($uid) {
	$conn = $_SESSION["conn"];
	//I am $_SESSION["userid"]
	$user = $_SESSION["userid"];
	//==================  GET USER TLI  ======================
	//-------------- give transactions of uid ---------------

	//$sql = "SELECT COUNT(*) FROM transactions WHERE (giver = ?);";
	//-- we need to count the unique combinations that giver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (giver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);
	mysqli_stmt_execute($stmt);
	$resultData3 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData3)['COUNT(*)'];
 	$_SESSION["humanTLI1count"] = $counter;
 	//--- recalculate $counter
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverGiveTransactions"] = (int)$expCounter;
	$giveTransactions = (int)$expCounter;
	//--------- mutual give transactions of uid and me --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((giver = ?) AND (receiver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=giver - user=receiver=me
	mysqli_stmt_execute($stmt);
	$resultData4 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData4)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		$giveTransactions = -$giveTransactions;
 	}
 	//if ($user == $uid) {$giveTransactions = 11;}
	//-------------- receive transactions of uid ---------------
	//$sql = "SELECT COUNT(*) FROM transactions WHERE (receiver = ?);";
	//-- we need to count the unique combinations that receiver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (receiver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);  
	mysqli_stmt_execute($stmt);
	$resultData5 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData5)['COUNT(*)'];
 	$_SESSION["humanTLI2count"] = $counter;
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverReceiveTransactions"] = (int)$expCounter;
	$receiveTransactions = (int)$expCounter;
	//--------- mutual receive transactions of giver and user --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((receiver = ?) AND (giver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=receiver - user=giver=me
	mysqli_stmt_execute($stmt);
	$resultData6 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData6)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		// $_SESSION["giverReceiveTransactions"] = -$_SESSION["giverReceiveTransactions"];
 		$receiveTransactions = -$receiveTransactions;
 	}
 	//if ($user == $uid) {$receiveTransactions = 11;}
 	if ($user == $uid) {
 		$giveTransactions = abs($giveTransactions);
 		$receiveTransactions = abs($receiveTransactions);
 	}
 	$_SESSION["TLI1"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI1"] = getTLIImage($giveTransactions);
 	$_SESSION["TLI2"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI2"] = getTLIImage($receiveTransactions);
}




function getHumanInfo() {
	$conn = $_SESSION["conn"];
	$user = $_SESSION["h_user"];
	if (!($user)) {
		$user=0;
		$_SESSION["h_user"] = 0;
	}
	//======== COINDATA VARIABLES ==========
	$_SESSION["h_name"] = "";
	$_SESSION["h_image"] = "";
	$_SESSION["h_birthday"] = "";
	$_SESSION["h_gender"] = "";
	$_SESSION["h_height"] = "";
	$_SESSION["h_hair"] = "";
	$_SESSION["h_lefteye"] = "";
	$_SESSION["h_righteye"] = "";
	$_SESSION["h_specialfeatures"] = "";
	$_SESSION["humanTLI1"] = "";
	$_SESSION["humanTLI2"] = "";
	$_SESSION["humanTLI1count"] = 0;
	$_SESSION["humanTLI2count"] = 0;
	getUserTLI($user);
	$_SESSION["humanTLI1"] = $_SESSION["TLI1"];
	$_SESSION["humanTLI2"] = $_SESSION["TLI2"];
	// echo "_SESSION[humanTLI1]: " . $_SESSION["humanTLI1"] . "<br>";
	// echo "_SESSION[humanTLI2]: " . $_SESSION["humanTLI2"] . "<br>";
	// echo "_SESSION[humanTLI1count]: " . $_SESSION["humanTLI1count"] . "<br>";
	// echo "_SESSION[humanTLI2count]: " . $_SESSION["humanTLI2count"] . "<br>";
	if (!($user == 0)) {
		$user = $_SESSION["h_user"];
		// First we need to set the username on top of the page, because it might be different to the actual user.
		$username = "";
		$sql = "SELECT usersName, image, birthday, gender, height, hair, leftEye, rightEye, specialFeatures FROM users WHERE (usersId = ?);";
		$stmt = mysqli_stmt_init($conn);
		if (!mysqli_stmt_prepare($stmt, $sql)) {
		  	$result = false;
		  	return $result;
		  	exit();
		}
		mysqli_stmt_bind_param($stmt, "s", $user);
		mysqli_stmt_execute($stmt);
		$resultData = mysqli_stmt_get_result($stmt);
		mysqli_stmt_close($stmt);
		if ($resultData->num_rows >0) {
		 	$row = mysqli_fetch_assoc($resultData);
		 	$_SESSION["h_name"] = $row["usersName"];
		 	$_SESSION["h_image"] = $row["image"];
		 	$birthday = $row['birthday'];
		 	$_SESSION["h_birthday"] = getDateH($birthday);
		 	$_SESSION["h_gender"] = $row['gender'];
		 	$_SESSION["h_height"] = $row['height'];
		 	$_SESSION["h_hair"] = $row['hair'];
		 	$_SESSION["h_lefteye"] = $row['leftEye'];
		 	$_SESSION["h_righteye"] = $row['rightEye'];
		 	$_SESSION["h_specialfeatures"] = $row['specialFeatures'];
		} else {
			$_SESSION["h_user"] = 0;
			$_SESSION["h_username"] = "";
		}
	} else {
		$_SESSION["h_user"] = 0;
		$_SESSION["h_username"] = "";
	}
}


function getDateH($fdate) {
	$result;
	$jan = "";
	$feb = "";
	$mar = "";
	$apr = "";
	$may = "";
	$jun = "";
	$jul = "";
	$aug = "";
	$sep = "";
	$oct = "";
	$nov = "";
	$dec = "";
	if (!($_SESSION["language"])) {
		$_SESSION["language"]="en";
	}
	switch ($_SESSION["language"]) {
	    case "ar":
			$jan = "يناير";
			$feb = "فبراير";
			$mar = "يمشي";
			$apr = "ابريل";
			$may = "مايو";
			$jun = "يونيو";
			$jul = "يوليو";
			$aug = "أغسطس";
			$sep = "سبتمبر";
			$oct = "أكتوبر";
			$nov = "نوفمبر";
			$dec = "ديسمبر";
	        break;
	    case "be":
			$jan = "জানুয়ারি";
			$feb = "ফেব্রুয়ারি";
			$mar = "মার্চ";
			$apr = "এপ্রিল";
			$may = "মে";
			$jun = "জুন";
			$jul = "জুলাই";
			$aug = "আগস্ট";
			$sep = "সেপ্টেম্বর";
			$oct = "অক্টোবর";
			$nov = "নভেম্বর";
			$dec = "ডিসেম্বর";
	        break;
	    case "ch":
			$jan = "一月";
			$feb = "二月";
			$mar = "三月";
			$apr = "四月";
			$may = "五月";
			$jun = "六月";
			$jul = "七月";
			$aug = "八月";
			$sep = "九月";
			$oct = "十月";
			$nov = "十一月";
			$dec = "十二月";
	        break;
	    case "de":
			$jan = "Januar";
			$feb = "Februar";
			$mar = "Marsch";
			$apr = "April";
			$may = "Mai";
			$jun = "Juni";
			$jul = "Juli";
			$aug = "August";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Dezember";
	        break;
	    case "en":
			$jan = "January";
			$feb = "February";
			$mar = "March";
			$apr = "April";
			$may = "May";
			$jun = "June";
			$jul = "July";
			$aug = "August";
			$sep = "September";
			$oct = "October";
			$nov = "November";
			$dec = "December";
	        break;
	    case "es":
			$jan = "Enero";
			$feb = "Febrero";
			$mar = "Marzo";
			$apr = "Abril";
			$may = "Mayo";
			$jun = "Junio";
			$jul = "Julio";
			$aug = "Agosto";
			$sep = "Septiembre";
			$oct = "Octubre";
			$nov = "Noviembre";
			$dec = "Diciembre";
	        break;
	    case "fr":
			$jan = "Janvier";
			$feb = "Février";
			$mar = "Mars";
			$apr = "Avril";
			$may = "Mai";
			$jun = "Juin";
			$jul = "Julio";
			$aug = "Août";
			$sep = "Septiembre";
			$oct = "Octobre";
			$nov = "Novembre";
			$dec = "Décembre";
	        break;
	    case "gr":
			$jan = "Ιανουάριος";
			$feb = "Φεβρουάριος";
			$mar = "Πορεία";
			$apr = "Απρίλιος";
			$may = "Μάης";
			$jun = "Ιούνιος";
			$jul = "Ιούλιος";
			$aug = "Αύγουστος";
			$sep = "Σεπτέμβριος";
			$oct = "Οκτώβριος";
			$nov = "Νοέμβριος";
			$dec = "Δεκέμβριος";
	        break;
	    case "ha":
			$jan = "Janairu";
			$feb = "Fabrairu";
			$mar = "Maris";
			$apr = "Afrilu";
			$may = "Mai";
			$jun = "Yuni";
			$jul = "Yuli";
			$aug = "Agusta";
			$sep = "Satumba";
			$oct = "Oktoba";
			$nov = "Nuwamba";
			$dec = "Disamba";
	        break;
	    case "hi":
			$jan = "जनवरी";
			$feb = "फ़रवरी";
			$mar = "मार्च";
			$apr = "अप्रैल";
			$may = "फूलना";
			$jun = "जून";
			$jul = "जुलाई";
			$aug = "अगस्त";
			$sep = "सितम्बर";
			$oct = "अक्टूबर";
			$nov = "नवंबर";
			$dec = "दिसंबर";
	        break;
	    case "he":
			$jan = "יָנוּאָר";
			$feb = "פֶבּרוּאָר";
			$mar = "מַרס";
			$apr = "אַפּרִיל";
			$may = "מַאִי";
			$jun = "יוּנִי";
			$jul = "יוּלִי";
			$aug = "אוֹגוּסט";
			$sep = "סֶפּטֶמבֶּר";
			$oct = "אוֹקְטוֹבֶּר";
			$nov = "נוֹבֶמבֶּר";
			$dec = "דֵצֶמבֶּר";
	        break;
	    case "ho":
			$jan = "január";
			$feb = "február";
			$mar = "március";
			$apr = "április";
			$may = "május";
			$jun = "június";
			$jul = "július";
			$aug = "augusztus";
			$sep = "szeptember";
			$oct = "október";
			$nov = "november";
			$dec = "december";
	        break;
	    case "it":
			$jan = "gennaio";
			$feb = "febbraio";
			$mar = "marzo";
			$apr = "aprile";
			$may = "maggio";
			$jun = "giugno";
			$jul = "luglio";
			$aug = "agosto";
			$sep = "settembre";
			$oct = "ottobre";
			$nov = "novembre";
			$dec = "dicembre";
	        break;
	    case "ja":
			$jan = "1月";
			$feb = "2月";
			$mar = "3月";
			$apr = "4月";
			$may = "5月";
			$jun = "6月";
			$jul = "7月";
			$aug = "8月";
			$sep = "9月";
			$oct = "10月";
			$nov = "11月";
			$dec = "12月";
	        break;
	    case "ki":
			$jan = "Mutarama";
			$feb = "Gashyantare";
			$mar = "Werurwe";
			$apr = "Mata";
			$may = "Gicurasi";
			$jun = "Kamena";
			$jul = "Nyakanga";
			$aug = "Kanama";
			$sep = "Nzeri";
			$oct = "Ukwakira";
			$nov = "Ugushyingo";
			$dec = "Kigarama";
	        break;
	    case "ko":
			$jan = "1월";
			$feb = "2월";
			$mar = "3월";
			$apr = "4월";
			$may = "5월";
			$jun = "6월";
			$jul = "7월";
			$aug = "7월";
			$sep = "8월";
			$oct = "10월";
			$nov = "11월";
			$dec = "12월";
	        break;
	    case "ne":
			$jan = "januari";
			$feb = "februari";
			$mar = "maart";
			$apr = "april";
			$may = "mei";
			$jun = "juni";
			$jul = "juli";
			$aug = "augustus";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
	        break;
	    case "po":
			$jan = "Styczeń";
			$feb = "Luty";
			$mar = "Marzec";
			$apr = "Kwiecień";
			$may = "Maj";
			$jun = "Czerwiec";
			$jul = "Lipiec";
			$aug = "Sierpień";
			$sep = "Wrzesień";
			$oct = "Październik";
			$nov = "Listopad";
			$dec = "Grudzień";
	        break;
	    case "pt":
			$jan = "Janeiro";
			$feb = "Fevereiro";
			$mar = "Março";
			$apr = "Abril";
			$may = "Maio";
			$jun = "Junho";
			$jul = "Julho";
			$aug = "Agosto";
			$sep = "Setembro";
			$oct = "Outubro";
			$nov = "Novembro";
			$dec = "Dezembro";
	        break;
	    case "ru":
			$jan = "январь";
			$feb = "февраль";
			$mar = "Маршировать";
			$apr = "Апрель";
			$may = "май";
			$jun = "Июнь";
			$jul = "Июль";
			$aug = "Август";
			$sep = "Сентябрь";
			$oct = "октябрь";
			$nov = "ноябрь";
			$dec = "декабрь";
	        break;
	}

	//echo $fdate;

	$fyear=substr($fdate,0,4);
	$fmonth=substr($fdate,5,2);
	$fday=substr($fdate,8,2);
	$ffmonth = "";
	if ($fmonth == "01") {$ffmonth = $jan;}
	if ($fmonth == "02") {$ffmonth = $feb;}
	if ($fmonth == "03") {$ffmonth = $mar;}
	if ($fmonth == "04") {$ffmonth = $apr;}
	if ($fmonth == "05") {$ffmonth = $may;}
	if ($fmonth == "06") {$ffmonth = $jun;}
	if ($fmonth == "07") {$ffmonth = $jul;}
	if ($fmonth == "08") {$ffmonth = $aug;}
	if ($fmonth == "09") {$ffmonth = $sep;}
	if ($fmonth == "10") {$ffmonth = $oct;}
	if ($fmonth == "11") {$ffmonth = $nov;}
	if ($fmonth == "12") {$ffmonth = $dec;}
	$result = $fday . " " . $ffmonth . " " . $fyear;
	return $result;
}





?>