
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru

// receiving: You receive one coin per hour!
// 01: Details


const translations = {
	ar: {
		footer00: ".المساعدة والأسئلة الشائعة",
		footer01: "قواعد هامة",
		footer02: "أ. سيتم إزالة أي حساب مستخدم يضع صورة في ملفه الشخصي",
		footer03: "ليست صورة وجه يمكن التعرف عليه ويجمع العملات المعدنية.",
		footer04: "ب. تقديم معلومات خاطئة عن نفسك أو إنشاء حسابات مزدوجة",
		footer05: "لنفسك سيؤدي إلى إزالة هذا الحساب بمجرد اكتشافه.",
		footer06: "تنصل",
		footer07: "1. الانضمام إلى التطبيق أو اختباره لا يعني موافقة هذا",
		footer08: "المستخدم أو تأييده لأي أفكار سياسية قد يشير إليها موقع 1CoinH.",
		footer09: "2. يُمنع منعًا باتًا نسخ أو إعادة استخدام أي من بيانات",
		footer10: "المستخدم الموجودة على هذا الموقع - خارج هذا الموقع.",
		footer11: "اتفاق",
		footer12: "إن الانضمام إلى هذا الموقع كمستخدم يعني أنك قرأت هذا الإخلاء من",
		footer13: "المسؤولية وتوافق على 'القواعد الهامة' و'إخلاء المسؤولية' أعلاه.",
		footer14: "المال الأخلاقي",
		request: "طلب",
		agree: "يوافق",
		cashbook: "دفتر النقدية",
		logout: "تسجيل الخروج",
		receiving: "ستحصل على عملة واحدة في الساعة!",
		DText_01: "تم إلغاء التحويل",
		DText_02: "لقد تم إلغاء التحويل الخاص بك.",
		DText_03: "نظرًا لمرور الوقت أو المعاملات الأخرى المحتملة أو تغيير ملفات تعريف أصحاب العملات منذ إصدار الطلب، فإن العملات المشار إليها في الطلب ليست متاحة جميعها في هذه اللحظة. وهذا يعني أننا كنا بحاجة إلى حذف الطلب وأنه يتعين تقديم طلب جديد إذا كنت تريد استمرار هذه المعاملة.",
		DText_04: " انقر",
		DText_05: "هنا",
		DText_06: " للمتابعة.",
		DText_07: "● العملات المعدنية الخاصة بالمانح ليست متاحة بالكامل.",
		DText_08: "● العملات الأخرى (#1) ليست متاحة بالكامل.",
		DText_09: "● العملات الأخرى (#2) ليست متاحة بالكامل.",
		DText_10: "● العملات الأخرى (#3) ليست متاحة بالكامل.",
		DText_11: "● العملات الأخرى (#4) ليست متاحة بالكامل.",
		DText_12: "● العملات الأخرى (#5) ليست متاحة بالكامل.",
		DText_13: "● تم تغيير الملف الشخصي لمانح العملات المعدنية.",
		DText_14: "● تم تغيير ملف تعريف متلقي العملات المعدنية.",
		DText_15: "نظرًا لمرور الوقت بين تقديم الاقتراح وقبوله، فقد أدت الأسباب المذكورة أعلاه إلى إلغاء الاقتراح. يتعين عليك تقديم طلب جديد إذا كنت تريد استمرار هذه المعاملة.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	be: {
		footer00: "সাহায্য এবং প্রায়শই জিজ্ঞাসিত প্রশ্ন",
		footer01: "গুরুত্বপূর্ণ নিয়ম",
		footer02: "উ: যে কোনও ব্যবহারকারীর অ্যাকাউন্ট যে তার প্রোফাইলে এমন একটি ছবি রাখে",
		footer03: "যেটি একটি স্বীকৃত মুখের ছবি নয় এবং কয়েন সংগ্রহ করছে তা সরিয়ে ফেলা হবে।",
		footer04: "B. নিজেকে ভুলভাবে উপস্থাপন করা বা নিজের জন্য ডবল অ্যাকাউন্ট তৈরি",
		footer05: "করার ফলে সেই অ্যাকাউন্টটি একবার শনাক্ত হয়ে গেলে সরিয়ে দেওয়া হবে।",
		footer06: "দাবিত্যাগ",
		footer07: "1. অ্যাপটিতে যোগদান করা বা পরীক্ষা করার অর্থ এই নয় যে এই ব্যবহারকারী 1CoinH",
		footer08: "ওয়েবসাইট নির্দেশ করতে পারে এমন কোনো রাজনৈতিক ধারণার সাথে সম্মত হন বা ক্ষমা করেন।",
		footer09: "2. এই ওয়েবসাইটে পাওয়া যায় এমন কোনও ব্যবহারকারীর ডেটা কপি করা",
		footer10: "বা পুনরায় ব্যবহার করা - এই ওয়েবসাইটের বাইরে - কঠোরভাবে নিষিদ্ধ৷",
		footer11: "চুক্তি",
		footer12: "এই ওয়েবসাইটে একজন ব্যবহারকারী হিসাবে যোগদান করার অর্থ হল আপনি এই দাবিত্যাগটি",
		footer13: "পড়েছেন এবং উপরের 'গুরুত্বপূর্ণ নিয়ম' এবং 'দাবিত্যাগ'-এর সাথে সম্মত হয়েছেন।",
		footer14: "নৈতিক অর্থ",
		request: "অনুরোধ",
		agree: "একমত",
		cashbook: "ক্যাশবুক",
		logout: "লগ আউট করুন",
		receiving: "আপনি প্রতি ঘন্টায় একটি মুদ্রা পাবেন!",
		DText_01: "স্থানান্তর বাতিল করা হয়েছে৷",
		DText_02: "আপনার স্থানান্তর বাতিল করা হয়েছে.",
		DText_03: "সময় অতিবাহিত হওয়ার কারণে, সম্ভাব্য অন্যান্য লেনদেন বা অনুরোধ জারি হওয়ার পর থেকে কয়েন প্রবর্তকদের প্রোফাইল পরিবর্তনের কারণে, অনুরোধে নির্দেশিত কয়েনগুলি এই মুহূর্তে উপলব্ধ নয়৷ এর মানে হল আমাদের অনুরোধটি মুছতে হবে এবং আপনি যদি এই লেনদেনটি এখনও করতে চান তবে একটি নতুন অনুরোধ করা দরকার।",
		DText_04: "ক্লিক করুন ",
		DText_05: "এখানে",
		DText_06: " চালিয়ে যেতে.",
		DText_07: "● দাতার নিজস্ব মুদ্রা সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_08: "● অন্যান্য মুদ্রা (#1) সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_09: "● অন্যান্য মুদ্রা (#2) সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_10: "● অন্যান্য মুদ্রা (#3) সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_11: "● অন্যান্য মুদ্রা (#4) সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_12: "● অন্যান্য মুদ্রা (#5) সম্পূর্ণরূপে উপলব্ধ নয়।",
		DText_13: "● কয়েন প্রদানকারীর একটি পরিবর্তিত প্রোফাইল আছে।",
		DText_14: "● কয়েন রিসিভার একটি পরিবর্তিত প্রোফাইল আছে.",
		DText_15: "প্রস্তাব প্রণয়ন এবং তা গৃহীত হওয়ার মধ্যে সময় অতিবাহিত হওয়ার কারণে, উপরের কারণ(গুলি) প্রস্তাবটি বাতিলের কারণ হয়ে দাঁড়ায়। আপনি যদি এই লেনদেনটি এখনও করতে চান তবে আপনাকে একটি নতুন অনুরোধ করার জন্য জিজ্ঞাসা করতে হবে।",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ch: {
		footer00: "帮助和常见问题.",
		footer01: "重要规则",
		footer02: "答：任何在其个人资料中放置非可识别面部",
		footer03: "图片且正在收集硬币的用户帐户都将被删除。",
		footer04: "B. 虚假陈述或为自己创建重复账户，",
		footer05: "一旦发现将导致该账户被删除。",
		footer06: "免责声明",
		footer07: "1. 加入或测试该应用程序并不意味着该用户同意或纵容",
		footer08: "1CoinH网站可能表明的任何政治观点。",
		footer09: "2. 严禁在本网站之外复制或重复",
		footer10: "使用任何本网站上的用户数据。",
		footer11: "协议",
		footer12: "加入本网站成为用户即表示您已阅读此免责",
		footer13: "声明并同意上述‘重要规则’和‘免责声明’。",
		footer14: "道德金钱",
		request: "要求",
		agree: "同意",
		cashbook: "现金簿",
		logout: "登出",
		receiving: "您每小时可获得一枚硬币！",
		DText_01: "取消转账",
		DText_02: "您的转账已被取消。",
		DText_03: "由于时间的流逝、可能的其他交易或自发出请求以来货币发起者的资料发生变化，请求中指示的货币目前并非全部可用。这意味着我们需要删除该请求，如果您希望此交易仍然进行，则需要发出新的请求。",
		DText_04: "点击 ",
		DText_05: "这里",
		DText_06: " 继续。",
		DText_07: "● 赠礼者自己的钱币并不完全可用。",
		DText_08: "● 其他硬币（#1）尚未完全可用。",
		DText_09: "● 其他硬币（#2）尚未完全可用。",
		DText_10: "● 其他硬币（#3）尚未完全可用。",
		DText_11: "● 其他硬币（#4）尚未完全可用。",
		DText_12: "● 其他硬币（#5）尚未完全可用。",
		DText_13: "● 硬币赠送者的个人资料已改变。",
		DText_14: "● 硬币接收者的资料已更改。",
		DText_15: "由于提议提出与接受之间已过了一段时间，上述原因导致提议被取消。如果您希望此交易继续进行，则需要提出新的请求。",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	de: {
		footer00: "Hilfe und häufig gestellte Fragen.",
		footer01: "WICHTIGE REGELN",
		footer02: "A. Jedes Benutzerkonto, das in sein Profil ein Bild einfügt, auf dem kein",
		footer03: "erkennbares Gesicht zu sehen ist, und das Münzen sammelt, wird entfernt.",
		footer04: "B. Wenn Sie falsche Angaben zu Ihrer Person machen oder doppelte",
		footer05: "Konten eröffnen, wird das Konto gelöscht, sobald dies erkannt wird.",
		footer06: "HAFTUNGSAUSSCHLUSS",
		footer07: "1. Die Teilnahme an der App oder das Testen dieser App bedeutet nicht, dass der Benutzer mit etwaigen",
		footer08: "politischen Ideen, die auf der 1CoinH-Website angezeigt werden, einverstanden ist oder diese duldet.",
		footer09: "2. Das Kopieren oder die Wiederverwendung jeglicher auf dieser Website",
		footer10: "befindlicher Benutzerdaten – außerhalb dieser Website – ist streng verboten.",
		footer11: "VEREINBARUNG",
		footer12: "Wenn Sie dieser Website als Benutzer beitreten, bedeutet dies, dass Sie diesen Haftungsausschluss",
		footer13: "gelesen haben und den oben aufgeführten „Wichtigen Regeln“ und dem „Haftungsausschluss“ zustimmen.",
		footer14: "Ethisches Geld",
		request: "Vorschlag",
		agree: "Zustimmen",
		cashbook: "Kassenbuch",
		logout: "Ausloggen",
		receiving: "Sie erhalten eine Münze pro Stunde!",
		DText_01: "Überweisung Abgebrochen",
		DText_02: "Ihre Überweisung wurde abgebrochen.",
		DText_03: "Aufgrund von Zeitablauf, möglichen anderen Transaktionen oder Profiländerungen der Coin-Ersteller seit der Anfrage sind die in der Anfrage angegebenen Coins derzeit nicht alle verfügbar. Das bedeutet, dass wir die Anfrage löschen mussten und eine neue Anfrage gestellt werden muss, wenn diese Transaktion noch stattfinden soll.",
		DText_04: "Klicken ",
		DText_05: "hier",
		DText_06: " um fortzufahren.",
		DText_07: "● Die eigenen Coins des Schenkenden sind nicht vollständig vorhanden.",
		DText_08: "● Die anderen Münzen (#1) sind nicht vollständig verfügbar.",
		DText_09: "● Die anderen Münzen (#2) sind nicht vollständig verfügbar.",
		DText_10: "● Die anderen Münzen (#3) sind nicht vollständig verfügbar.",
		DText_11: "● Die anderen Münzen (#4) sind nicht vollständig verfügbar.",
		DText_12: "● Die anderen Münzen (#5) sind nicht vollständig verfügbar.",
		DText_13: "● Der Geber der Coins hat ein verändertes Profil.",
		DText_14: "● Der Empfänger der Coins hat ein verändertes Profil.",
		DText_15: "Da zwischen der Angebotsabgabe und der Annahme des Angebots Zeit vergangen ist, führten die oben genannten Gründe zur Stornierung des Angebots. Sie müssen eine neue Anfrage stellen, wenn Sie möchten, dass diese Transaktion noch stattfindet.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	en: {
		footer00: "Help and frequently asked questions.",
		footer01: "IMPORTANT RULES",
		footer02: "A. Any user account that puts an image in his/her profile that isn't a picture",
		footer03: "of a recognizable face and is collecting coins will be removed.",
		footer04: "B. Misrepresenting yourself or making double accounts for yourself",
		footer05: "will result in that account to be removed once detected.",
		footer06: "DISCLAIMER",
		footer07: "1. Joining or testing the app does not mean that this user agrees or",
		footer08: "condones any political ideas the 1CoinH website might indicate.",
		footer09: "2. Copying and/or reusing any of the userdata that can be found",
		footer10: "on this website - outside this website - is strictly forbidden.",
		footer11: "AGREEMENT",
		footer12: "Joining this website as a user means you have read this disclaimer",
		footer13: "and agree to the 'Important Rules' and 'Disclaimer' above.",
		footer14: "Ethical Money",
		request: "Request",
		agree: "Agree",
		cashbook: "Cashbook",
		logout: "Log Out",
		receiving: "You receive one coin per hour!",
		DText_01: "Transfer Cancelled",
		DText_02: "Your transfer is cancelled.",
		DText_03: "Because of passing of time, possible other transactions or the changing of profiles of the coins originators since the request was issued, the coins that were indicated in the request are not all available at this moment. This means we needed to delete the request and that a new request needs to be made if you want this transaction to still take place.",
		DText_04: "Click ",
		DText_05: "here",
		DText_06: " to continue.",
		DText_07: "● The own coins of the giver are not entirely available.",
		DText_08: "● The other coins (#1) are not entirely available.",
		DText_09: "● The other coins (#2) are not entirely available.",
		DText_10: "● The other coins (#3) are not entirely available.",
		DText_11: "● The other coins (#4) are not entirely available.",
		DText_12: "● The other coins (#5) are not entirely available.",
		DText_13: "● The giver of the coins has a changed profile.",
		DText_14: "● The receiver of the coins has a changed profile.",
		DText_15: "Because of passing of time between the making of the proposal and the acceptance of it, the reason(s) above resulted in the cancellation of the proposal. You need to ask for a new request to be made if you want this transaction to still take place.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	es: {
		footer00: "Ayuda y preguntas frecuentes.",
		footer01: "REGLAS IMPORTANTES",
		footer02: "A. Cualquier cuenta de usuario que coloque una imagen en su perfil que no sea",
		footer03: "una foto de una cara reconocible y esté recolectando monedas será eliminada.",
		footer04: "B. Dar una identidad falsa o crear cuentas dobles tendrá como",
		footer05: "resultado que la cuenta sea eliminada una vez detectada.",
		footer06: "DESCARGO DE RESPONSABILIDAD",
		footer07: "1. Unirse o probar la aplicación no significa que este usuario esté de acuerdo",
		footer08: "o apruebe cualquier idea política que el sitio web 1CoinH pueda indicar.",
		footer09: "2. Queda terminantemente prohibido copiar o reutilizar cualquiera de los",
		footer10: "datos de usuario que se encuentren en este sitio web –fuera del mismo-.",
		footer11: "ACUERDO",
		footer12: "Unirse a este sitio web como usuario significa que ha leído este descargo de responsabilidad",
		footer13: "y acepta las 'Reglas importantes' y el 'Descargo de responsabilidad' anteriores.",
		footer14: "Dinero ético",
		request: "Pedido",
		agree: "Aceptar",
		cashbook: "Libro De Caja",
		logout: "Finalizar La Sesión",
		receiving: "¡Recibes una moneda por hora!",
		DText_01: "Transferencia Cancelada",
		DText_02: "Su transferencia ha sido cancelada.",
		DText_03: "Debido al paso del tiempo, a otras posibles transacciones o al cambio de perfiles de los originadores de las monedas desde que se emitió la solicitud, las monedas que se indicaron en la solicitud no están todas disponibles en este momento. Esto significa que tuvimos que eliminar la solicitud y que se debe realizar una nueva solicitud si desea que esta transacción se realice de todos modos.",
		DText_04: "Hacer clic ",
		DText_05: "squí",
		DText_06: " para continuar.",
		DText_07: "● Las monedas propias del donante no están totalmente disponibles.",
		DText_08: "● Las demás monedas (#1) no están completamente disponibles.",
		DText_09: "● Las demás monedas (#2) no están completamente disponibles.",
		DText_10: "● Las demás monedas (#3) no están completamente disponibles.",
		DText_11: "● Las demás monedas (#4) no están completamente disponibles.",
		DText_12: "● Las demás monedas (#5) no están completamente disponibles.",
		DText_13: "● El donante de las monedas tiene un perfil cambiado.",
		DText_14: "● El receptor de las monedas tiene un perfil cambiado.",
		DText_15: "Debido a que transcurrió el tiempo entre la realización de la propuesta y su aceptación, las razones antes mencionadas dieron lugar a la cancelación de la propuesta. Debe solicitar que se realice una nueva solicitud si desea que esta transacción se lleve a cabo.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	fr: {
		footer00: "Aide et questions fréquemment posées.",
		footer01: "RÈGLES IMPORTANTES",
		footer02: "A. Tout compte d'utilisateur qui met une image dans son profil qui n'est pas",
		footer03: "une photo d'un visage reconnaissable et qui collecte des pièces sera supprimé.",
		footer04: "B. Toute fausse déclaration ou création de doubles comptes pour",
		footer05: "vous-même entraînera la suppression de ce compte une fois détecté.",
		footer06: "CLAUSE DE NON-RESPONSABILITÉ",
		footer07: "1. Rejoindre ou tester l'application ne signifie pas que cet utilisateur accepte",
		footer08: "ou cautionne les idées politiques que le site Web 1CoinH pourrait indiquer.",
		footer09: "2. La copie ou la réutilisation des données utilisateur disponibles",
		footer10: "sur ce site Web - en dehors de ce site Web - est strictement interdite.",
		footer11: "ACCORD",
		footer12: "En rejoignant ce site Web en tant qu'utilisateur, vous signifiez que vous avez lu cette clause de non-",
		footer13: "responsabilité et que vous acceptez les « Règles importantes » et la « Clause de non-responsabilité » ci-dessus.",
		footer14: "L'argent éthique",
		request: "Demande",
		agree: "Accepter",
		cashbook: "Livre De Caisse",
		logout: "Déconnexion",
		receiving: "Vous recevez une pièce par heure !",
		DText_01: "Transfert Annulé",
		DText_02: "Votre transfert est annulé.",
		DText_03: "En raison du temps écoulé, d'éventuelles autres transactions ou du changement de profils des créateurs de pièces depuis l'émission de la demande, les pièces indiquées dans la demande ne sont pas toutes disponibles à ce moment. Cela signifie que nous avons dû supprimer la demande et qu'une nouvelle demande doit être effectuée si vous souhaitez que cette transaction ait toujours lieu.",
		DText_04: "Cliquez ",
		DText_05: "ici",
		DText_06: " pour continuer.",
		DText_07: "● Les propres pièces du donateur ne sont pas entièrement disponibles.",
		DText_08: "● Les autres pièces (#1) ne sont pas entièrement disponibles.",
		DText_09: "● Les autres pièces (#2) ne sont pas entièrement disponibles.",
		DText_10: "● Les autres pièces (#3) ne sont pas entièrement disponibles.",
		DText_11: "● Les autres pièces (#4) ne sont pas entièrement disponibles.",
		DText_12: "● Les autres pièces (#5) ne sont pas entièrement disponibles.",
		DText_13: "● Le donneur des pièces a un profil modifié.",
		DText_14: "● Le récepteur des pièces a un profil modifié.",
		DText_15: "En raison du temps écoulé entre la proposition et son acceptation, les raisons ci-dessus ont entraîné l'annulation de la proposition. Vous devez demander qu'une nouvelle demande soit formulée si vous souhaitez que cette transaction ait lieu.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	gr: {
		footer00: "Βοήθεια και Συχνές Ερωτήσεις.",
		footer01: "ΣΗΜΑΝΤΙΚΟΙ ΚΑΝΟΝΕΣ",
		footer02: "Α. Οποιοσδήποτε λογαριασμός χρήστη τοποθετεί μια εικόνα στο προφίλ του/της που",
		footer03: "δεν είναι εικόνα αναγνωρίσιμου προσώπου και συλλέγει νομίσματα θα αφαιρείται.",
		footer04: "Β. Η παραπλανητική παρουσίαση του εαυτού σας ή η δημιουργία διπλών λογαριασμών για τον",
		footer05: "εαυτό σας θα έχει ως αποτέλεσμα την κατάργηση αυτού του λογαριασμού μόλις εντοπιστεί.",
		footer06: "ΑΡΝΗΣΗ",
		footer07: "1. Η συμμετοχή ή η δοκιμή της εφαρμογής δεν σημαίνει ότι αυτός ο χρήστης συμφωνεί ή",
		footer08: "αποδοκιμάζει τυχόν πολιτικές ιδέες που μπορεί να υποδείξει ο ιστότοπος 1CoinH.",
		footer09: "2. Απαγορεύεται αυστηρά η αντιγραφή ή η επαναχρησιμοποίηση οποιουδήποτε από τα",
		footer10: "δεδομένα χρήστη που βρίσκονται σε αυτόν τον ιστότοπο - εκτός αυτού του ιστότοπου.",
		footer11: "ΣΥΜΦΩΝΙΑ",
		footer12: "Η εγγραφή σε αυτόν τον ιστότοπο ως χρήστης σημαίνει ότι έχετε διαβάσει αυτήν την αποποίηση",
		footer13: "ευθυνών και συμφωνείτε με τους «Σημαντικούς κανόνες» και την «Αποποίηση ευθυνών» παραπάνω.",
		footer14: "Ηθικά χρήματα",
		request: "Αίτηση",
		agree: "Συμφωνώ",
		cashbook: "Βιβλίο ταμείου",
		logout: "Έξοδος",
		receiving: "Λαμβάνετε ένα νόμισμα την ώρα!",
		DText_01: "Η μεταφορά ακυρώθηκε",
		DText_02: "Η μεταφορά σας ακυρώθηκε.",
		DText_03: "Λόγω της παρέλευσης του χρόνου, πιθανών άλλων συναλλαγών ή αλλαγής των προφίλ των δημιουργών κερμάτων από την έκδοση του αιτήματος, τα νομίσματα που υποδεικνύονταν στο αίτημα δεν είναι όλα διαθέσιμα αυτήν τη στιγμή. Αυτό σημαίνει ότι έπρεπε να διαγράψουμε το αίτημα και ότι πρέπει να υποβληθεί νέο αίτημα εάν θέλετε να συνεχίσει να πραγματοποιείται αυτή η συναλλαγή.",
		DText_04: "Κλικ ",
		DText_05: "εδώ",
		DText_06: " να συνεχίσει.",
		DText_07: "● Τα νομίσματα του δωρητή δεν είναι εντελώς διαθέσιμα.",
		DText_08: "● Τα άλλα νομίσματα (#1) δεν είναι εντελώς διαθέσιμα.",
		DText_09: "● Τα άλλα νομίσματα (#2) δεν είναι εντελώς διαθέσιμα.",
		DText_10: "● Τα άλλα νομίσματα (#3) δεν είναι εντελώς διαθέσιμα.",
		DText_11: "● Τα άλλα νομίσματα (#4) δεν είναι εντελώς διαθέσιμα.",
		DText_12: "● Τα άλλα νομίσματα (#55) δεν είναι εντελώς διαθέσιμα.",
		DText_13: "● Ο δωρητής των νομισμάτων έχει αλλαγμένο προφίλ.",
		DText_14: "● Ο δέκτης των νομισμάτων έχει αλλαγμένο προφίλ.",
		DText_15: "Λόγω του χρόνου που μεσολάβησε μεταξύ της υποβολής της πρότασης και της αποδοχής της, ο παραπάνω λόγος είχε ως αποτέλεσμα την ακύρωση της πρότασης. Πρέπει να ζητήσετε να υποβληθεί νέο αίτημα εάν θέλετε να συνεχίσει να πραγματοποιείται αυτή η συναλλαγή.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ha: {
		footer00: "Taimako da Tambayoyin da ake yawan yi.",
		footer01: "MUHIMMAN KA'IDOJI",
		footer02: "A. Duk wani asusun mai amfani da ya sanya hoto a cikin bayanansa wanda ba",
		footer03: "hoton fuskar da ba za a iya gane shi ba kuma yana tara tsabar kudi za a cire.",
		footer04: ". Batar da kanku ko yin asusu biyu don kanku",
		footer05: "zai haifar da cire wannan asusun da zarar an gano.",
		footer06: "RA'AYI",
		footer07: "1. Shiga ko gwada app ɗin baya nufin cewa wannan mai amfani ya yarda ko",
		footer08: "ya yarda da duk wani ra'ayin siyasa da gidan yanar gizon 1CoinH zai iya nunawa.",
		footer09: "2. Kwafi ko sake amfani da duk wani bayanan mai amfani da za a iya samu akan",
		footer10: "wannan gidan yanar gizon - a wajen wannan gidan yanar gizon - haramun ne.",
		footer11: "YARJEJI",
		footer12: "Shiga wannan gidan yanar gizon a matsayin mai amfani yana nufin kun karanta",
		footer13: "wannan ɓatanci kuma kun yarda da 'Muhimman Dokoki' da 'Kiyayewa' a sama.",
		footer14: "Kudi na Da'a",
		request: "Nema",
		agree: "Yarda",
		cashbook: "Littafin Kuɗi",
		logout: "Fita",
		receiving: "Kuna karɓar tsabar kuɗi ɗaya a kowace awa!",
		DText_01: "An Soke Canja Wurin",
		DText_02: "An soke canja wurin ku.",
		DText_03: "Saboda wucewar lokaci, yiwuwar wasu ma'amaloli ko canza bayanan martaba na masu samo tsabar kudi tun lokacin da aka gabatar da bukatar, tsabar kudi da aka nuna a cikin buƙatar ba su samuwa a yanzu. Wannan yana nufin muna buƙatar share buƙatar kuma cewa akwai buƙatar yin sabon buƙatun idan kuna son wannan ciniki ya ci gaba da gudana.",
		DText_04: "Danna ",
		DText_05: "nan",
		DText_06: " don ci gaba.",
		DText_07: "● Tsabar kuɗin mai bayarwa ba a samuwa gaba ɗaya.",
		DText_08: "● Sauran tsabar kudi (#1) ba su gaba ɗaya.",
		DText_09: "● Sauran tsabar kudi (#2) ba su gaba ɗaya.",
		DText_10: "● Sauran tsabar kudi (#3) ba su gaba ɗaya.",
		DText_11: "● Sauran tsabar kudi (#4) ba su gaba ɗaya.",
		DText_12: "● Sauran tsabar kudi (#5) ba su gaba ɗaya.",
		DText_13: "● Mai ba da tsabar kudi ya canza bayanin martaba.",
		DText_14: "● Mai karɓar tsabar kudi yana da bayanin martaba.",
		DText_15: "Saboda wucewar lokaci tsakanin gabatar da shawara da kuma yarda da shi, dalilin (s) na sama ya haifar da soke shawarwarin. Kuna buƙatar neman sabon buƙatar da za a yi idan kuna son wannan ciniki ya ci gaba da gudana.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	hi: {
		footer00: "सहायता एवं अक्सर पूछे जाने वाले प्रश्न.",
		footer01: "महत्वपूर्ण नियम",
		footer02: "A. कोई भी उपयोगकर्ता खाता जो अपनी प्रोफ़ाइल में कोई ऐसी छवि डालता है जो किसी पहचाने",
		footer03: "जाने योग्य चेहरे की तस्वीर नहीं है और सिक्के एकत्र कर रहा है, उसे हटा दिया जाएगा।.",
		footer04: "B. अपने बारे में गलत जानकारी देने या अपने लिए दोहरे खाते",
		footer05: "बनाने पर, पता चलते ही उस खाते को हटा दिया जाएगा।.",
		footer06: "अस्वीकरण",
		footer07: "1. ऐप में शामिल होने या उसका परीक्षण करने का मतलब यह नहीं है कि यह उपयोगकर्ता 1CoinH",
		footer08: "वेबसाइट द्वारा बताए गए किसी भी राजनीतिक विचार से सहमत है या उसका समर्थन करता है।",
		footer09: "2. इस वेबसाइट पर उपलब्ध किसी भी उपयोगकर्ता डेटा की प्रतिलिपि बनाना या",
		footer10: "उसका पुनः उपयोग करना - इस वेबसाइट के बाहर - सख्त वर्जित है।",
		footer11: "समझौता",
		footer12: "एक उपयोगकर्ता के रूप में इस वेबसाइट से जुड़ने का मतलब है कि आपने इस अस्वीकरण",
		footer13: "को पढ़ लिया है और ऊपर दिए गए 'महत्वपूर्ण नियमों' और 'अस्वीकरण' से सहमत हैं।",
		footer14: "नैतिक धन",
		request: "अनुरोध",
		agree: "सहमत",
		cashbook: "रोकड़ बही",
		logout: "लॉग आउट",
		receiving: "आपको प्रति घंटे एक सिक्का प्राप्त होगा!",
		DText_01: "स्थानांतरण रद्द",
		DText_02: "आपका स्थानांतरण रद्द कर दिया गया है.",
		DText_03: "समय बीतने, संभावित अन्य लेन-देन या अनुरोध जारी होने के बाद से सिक्कों के स्रोत की प्रोफ़ाइल बदलने के कारण, अनुरोध में बताए गए सभी सिक्के इस समय उपलब्ध नहीं हैं। इसका मतलब है कि हमें अनुरोध को हटाना पड़ा और यदि आप चाहते हैं कि यह लेनदेन अभी भी हो, तो एक नया अनुरोध करने की आवश्यकता है।",
		DText_04: "क्लिक ",
		DText_05: "यहाँ",
		DText_06: " जारी रखने के लिए।.",
		DText_07: "● दाता के अपने सिक्के पूरी तरह से उपलब्ध नहीं हैं।",
		DText_08: "● अन्य सिक्के (#1) पूरी तरह से उपलब्ध नहीं हैं।",
		DText_09: "● अन्य सिक्के (#2) पूरी तरह से उपलब्ध नहीं हैं।",
		DText_10: "● अन्य सिक्के (#3) पूरी तरह से उपलब्ध नहीं हैं।",
		DText_11: "● अन्य सिक्के (#4) पूरी तरह से उपलब्ध नहीं हैं।",
		DText_12: "● अन्य सिक्के (#5) पूरी तरह से उपलब्ध नहीं हैं।",
		DText_13: "● सिक्के देने वाले का प्रोफ़ाइल बदल गया है।",
		DText_14: "● सिक्के प्राप्त करने वाले का प्रोफ़ाइल बदल गया है।",
		DText_15: "प्रस्ताव बनाने और उसे स्वीकार करने के बीच समय बीत जाने के कारण, ऊपर बताए गए कारणों से प्रस्ताव रद्द कर दिया गया। यदि आप चाहते हैं कि यह लेन-देन अभी भी हो, तो आपको एक नया अनुरोध करने की आवश्यकता है।",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	he: {
		footer00: "עזרה ושאלות נפוצות.",
		footer01: "כללים חשובים",
		footer02: "א. כל חשבון משתמש שמכניס לפרופיל שלו/ה תמונה",
		footer03: "שאינה תמונה של פרצוף מזוהה ואוסף מטבעות יוסר.",
		footer04: "ב. מצג שווא של עצמך או יצירת חשבונות כפולים",
		footer05: "לעצמך יביאו להסרה של חשבון זה לאחר זיהוי.",
		footer06: "כתב ויתור",
		footer07: "1. הצטרפות או בדיקה של האפליקציה לא אומרת שמשתמש זה מסכים או",
		footer08: "מביע הסכמה לרעיונות פוליטיים שהאתר 1CoinH עשוי להצביע עליו.",
		footer09: "2. העתקה או שימוש חוזר בכל אחד מנתוני המשתמש",
		footer10: "שניתן למצוא באתר זה - מחוץ לאתר זה - אסורה בהחלט.",
		footer11: "הֶסכֵּם",
		footer12: "הצטרפות לאתר זה כמשתמש פירושה שקראת כתב",
		footer13: "ויתור זה והסכמת ל'כללים חשובים' ו'כתב ויתור' לעיל.",
		footer14: "כסף אתי",
		request: "בַּקָשָׁה",
		agree: "לְהַסכִּים",
		cashbook: "קופה",
		logout: "התנתק",
		receiving: "אתה מקבל מטבע אחד לשעה!",
		DText_01: "ההעברה בוטלה",
		DText_02: "ההעברה שלך מבוטלת.",
		DText_03: "בגלל שחולף זמן, עסקאות אחרות אפשריות או שינוי פרופילים של יוצרי המטבעות מאז הוצאת הבקשה, המטבעות שצוינו בבקשה לא כולם זמינים כרגע. המשמעות היא שהיינו צריכים למחוק את הבקשה ושצריך להגיש בקשה חדשה אם אתה רוצה שהעסקה הזו עדיין תתבצע.",
		DText_04: " נְקִישָׁה",
		DText_05: "כָּאן",
		DText_06: " להמשיך.",
		DText_07: "● המטבעות הפרטיים של הנותן אינם זמינים לחלוטין.",
		DText_08: "● שאר המטבעות (#1) אינם זמינים לחלוטין.",
		DText_09: "● שאר המטבעות (#2) אינם זמינים לחלוטין.",
		DText_10: "● שאר המטבעות (#3) אינם זמינים לחלוטין.",
		DText_11: "● שאר המטבעות (#4) אינם זמינים לחלוטין.",
		DText_12: "● שאר המטבעות (#5) אינם זמינים לחלוטין.",
		DText_13: "● לנותן המטבעות יש פרופיל שונה.",
		DText_14: "● למקבל המטבעות יש פרופיל שונה.",
		DText_15: "בגלל שחלף זמן בין הגשת ההצעה ועד קבלתה, הנימוק(ות) לעיל הביאו לביטול ההצעה. אתה צריך לבקש בקשה חדשה אם אתה רוצה שהעסקה הזו עדיין תתבצע.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	hu: {
		footer00: "Segítség és gyakran ismételt kérdések.",
		footer01: "FONTOS SZABÁLYOK",
		footer02: "V. Minden olyan felhasználói fiókot, amely olyan képet helyez el a profiljába,",
		footer03: "amely nem egy felismerhető arc képe, és érméket gyűjt, eltávolítjuk.",
		footer04: "B. Ha félrevezeti magát, vagy kettős fiókot hoz létre",
		footer05: "magának, az észlelés után a fiók eltávolításra kerül.",
		footer06: "NYILATKOZAT",
		footer07: "1. Az alkalmazáshoz való csatlakozás vagy az alkalmazás tesztelése nem jelenti azt, hogy a felhasználó",
		footer08: "beleegyezik vagy elnéz minden olyan politikai elképzelést, amelyet az 1CoinH webhely jelezhet.",
		footer09: "2. A weboldalon található felhasználói adatok másolása vagy",
		footer10: "újrafelhasználása - ezen a weboldalon kívül - szigorúan tilos.",
		footer11: "MEGÁLLAPODÁS",
		footer12: "Ha felhasználóként csatlakozik ehhez a weboldalhoz, az azt jelenti, hogy elolvasta ezt a",
		footer13: "felelősségkizárást, és elfogadja a fenti „Fontos szabályokat” és „Felelősségi nyilatkozatot”.",
		footer14: "Etikus Pénz",
		request: "Kér",
		agree: "Egyetért",
		cashbook: "Pénztárkönyv",
		logout: "Jelentkezzen Ki",
		receiving: "Óránként egy érmét kapsz!",
		DText_01: "Az átvitel Megszakítva",
		DText_02: "Az átutalás megszakadt.",
		DText_03: "Az idő múlása, az esetleges egyéb tranzakciók vagy az érmék kibocsátóinak profilváltása miatt a kérelem benyújtása óta a megkeresésben megjelölt érmék jelenleg nem állnak rendelkezésre. Ez azt jelenti, hogy törölnünk kellett a kérelmet, és új kérelmet kell benyújtani, ha azt szeretné, hogy ez a tranzakció továbbra is megtörténjen.",
		DText_04: "Kattintson ",
		DText_05: "itt",
		DText_06: " folytatni.",
		DText_07: "● Az ajándékozó saját érméi nem állnak rendelkezésre teljesen.",
		DText_08: "● A többi érme (#1) nem érhető el teljesen.",
		DText_09: "● A többi érme (#2) nem érhető el teljesen.",
		DText_10: "● A többi érme (#3) nem érhető el teljesen.",
		DText_11: "● A többi érme (#4) nem érhető el teljesen.",
		DText_12: "● A többi érme (#5) nem érhető el teljesen.",
		DText_13: "● Az érmék átadójának profilja megváltozott.",
		DText_14: "● Az érmék vevőjének profilja megváltozott.",
		DText_15: "Az ajánlat megtétele és elfogadása között eltelt idő miatt a fenti ok(ok) az ajánlat visszavonását eredményezték. Új kérelem benyújtását kell kérnie, ha azt szeretné, hogy ez a tranzakció továbbra is megtörténjen.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	it: {
		footer00: "Aiuto e Domande Frequenti.",
		footer01: "REGOLE IMPORTANTI",
		footer02: "A. Qualsiasi account utente che inserisce nel proprio profilo un'immagine",
		footer03: "che non ritrae un volto riconoscibile e che colleziona monete verrà rimosso.",
		footer04: "B. Se si rivelasse falsa la propria identità o si creassero doppi",
		footer05: "account, l'account in questione verrebbe rimosso una volta scoperto.",
		footer06: "DISCLAIMER",
		footer07: "1. L'adesione all'app o il suo test non implica che l'utente accetti",
		footer08: "o tolleri le idee politiche che il sito web 1CoinH potrebbe indicare.",
		footer09: "2. È severamente vietato copiare o riutilizzare al di fuori",
		footer10: "di questo sito web i dati utente presenti su questo sito web.",
		footer11: "ACCORDO",
		footer12: "Registrandoti a questo sito web come utente, significa che hai letto questa informativa",
		footer13: "sulla privacy e accetti le 'Regole importanti' e l`'Informativa sulla privacy' di cui sopra.",
		footer14: "Denaro Etico",
		request: "Richiesta",
		agree: "Accordo",
		cashbook: "Libro Cassa",
		logout: "Esci",
		receiving: "Ricevi una moneta all'ora!",
		DText_01: "Trasferimento Annullato",
		DText_02: "Il tuo trasferimento è stato annullato.",
		DText_03: "A causa del passare del tempo, di possibili altre transazioni o del cambiamento dei profili degli originatori delle monete da quando è stata emessa la richiesta, le monete indicate nella richiesta non sono tutte disponibili in questo momento. Ciò significa che abbiamo dovuto eliminare la richiesta e che è necessario effettuare una nuova richiesta se si desidera che questa transazione abbia ancora luogo.",
		DText_04: "Clic ",
		DText_05: "qui",
		DText_06: " per continuare.",
		DText_07: "● Le monete personali del donatore non sono interamente disponibili.",
		DText_08: "● Le altre monete (#1) non sono interamente disponibili.",
		DText_09: "● Le altre monete (#2) non sono interamente disponibili.",
		DText_10: "● Le altre monete (#3) non sono interamente disponibili.",
		DText_11: "● Le altre monete (#4) non sono interamente disponibili.",
		DText_12: "● Le altre monete (#5) non sono interamente disponibili.",
		DText_13: "● Il donatore delle monete ha un profilo cambiato.",
		DText_14: "● Il destinatario delle monete ha un profilo modificato.",
		DText_15: "A causa del tempo trascorso tra la formulazione della proposta e la sua accettazione, il/i motivo/i di cui sopra ha/hanno determinato l'annullamento della proposta. Devi chiedere che venga fatta una nuova richiesta se vuoi che questa transazione abbia comunque luogo.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ja: {
		footer00: "ヘルプとよくある質問.",
		footer01: "重要なルール",
		footer02: "A. 認識可能な顔写真ではない画像をプロフィールに掲載し、",
		footer03: "コインを収集しているユーザーアカウントは削除されます。",
		footer04: "B. 自分自身を偽ったり、自分自身のアカウントを二重に作成したりした場合、",
		footer05: "そのアカウントは検出され次第削除されます。",
		footer06: "免責事項",
		footer07: "1. アプリに参加したりテストしたりすることは、ユーザーが 1CoinH の Web",
		footer08: "サイトが示す政治的思想に同意または容認することを意味するものではありません。",
		footer09: "2. 本ウェブサイトに掲載されているユーザーデータを本ウェブサ",
		footer10: "イト外でコピーまたは再利用することは固く禁じられています。",
		footer11: "合意",
		footer12: "このウェブサイトにユーザーとして参加することは、この免責事項を読み、",
		footer13: "上記の「重要な規則」および「免責事項」に同意したことを意味します。",
		footer14: "倫理的なお金",
		request: "リクエスト",
		agree: "同意する",
		cashbook: "現金出納帳",
		logout: "ログアウト",
		receiving: "1時間ごとにコインを1枚受け取ります!",
		DText_01: "転送がキャンセルされました",
		DText_02: "送金はキャンセルされました。",
		DText_03: "リクエストが発行されてから時間が経過したり、他のトランザクションが発生したり、コインの発行者のプロファイルが変更されたりしたため、リクエストで指定されたコインは現時点ではすべて利用できません。つまり、リクエストを削除する必要があり、このトランザクションを引き続き実行したい場合は新しいリクエストを行う必要があります。",
		DText_04: "クリック ",
		DText_05: "ここ",
		DText_06: " 続ける。",
		DText_07: "● 贈与者自身のコインは完全には利用できません。",
		DText_08: "● その他のコイン（＃1）は完全には入手できません。",
		DText_09: "● その他のコイン（＃2）は完全には入手できません。",
		DText_10: "● その他のコイン（＃3）は完全には入手できません。",
		DText_11: "● その他のコイン（＃4）は完全には入手できません。",
		DText_12: "● その他のコイン（＃5）は完全には入手できません。",
		DText_13: "● コインの贈り主のプロフィールが変更されました。",
		DText_14: "● コインの受取人のプロフィールが変更されました。",
		DText_15: "提案の作成から承認までの間に時間が経過したため、上記の理由により提案はキャンセルされました。この取引を引き続き実行したい場合は、新しいリクエストを行う必要があります。",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ki: {
		footer00: "Ubufasha nibibazo bikunze kubazwa.",
		footer01: "AMATEGEKO AKAMARO",
		footer02: "A. Konti yose yumukoresha ishyira ishusho mumwirondoro we itari",
		footer03: "ishusho yisura yamenyekanye kandi ikusanya ibiceri bizakurwaho.",
		footer04: "B. Kwiyerekana nabi cyangwa gukora konti ebyiri kubwawe",
		footer05: "bizavamo iyo konte gukurwaho bimaze kumenyekana.",
		footer06: "IKIBAZO",
		footer07: "1. Kwinjira cyangwa kugerageza porogaramu ntabwo bivuze ko uyu ukoresha yemeye cyangwa",
		footer08: "ashyigikiye ibitekerezo byose bya politiki urubuga rwa 1CoinH rushobora kwerekana.",
		footer09: "2. Gukoporora cyangwa gukoresha ikoreshwa ryumukoresha ushobora",
		footer10: "kuboneka kururu rubuga - hanze yuru rubuga - birabujijwe rwose.",
		footer11: "AMASEZERANO",
		footer12: "Kwinjira kururu rubuga nkumukoresha bivuze ko wasomye iki",
		footer13: "cyemezo kandi ukemera 'Amategeko yingenzi' na 'Disclaimer' hejuru.",
		footer14: "Amafaranga Yimyitwarire",
		request: "Gusaba",
		agree: "Emera",
		cashbook: "Igitabo Kwishyura",
		logout: "Sohoka",
		receiving: "Wakira igiceri kimwe mu isaha!",
		DText_01: "Iyimurwa Ryahagaritswe",
		DText_02: "Iyimurwa ryawe ryahagaritswe.",
		DText_03: "Kubera igihe cyashize, ibindi bikorwa bishoboka cyangwa guhindura imyirondoro yabatangije ibiceri kuva icyifuzo cyatanzwe, ibiceri byagaragaye mubisabwa ntabwo byose biboneka muriki gihe. Ibi bivuze ko dukeneye gusiba icyifuzo kandi ko hagomba gukorwa icyifuzo gishya niba ushaka ko iki gikorwa gikomeza kubaho.",
		DText_04: "Kanda ",
		DText_05: "hano",
		DText_06: " gukomeza.",
		DText_07: "● Ibiceri bwite byuwabitanze ntibishoboka rwose.",
		DText_08: "● Ibindi biceri (# 1) ntibishoboka rwose.",
		DText_09: "● Ibindi biceri (# 2) ntibishoboka rwose.",
		DText_10: "● Ibindi biceri (# 3) ntibishoboka rwose.",
		DText_11: "● Ibindi biceri (# 4) ntibishoboka rwose.",
		DText_12: "● Ibindi biceri (# 5) ntibishoboka rwose.",
		DText_13: "● Utanga ibiceri afite umwirondoro wahinduwe.",
		DText_14: "● Kwakira ibiceri bifite umwirondoro wahinduwe.",
		DText_15: "Kubera igihe cyashize hagati yo gutanga icyifuzo no kukakira, impamvu (s) yavuzwe haruguru yatumye icyifuzo giseswa. Ugomba gusaba icyifuzo gishya gukorwa niba ushaka ko iki gikorwa gikomeza kubaho.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ko: {
		footer00: "도움말 및 자주 묻는 질문.",
		footer01: "중요 규칙",
		footer02: "A. 자신의 프로필에 알아볼 수 있는 얼굴이 아닌 사진을",
		footer03: "넣고 코인을 모으는 모든 사용자 계정은 삭제됩니다.",
		footer04: "B. 자신을 속이거나 이중 계정을 만드는",
		footer05: "경우, 해당 계정은 발견 시 삭제됩니다.",
		footer06: "부인 성명",
		footer07: "1. 앱에 가입하거나 테스트하는 것은 해당 사용자가 1CoinH 웹사이트에서 나",
		footer08: "타내는 정치적 아이디어에 동의하거나 묵인한다는 것을 의미하지 않습니다.",
		footer09: "2. 이 웹사이트에서 찾을 수 있는 사용자 데이터를 이 웹사이트",
		footer10: "외부에서 복사하거나 재사용하는 것은 엄격히 금지되어 있습니다.",
		footer11: "합의",
		footer12: "이 웹사이트에 사용자로 가입하는 것은 귀하가 본 면책 조항을 읽었으며",
		footer13: "위의 '중요 규칙' 및 '면책 조항'에 동의한다는 것을 의미합니다.",
		footer14: "윤리적 돈",
		request: "요구",
		agree: "동의하다",
		cashbook: "현금 출납장",
		logout: "로그아웃",
		receiving: "1시간마다 코인 1개를 받습니다!",
		DText_01: "전송 취소됨",
		DText_02: "귀하의 송금이 취소되었습니다.",
		DText_03: "시간이 지나고, 요청이 발행된 이후 다른 거래가 있었거나 코인 발행자의 프로필이 변경되었기 때문에, 요청에 표시된 코인은 현재 모두 사용할 수 없습니다. 즉, 요청을 삭제해야 했고 이 거래를 계속 진행하려면 새 요청을 해야 합니다.",
		DText_04: "딸깍 하는 소리 ",
		DText_05: "여기",
		DText_06: " 계속하려면.",
		DText_07: "● 기부자 본인의 동전은 전부 사용할 수 없습니다.",
		DText_08: "● 다른 코인(#1)은 일부만 판매됩니다.",
		DText_09: "● 다른 코인(#2)은 일부만 판매됩니다.",
		DText_10: "● 다른 코인(#3)은 일부만 판매됩니다.",
		DText_11: "● 다른 코인(#4)은 일부만 판매됩니다.",
		DText_12: "● 다른 코인(#5)은 일부만 판매됩니다.",
		DText_13: "● 코인을 주는 사람의 프로필이 변경되었습니다.",
		DText_14: "● 코인을 받는 사람의 프로필이 변경되었습니다.",
		DText_15: "제안을 하고 수락하는 사이에 시간이 흘렀기 때문에 위의 이유로 인해 제안이 취소되었습니다. 이 거래를 계속 진행하려면 새 요청을 해야 합니다.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ne: {
		footer00: "Hulp en veelgestelde vragen.",
		footer01: "BELANGRIJKE REGELS",
		footer02: "A. Elk gebruikersaccount dat een afbeelding in zijn/haar profiel plaatst",
		footer03: "die geen herkenbaar gezicht toont en munten verzamelt, wordt verwijderd.",
		footer04: "B. Als je jezelf voordoet als iemand anders of als je dubbele accounts voor",
		footer05: "jezelf aanmaakt, wordt het account verwijderd zodra dit wordt ontdekt.",
		footer06: "DISCLAIMER",
		footer07: "1. Deelname aan of het testen van de app betekent geenszins dat deze gebruiker akkoord",
		footer08: "gaat met - of de politieke ideeën goedkeurt - die op de 1CoinH-website worden geuit.",
		footer09: "2. Het is ten strengste verboden om gebruikersgegevens die op deze website",
		footer10: "te vinden zijn, buiten deze website te kopiëren of te hergebruiken.",
		footer11: "OVEREENKOMST",
		footer12: "Wanneer je jezelf als gebruiker bij deze website aansluit, betekent dit dat je deze disclaimer",
		footer13: "hebt gelezen en akkoord gaat met de bovenstaande 'Belangrijke regels' en 'Disclaimer'.",
		footer14: "Ethisch Geld",
		request: "Verzoek",
		agree: "Akkoord",
		cashbook: "Kasboek",
		logout: "Log Uit",
		receiving: "Je ontvangt één munt per uur!",
		DText_01: "Transactie Geannuleerd",
		DText_02: "Uw transactie is geannuleerd.",
		DText_03: "Vanwege het verstrijken van de tijd, mogelijke andere transacties of het veranderen van profielen van de originators van de munten sinds het verzoek is gedaan, zijn de munten die in de aanvraag zijn opgenomen op dit moment niet allemaal beschikbaar. Dit betekent dat we het verzoek moesten verwijderen en dat er een nieuwe verzoek moet worden gedaan als je wil dat deze transactie alsnog plaatsvindt.",
		DText_04: "Klik ",
		DText_05: "hier",
		DText_06: " om verder te gaan.",
		DText_07: "● De eigen munten van de gever zijn niet geheel beschikbaar.",
		DText_08: "● De munten van anderen (#1) zijn niet volledig beschikbaar.",
		DText_09: "● De munten van anderen (#2) zijn niet volledig beschikbaar.",
		DText_10: "● De munten van anderen (#3) zijn niet volledig beschikbaar.",
		DText_11: "● De munten van anderen (#4) zijn niet volledig beschikbaar.",
		DText_12: "● De munten van anderen (#5) zijn niet volledig beschikbaar.",
		DText_13: "● De gever van de munten heeft een aangepast profiel.",
		DText_14: "● De ontvanger van de munten heeft een aangepast profiel.",
		DText_15: "Omdat er tijd verstrijkt tussen het maken van het voorstel en de acceptatie ervan, hebben de bovenstaande reden(en) geleid tot de annulering van het voorstel. Je moet een nieuw verzoek indienen als je wilt dat deze transactie alsnog plaatsvindt.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	po: {
		footer00: "Pomoc i często zadawane pytania.",
		footer01: "WAŻNE ZASADY",
		footer02: "A. Każde konto użytkownika, które umieści w swoim profilu zdjęcie nieprzedstawiające",
		footer03: "rozpoznawalnej twarzy i którego celem jest zbieranie monet, zostanie usunięte.",
		footer04: "B. Podawanie fałszywych informacji o sobie lub tworzenie podwójnych",
		footer05: "kont będzie skutkować usunięciem konta po jego wykryciu.",
		footer06: "ZASTRZEŻENIE",
		footer07: "1. Dołączenie do aplikacji lub jej testowanie nie oznacza, że dany użytkownik zgadza się lub toleruje",
		footer08: "jakiekolwiek idee polityczne, które mogą być sugerowane na stronie internetowej 1CoinH.",
		footer09: "2. Kopiowanie lub wykorzystywanie danych użytkownika, które można znaleźć na",
		footer10: "tej stronie internetowej - poza tą stroną internetową - jest surowo zabronione.",
		footer11: "POROZUMIENIE",
		footer12: "Dołączając do tej witryny internetowej jako użytkownik, zgadzasz się z treścią niniejszego",
		footer13: "zastrzeżenia i akceptujesz powyższe „Ważne zasady” oraz „Zastrzeżenie”.",
		footer14: "Etyczne Pieniądze",
		request: "Wniosek",
		agree: "Zgadzać się",
		cashbook: "Księga Kasowa",
		logout: "Wyloguj Się",
		receiving: "Otrzymujesz jedną monetę co godzinę!",
		DText_01: "Transfer Anulowany",
		DText_02: "Twój przelew został anulowany.",
		DText_03: "Ze względu na upływ czasu, możliwe inne transakcje lub zmianę profili twórców monet od czasu wysłania żądania, monety wskazane w żądaniu nie są w tej chwili dostępne. Oznacza to, że musieliśmy usunąć żądanie i że należy złożyć nowe żądanie, jeśli chcesz, aby ta transakcja nadal miała miejsce.",
		DText_04: "Trzask ",
		DText_05: "tutaj",
		DText_06: " aby kontynuować.",
		DText_07: "● Własne monety darczyńcy nie są w całości dostępne.",
		DText_08: "● Pozostałe monety (#1) nie są w całości dostępne.",
		DText_09: "● Pozostałe monety (#2) nie są w całości dostępne.",
		DText_10: "● Pozostałe monety (#3) nie są w całości dostępne.",
		DText_11: "● Pozostałe monety (#4) nie są w całości dostępne.",
		DText_12: "● Pozostałe monety (#5) nie są w całości dostępne.",
		DText_13: "● Ofiarodawca monet zmienił profil.",
		DText_14: "● Odbiorca monet ma zmieniony profil.",
		DText_15: "Ze względu na upływ czasu między złożeniem propozycji a jej przyjęciem, powyższe powody doprowadziły do ​​anulowania propozycji. Musisz poprosić o złożenie nowego wniosku, jeśli chcesz, aby ta transakcja nadal miała miejsce.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	pt: {
		footer00: "Ajuda e perguntas frequentes.",
		footer01: "REGRAS IMPORTANTES",
		footer02: "A. Qualquer conta de utilizador que coloque uma imagem no seu perfil que",
		footer03: "não seja de um rosto reconhecível e esteja a recolher moedas será removida.",
		footer04: "B. Deturpar-se ou criar contas duplas resultará",
		footer05: "na remoção dessa conta assim que for detetada.",
		footer06: "ISENÇÃO DE RESPONSABILIDADE",
		footer07: "1.º Aderir ou testar a aplicação não significa que este utilizador concorde",
		footer08: "ou tolere quaisquer ideias políticas que o site 1CoinH possa indicar.",
		footer09: "2.º É estritamente proibido copiar ou reutilizar quaisquer dados do",
		footer10: "utilizador que possam ser encontrados neste site - fora deste site.",
		footer11: "ACORDO",
		footer12: "Aderir a este site como utilizador significa que leu esta isenção de responsabilidade",
		footer13: "e concorda com as 'Regras importantes' e a 'Isenção de responsabilidade' acima.",
		footer14: "Dinheiro Ético",
		request: "Pedido",
		agree: "Concordar",
		cashbook: "Livro Caixa",
		logout: "Sair",
		receiving: "Recebe uma moeda por hora!",
		DText_01: "Transferência Cancelada",
		DText_02: "A sua transferência foi cancelada.",
		DText_03: "Devido ao passar do tempo, possíveis outras transações ou alteração dos perfis dos originadores das moedas desde a emissão do pedido, as moedas que foram indicadas no pedido não estão todas disponíveis neste momento. Isto significa que precisamos de eliminar o pedido e que uma nova solicitação precisa de ser feita se quiser que a transação ainda ocorra.",
		DText_04: "Clique ",
		DText_05: "aqui",
		DText_06: " para continuar.",
		DText_07: "● As moedas do doador em si não estão totalmente disponíveis.",
		DText_08: "● As outras moedas (#1) não estão totalmente disponíveis.",
		DText_09: "● As outras moedas (#2) não estão totalmente disponíveis.",
		DText_10: "● As outras moedas (#3) não estão totalmente disponíveis.",
		DText_11: "● As outras moedas (#4) não estão totalmente disponíveis.",
		DText_12: "● As outras moedas (#5) não estão totalmente disponíveis.",
		DText_13: "● O doador das moedas mudou de perfil.",
		DText_14: "● O destinatário das moedas mudou de perfil.",
		DText_15: "Devido ao decurso do tempo entre a elaboração da proposta e a sua aceitação, o(s) motivo(s) acima referido(s) resultou(em) no cancelamento da proposta. Necessita de solicitar que uma nova solicitação seja feita se desejar que esta transação ainda ocorra.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	},
	ru: {
		footer00: "Помощь и часто задаваемые вопросы.",
		footer01: "ВАЖНЫЕ ПРАВИЛА",
		footer02: "A. Любая учетная запись пользователя, размещающая в своем профиле изображение,",
		footer03: "не являющееся фотографией узнаваемого лица, и собирающая монеты, будет удалена.",
		footer04: "B. Предоставление ложных сведений о себе или создание двойных учетных",
		footer05: "записей приведет к удалению учетной записи после ее обнаружения.",
		footer06: "ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ",
		footer07: "1. Присоединение к приложению или его тестирование не означает, что пользователь соглашается",
		footer08: "или одобряет какие-либо политические идеи, которые могут быть представлены на сайте 1CoinH.",
		footer09: "2. Копирование или повторное использование любых пользовательских данных,",
		footer10: "которые можно найти на этом сайте, за пределами этого сайта строго запрещено.",
		footer11: "СОГЛАШЕНИЕ",
		footer12: "Регистрация на этом сайте в качестве пользователя означает, что вы прочитали данное заявление об",
		footer13: "отказе от ответственности и соглашаетесь с «Важными правилами» и «Отказом от ответственности» выше.",
		footer14: "Этические деньги",
		request: "запрос",
		agree: "соглашаться",
		cashbook: "Кассовая книга",
		logout: "Выйти",
		receiving: "Вы получаете одну монету в час!",
		DText_01: "Перевод отменен",
		DText_02: "Ваш перевод отменен.",
		DText_03: "Из-за прошедшего времени, возможных других транзакций или изменения профилей оригинаторов монет с момента отправки запроса, не все монеты, указанные в запросе, доступны в данный момент. Это означает, что нам нужно было удалить запрос и что необходимо сделать новый запрос, если вы хотите, чтобы эта транзакция все еще имела место.",
		DText_04: "Нажмите ",
		DText_05: "здесь",
		DText_06: " продолжить.",
		DText_07: "● Собственные монеты дарителя не полностью доступны.",
		DText_08: "● Остальные монеты (#1) доступны не полностью.",
		DText_09: "● Остальные монеты (#2) доступны не полностью.",
		DText_10: "● Остальные монеты (#3) доступны не полностью.",
		DText_11: "● Остальные монеты (#4) доступны не полностью.",
		DText_12: "● Остальные монеты (#5) доступны не полностью.",
		DText_13: "● У дарителя монет изменился профиль.",
		DText_14: "● У получателя монет изменился профиль.",
		DText_15: "Из-за истечения времени между созданием предложения и его принятием, причина(ы) выше привели к отмене предложения. Вам необходимо запросить новый запрос, если вы хотите, чтобы эта транзакция все еще имела место.",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: ""
	}
}


let footer_00 = document.getElementById("footer00");
let footer_01 = document.getElementById("footer01");
let footer_02 = document.getElementById("footer02");
let footer_03 = document.getElementById("footer03");
let footer_04 = document.getElementById("footer04");
let footer_05 = document.getElementById("footer05");
let footer_06 = document.getElementById("footer06");
let footer_07 = document.getElementById("footer07");
let footer_08 = document.getElementById("footer08");
let footer_09 = document.getElementById("footer09");
let footer_10 = document.getElementById("footer10");
let footer_11 = document.getElementById("footer11");
let footer_12 = document.getElementById("footer12");
let footer_13 = document.getElementById("footer13");
let footer_14 = document.getElementById("footer14");
let human = document.getElementById("human");
let request = document.getElementById("request");
let agree = document.getElementById("agree");
let cashbook = document.getElementById("cashbook");
let logout = document.getElementById("logout");
let receiving = document.getElementById("receiving");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");


function setLanguage(language) {
	if(language == "ar"){
		footer_00.innerText = translations.ar.footer00;
		footer_01.innerText = translations.ar.footer01;
		footer_02.innerText = translations.ar.footer02;
		footer_03.innerText = translations.ar.footer03;
		footer_04.innerText = translations.ar.footer04;
		footer_05.innerText = translations.ar.footer05;
		footer_06.innerText = translations.ar.footer06;
		footer_07.innerText = translations.ar.footer07;
		footer_08.innerText = translations.ar.footer08;
		footer_09.innerText = translations.ar.footer09;
		footer_10.innerText = translations.ar.footer10;
		footer_11.innerText = translations.ar.footer11;
		footer_12.innerText = translations.ar.footer12;
		footer_13.innerText = translations.ar.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.footer14;
		request.innerText = translations.ar.request;
		agree.innerText = translations.ar.agree;
		cashbook.innerText = translations.ar.cashbook;
		logout.innerText = translations.ar.logout;
		if (receiving) {
			receiving.innerText = translations.ar.receiving;
		}
		text_01.innerText = translations.ar.DText_01;
		if (text_02) {text_02.innerText = translations.ar.DText_02;}
		if (text_03) {text_03.innerText = translations.ar.DText_03;}
		if (text_04) {text_04.innerText = translations.ar.DText_04;}
		if (text_05) {text_05.innerText = translations.ar.DText_05;}
		if (text_06) {text_06.innerText = translations.ar.DText_06;}
		if (text_07) {text_07.innerText = translations.ar.DText_07;}
		if (text_08) {text_08.innerText = translations.ar.DText_08;}
		if (text_09) {text_09.innerText = translations.ar.DText_09;}
		if (text_10) {text_10.innerText = translations.ar.DText_10;}
		if (text_11) {text_11.innerText = translations.ar.DText_11;}
		if (text_12) {text_12.innerText = translations.ar.DText_12;}
		if (text_13) {text_13.innerText = translations.ar.DText_13;}
		if (text_14) {text_14.innerText = translations.ar.DText_14;}
		if (text_15) {text_15.innerText = translations.ar.DText_15;}
		if (text_16) {text_16.innerText = translations.ar.DText_16;}
		if (text_17) {text_17.innerText = translations.ar.DText_17;}
		if (text_18) {text_18.innerText = translations.ar.DText_18;}
		if (text_19) {text_19.innerText = translations.ar.DText_19;}
		if (text_20) {text_20.innerText = translations.ar.DText_20;}
	}else if(language == "be"){
		footer_00.innerText = translations.be.footer00;
		footer_01.innerText = translations.be.footer01;
		footer_02.innerText = translations.be.footer02;
		footer_03.innerText = translations.be.footer03;
		footer_04.innerText = translations.be.footer04;
		footer_05.innerText = translations.be.footer05;
		footer_06.innerText = translations.be.footer06;
		footer_07.innerText = translations.be.footer07;
		footer_08.innerText = translations.be.footer08;
		footer_09.innerText = translations.be.footer09;
		footer_10.innerText = translations.be.footer10;
		footer_11.innerText = translations.be.footer11;
		footer_12.innerText = translations.be.footer12;
		footer_13.innerText = translations.be.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.footer14;
		request.innerText = translations.be.request;
		agree.innerText = translations.be.agree;
		cashbook.innerText = translations.be.cashbook;
		logout.innerText = translations.be.logout;
		if (receiving) {
			receiving.innerText = translations.be.receiving;
		}
		text_01.innerText = translations.be.DText_01;
		if (text_02) {text_02.innerText = translations.be.DText_02;}
		if (text_03) {text_03.innerText = translations.be.DText_03;}
		if (text_04) {text_04.innerText = translations.be.DText_04;}
		if (text_05) {text_05.innerText = translations.be.DText_05;}
		if (text_06) {text_06.innerText = translations.be.DText_06;}
		if (text_07) {text_07.innerText = translations.be.DText_07;}
		if (text_08) {text_08.innerText = translations.be.DText_08;}
		if (text_09) {text_09.innerText = translations.be.DText_09;}
		if (text_10) {text_10.innerText = translations.be.DText_10;}
		if (text_11) {text_11.innerText = translations.be.DText_11;}
		if (text_12) {text_12.innerText = translations.be.DText_12;}
		if (text_13) {text_13.innerText = translations.be.DText_13;}
		if (text_14) {text_14.innerText = translations.be.DText_14;}
		if (text_15) {text_15.innerText = translations.be.DText_15;}
		if (text_16) {text_16.innerText = translations.be.DText_16;}
		if (text_17) {text_17.innerText = translations.be.DText_17;}
		if (text_18) {text_18.innerText = translations.be.DText_18;}
		if (text_19) {text_19.innerText = translations.be.DText_19;}
		if (text_20) {text_20.innerText = translations.be.DText_20;}
	}else if(language == "ch"){
		footer_00.innerText = translations.ch.footer00;
		footer_01.innerText = translations.ch.footer01;
		footer_02.innerText = translations.ch.footer02;
		footer_03.innerText = translations.ch.footer03;
		footer_04.innerText = translations.ch.footer04;
		footer_05.innerText = translations.ch.footer05;
		footer_06.innerText = translations.ch.footer06;
		footer_07.innerText = translations.ch.footer07;
		footer_08.innerText = translations.ch.footer08;
		footer_09.innerText = translations.ch.footer09;
		footer_10.innerText = translations.ch.footer10;
		footer_11.innerText = translations.ch.footer11;
		footer_12.innerText = translations.ch.footer12;
		footer_13.innerText = translations.ch.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.footer14;
		request.innerText = translations.ch.request;
		agree.innerText = translations.ch.agree;
		cashbook.innerText = translations.ch.cashbook;
		logout.innerText = translations.ch.logout;
		if (receiving) {
			receiving.innerText = translations.ch.receiving;
		}
		text_01.innerText = translations.ch.DText_01;
		if (text_02) {text_02.innerText = translations.ch.DText_02;}
		if (text_03) {text_03.innerText = translations.ch.DText_03;}
		if (text_04) {text_04.innerText = translations.ch.DText_04;}
		if (text_05) {text_05.innerText = translations.ch.DText_05;}
		if (text_06) {text_06.innerText = translations.ch.DText_06;}
		if (text_07) {text_07.innerText = translations.ch.DText_07;}
		if (text_08) {text_08.innerText = translations.ch.DText_08;}
		if (text_09) {text_09.innerText = translations.ch.DText_09;}
		if (text_10) {text_10.innerText = translations.ch.DText_10;}
		if (text_11) {text_11.innerText = translations.ch.DText_11;}
		if (text_12) {text_12.innerText = translations.ch.DText_12;}
		if (text_13) {text_13.innerText = translations.ch.DText_13;}
		if (text_14) {text_14.innerText = translations.ch.DText_14;}
		if (text_15) {text_15.innerText = translations.ch.DText_15;}
		if (text_16) {text_16.innerText = translations.ch.DText_16;}
		if (text_17) {text_17.innerText = translations.ch.DText_17;}
		if (text_18) {text_18.innerText = translations.ch.DText_18;}
		if (text_19) {text_19.innerText = translations.ch.DText_19;}
		if (text_20) {text_20.innerText = translations.ch.DText_20;}
	}else if(language == "de"){
		footer_00.innerText = translations.de.footer00;
		footer_01.innerText = translations.de.footer01;
		footer_02.innerText = translations.de.footer02;
		footer_03.innerText = translations.de.footer03;
		footer_04.innerText = translations.de.footer04;
		footer_05.innerText = translations.de.footer05;
		footer_06.innerText = translations.de.footer06;
		footer_07.innerText = translations.de.footer07;
		footer_08.innerText = translations.de.footer08;
		footer_09.innerText = translations.de.footer09;
		footer_10.innerText = translations.de.footer10;
		footer_11.innerText = translations.de.footer11;
		footer_12.innerText = translations.de.footer12;
		footer_13.innerText = translations.de.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.footer14;
		request.innerText = translations.de.request;
		agree.innerText = translations.de.agree;
		cashbook.innerText = translations.de.cashbook;
		logout.innerText = translations.de.logout;
		if (receiving) {
			receiving.innerText = translations.de.receiving;
		}
		text_01.innerText = translations.de.DText_01;
		if (text_02) {text_02.innerText = translations.de.DText_02;}
		if (text_03) {text_03.innerText = translations.de.DText_03;}
		if (text_04) {text_04.innerText = translations.de.DText_04;}
		if (text_05) {text_05.innerText = translations.de.DText_05;}
		if (text_06) {text_06.innerText = translations.de.DText_06;}
		if (text_07) {text_07.innerText = translations.de.DText_07;}
		if (text_08) {text_08.innerText = translations.de.DText_08;}
		if (text_09) {text_09.innerText = translations.de.DText_09;}
		if (text_10) {text_10.innerText = translations.de.DText_10;}
		if (text_11) {text_11.innerText = translations.de.DText_11;}
		if (text_12) {text_12.innerText = translations.de.DText_12;}
		if (text_13) {text_13.innerText = translations.de.DText_13;}
		if (text_14) {text_14.innerText = translations.de.DText_14;}
		if (text_15) {text_15.innerText = translations.de.DText_15;}
		if (text_16) {text_16.innerText = translations.de.DText_16;}
		if (text_17) {text_17.innerText = translations.de.DText_17;}
		if (text_18) {text_18.innerText = translations.de.DText_18;}
		if (text_19) {text_19.innerText = translations.de.DText_19;}
		if (text_20) {text_20.innerText = translations.de.DText_20;}
	}else if(language == "en"){
		footer_00.innerText = translations.en.footer00;
		footer_01.innerText = translations.en.footer01;
		footer_02.innerText = translations.en.footer02;
		footer_03.innerText = translations.en.footer03;
		footer_04.innerText = translations.en.footer04;
		footer_05.innerText = translations.en.footer05;
		footer_06.innerText = translations.en.footer06;
		footer_07.innerText = translations.en.footer07;
		footer_08.innerText = translations.en.footer08;
		footer_09.innerText = translations.en.footer09;
		footer_10.innerText = translations.en.footer10;
		footer_11.innerText = translations.en.footer11;
		footer_12.innerText = translations.en.footer12;
		footer_13.innerText = translations.en.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.footer14;
		request.innerText = translations.en.request;
		agree.innerText = translations.en.agree;
		cashbook.innerText = translations.en.cashbook;
		logout.innerText = translations.en.logout;
		if (receiving) {
			receiving.innerText = translations.en.receiving;
		}
		text_01.innerText = translations.en.DText_01;
		if (text_02) {text_02.innerText = translations.en.DText_02;}
		if (text_03) {text_03.innerText = translations.en.DText_03;}
		if (text_04) {text_04.innerText = translations.en.DText_04;}
		if (text_05) {text_05.innerText = translations.en.DText_05;}
		if (text_06) {text_06.innerText = translations.en.DText_06;}
		if (text_07) {text_07.innerText = translations.en.DText_07;}
		if (text_08) {text_08.innerText = translations.en.DText_08;}
		if (text_09) {text_09.innerText = translations.en.DText_09;}
		if (text_10) {text_10.innerText = translations.en.DText_10;}
		if (text_11) {text_11.innerText = translations.en.DText_11;}
		if (text_12) {text_12.innerText = translations.en.DText_12;}
		if (text_13) {text_13.innerText = translations.en.DText_13;}
		if (text_14) {text_14.innerText = translations.en.DText_14;}
		if (text_15) {text_15.innerText = translations.en.DText_15;}
		if (text_16) {text_16.innerText = translations.en.DText_16;}
		if (text_17) {text_17.innerText = translations.en.DText_17;}
		if (text_18) {text_18.innerText = translations.en.DText_18;}
		if (text_19) {text_19.innerText = translations.en.DText_19;}
		if (text_20) {text_20.innerText = translations.en.DText_20;}
	}else if(language == "es"){
		footer_00.innerText = translations.es.footer00;
		footer_01.innerText = translations.es.footer01;
		footer_02.innerText = translations.es.footer02;
		footer_03.innerText = translations.es.footer03;
		footer_04.innerText = translations.es.footer04;
		footer_05.innerText = translations.es.footer05;
		footer_06.innerText = translations.es.footer06;
		footer_07.innerText = translations.es.footer07;
		footer_08.innerText = translations.es.footer08;
		footer_09.innerText = translations.es.footer09;
		footer_10.innerText = translations.es.footer10;
		footer_11.innerText = translations.es.footer11;
		footer_12.innerText = translations.es.footer12;
		footer_13.innerText = translations.es.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.footer14;
		request.innerText = translations.es.request;
		agree.innerText = translations.es.agree;
		cashbook.innerText = translations.es.cashbook;
		logout.innerText = translations.es.logout;
		if (receiving) {
			receiving.innerText = translations.es.receiving;
		}
		text_01.innerText = translations.es.DText_01;
		if (text_02) {text_02.innerText = translations.es.DText_02;}
		if (text_03) {text_03.innerText = translations.es.DText_03;}
		if (text_04) {text_04.innerText = translations.es.DText_04;}
		if (text_05) {text_05.innerText = translations.es.DText_05;}
		if (text_06) {text_06.innerText = translations.es.DText_06;}
		if (text_07) {text_07.innerText = translations.es.DText_07;}
		if (text_08) {text_08.innerText = translations.es.DText_08;}
		if (text_09) {text_09.innerText = translations.es.DText_09;}
		if (text_10) {text_10.innerText = translations.es.DText_10;}
		if (text_11) {text_11.innerText = translations.es.DText_11;}
		if (text_12) {text_12.innerText = translations.es.DText_12;}
		if (text_13) {text_13.innerText = translations.es.DText_13;}
		if (text_14) {text_14.innerText = translations.es.DText_14;}
		if (text_15) {text_15.innerText = translations.es.DText_15;}
		if (text_16) {text_16.innerText = translations.es.DText_16;}
		if (text_17) {text_17.innerText = translations.es.DText_17;}
		if (text_18) {text_18.innerText = translations.es.DText_18;}
		if (text_19) {text_19.innerText = translations.es.DText_19;}
		if (text_20) {text_20.innerText = translations.es.DText_20;}
	}else if(language == "fr"){
		footer_00.innerText = translations.fr.footer00;
		footer_01.innerText = translations.fr.footer01;
		footer_02.innerText = translations.fr.footer02;
		footer_03.innerText = translations.fr.footer03;
		footer_04.innerText = translations.fr.footer04;
		footer_05.innerText = translations.fr.footer05;
		footer_06.innerText = translations.fr.footer06;
		footer_07.innerText = translations.fr.footer07;
		footer_08.innerText = translations.fr.footer08;
		footer_09.innerText = translations.fr.footer09;
		footer_10.innerText = translations.fr.footer10;
		footer_11.innerText = translations.fr.footer11;
		footer_12.innerText = translations.fr.footer12;
		footer_13.innerText = translations.fr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.footer14;
		request.innerText = translations.fr.request;
		agree.innerText = translations.fr.agree;
		cashbook.innerText = translations.fr.cashbook;
		logout.innerText = translations.fr.logout;
		if (receiving) {
			receiving.innerText = translations.fr.receiving;
		}
		text_01.innerText = translations.fr.DText_01;
		if (text_02) {text_02.innerText = translations.fr.DText_02;}
		if (text_03) {text_03.innerText = translations.fr.DText_03;}
		if (text_04) {text_04.innerText = translations.fr.DText_04;}
		if (text_05) {text_05.innerText = translations.fr.DText_05;}
		if (text_06) {text_06.innerText = translations.fr.DText_06;}
		if (text_07) {text_07.innerText = translations.fr.DText_07;}
		if (text_08) {text_08.innerText = translations.fr.DText_08;}
		if (text_09) {text_09.innerText = translations.fr.DText_09;}
		if (text_10) {text_10.innerText = translations.fr.DText_10;}
		if (text_11) {text_11.innerText = translations.fr.DText_11;}
		if (text_12) {text_12.innerText = translations.fr.DText_12;}
		if (text_13) {text_13.innerText = translations.fr.DText_13;}
		if (text_14) {text_14.innerText = translations.fr.DText_14;}
		if (text_15) {text_15.innerText = translations.fr.DText_15;}
		if (text_16) {text_16.innerText = translations.fr.DText_16;}
		if (text_17) {text_17.innerText = translations.fr.DText_17;}
		if (text_18) {text_18.innerText = translations.fr.DText_18;}
		if (text_19) {text_19.innerText = translations.fr.DText_19;}
		if (text_20) {text_20.innerText = translations.fr.DText_20;}
	}else if(language == "gr"){
		footer_00.innerText = translations.gr.footer00;
		footer_01.innerText = translations.gr.footer01;
		footer_02.innerText = translations.gr.footer02;
		footer_03.innerText = translations.gr.footer03;
		footer_04.innerText = translations.gr.footer04;
		footer_05.innerText = translations.gr.footer05;
		footer_06.innerText = translations.gr.footer06;
		footer_07.innerText = translations.gr.footer07;
		footer_08.innerText = translations.gr.footer08;
		footer_09.innerText = translations.gr.footer09;
		footer_10.innerText = translations.gr.footer10;
		footer_11.innerText = translations.gr.footer11;
		footer_12.innerText = translations.gr.footer12;
		footer_13.innerText = translations.gr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.footer14;
		request.innerText = translations.gr.request;
		agree.innerText = translations.gr.agree;
		cashbook.innerText = translations.gr.cashbook;
		logout.innerText = translations.gr.logout;
		if (receiving) {
			receiving.innerText = translations.gr.receiving;
		}
		text_01.innerText = translations.gr.DText_01;
		if (text_02) {text_02.innerText = translations.gr.DText_02;}
		if (text_03) {text_03.innerText = translations.gr.DText_03;}
		if (text_04) {text_04.innerText = translations.gr.DText_04;}
		if (text_05) {text_05.innerText = translations.gr.DText_05;}
		if (text_06) {text_06.innerText = translations.gr.DText_06;}
		if (text_07) {text_07.innerText = translations.gr.DText_07;}
		if (text_08) {text_08.innerText = translations.gr.DText_08;}
		if (text_09) {text_09.innerText = translations.gr.DText_09;}
		if (text_10) {text_10.innerText = translations.gr.DText_10;}
		if (text_11) {text_11.innerText = translations.gr.DText_11;}
		if (text_12) {text_12.innerText = translations.gr.DText_12;}
		if (text_13) {text_13.innerText = translations.gr.DText_13;}
		if (text_14) {text_14.innerText = translations.gr.DText_14;}
		if (text_15) {text_15.innerText = translations.gr.DText_15;}
		if (text_16) {text_16.innerText = translations.gr.DText_16;}
		if (text_17) {text_17.innerText = translations.gr.DText_17;}
		if (text_18) {text_18.innerText = translations.gr.DText_18;}
		if (text_19) {text_19.innerText = translations.gr.DText_19;}
		if (text_20) {text_20.innerText = translations.gr.DText_20;}
	}else if(language == "ha"){
		footer_00.innerText = translations.ha.footer00;
		footer_01.innerText = translations.ha.footer01;
		footer_02.innerText = translations.ha.footer02;
		footer_03.innerText = translations.ha.footer03;
		footer_04.innerText = translations.ha.footer04;
		footer_05.innerText = translations.ha.footer05;
		footer_06.innerText = translations.ha.footer06;
		footer_07.innerText = translations.ha.footer07;
		footer_08.innerText = translations.ha.footer08;
		footer_09.innerText = translations.ha.footer09;
		footer_10.innerText = translations.ha.footer10;
		footer_11.innerText = translations.ha.footer11;
		footer_12.innerText = translations.ha.footer12;
		footer_13.innerText = translations.ha.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.footer14;
		request.innerText = translations.ha.request;
		agree.innerText = translations.ha.agree;
		cashbook.innerText = translations.ha.cashbook;
		logout.innerText = translations.ha.logout;
		if (receiving) {
			receiving.innerText = translations.ha.receiving;
		}
		text_01.innerText = translations.ha.DText_01;
		if (text_02) {text_02.innerText = translations.ha.DText_02;}
		if (text_03) {text_03.innerText = translations.ha.DText_03;}
		if (text_04) {text_04.innerText = translations.ha.DText_04;}
		if (text_05) {text_05.innerText = translations.ha.DText_05;}
		if (text_06) {text_06.innerText = translations.ha.DText_06;}
		if (text_07) {text_07.innerText = translations.ha.DText_07;}
		if (text_08) {text_08.innerText = translations.ha.DText_08;}
		if (text_09) {text_09.innerText = translations.ha.DText_09;}
		if (text_10) {text_10.innerText = translations.ha.DText_10;}
		if (text_11) {text_11.innerText = translations.ha.DText_11;}
		if (text_12) {text_12.innerText = translations.ha.DText_12;}
		if (text_13) {text_13.innerText = translations.ha.DText_13;}
		if (text_14) {text_14.innerText = translations.ha.DText_14;}
		if (text_15) {text_15.innerText = translations.ha.DText_15;}
		if (text_16) {text_16.innerText = translations.ha.DText_16;}
		if (text_17) {text_17.innerText = translations.ha.DText_17;}
		if (text_18) {text_18.innerText = translations.ha.DText_18;}
		if (text_19) {text_19.innerText = translations.ha.DText_19;}
		if (text_20) {text_20.innerText = translations.ha.DText_20;}
	}else if(language == "hi"){
		footer_00.innerText = translations.hi.footer00;
		footer_01.innerText = translations.hi.footer01;
		footer_02.innerText = translations.hi.footer02;
		footer_03.innerText = translations.hi.footer03;
		footer_04.innerText = translations.hi.footer04;
		footer_05.innerText = translations.hi.footer05;
		footer_06.innerText = translations.hi.footer06;
		footer_07.innerText = translations.hi.footer07;
		footer_08.innerText = translations.hi.footer08;
		footer_09.innerText = translations.hi.footer09;
		footer_10.innerText = translations.hi.footer10;
		footer_11.innerText = translations.hi.footer11;
		footer_12.innerText = translations.hi.footer12;
		footer_13.innerText = translations.hi.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.footer14;
		request.innerText = translations.hi.request;
		agree.innerText = translations.hi.agree;
		cashbook.innerText = translations.hi.cashbook;
		logout.innerText = translations.hi.logout;
		if (receiving) {
			receiving.innerText = translations.hi.receiving;
		}
		text_01.innerText = translations.hi.DText_01;
		if (text_02) {text_02.innerText = translations.hi.DText_02;}
		if (text_03) {text_03.innerText = translations.hi.DText_03;}
		if (text_04) {text_04.innerText = translations.hi.DText_04;}
		if (text_05) {text_05.innerText = translations.hi.DText_05;}
		if (text_06) {text_06.innerText = translations.hi.DText_06;}
		if (text_07) {text_07.innerText = translations.hi.DText_07;}
		if (text_08) {text_08.innerText = translations.hi.DText_08;}
		if (text_09) {text_09.innerText = translations.hi.DText_09;}
		if (text_10) {text_10.innerText = translations.hi.DText_10;}
		if (text_11) {text_11.innerText = translations.hi.DText_11;}
		if (text_12) {text_12.innerText = translations.hi.DText_12;}
		if (text_13) {text_13.innerText = translations.hi.DText_13;}
		if (text_14) {text_14.innerText = translations.hi.DText_14;}
		if (text_15) {text_15.innerText = translations.hi.DText_15;}
		if (text_16) {text_16.innerText = translations.hi.DText_16;}
		if (text_17) {text_17.innerText = translations.hi.DText_17;}
		if (text_18) {text_18.innerText = translations.hi.DText_18;}
		if (text_19) {text_19.innerText = translations.hi.DText_19;}
		if (text_20) {text_20.innerText = translations.hi.DText_20;}
	}else if(language == "he"){
		footer_00.innerText = translations.he.footer00;
		footer_01.innerText = translations.he.footer01;
		footer_02.innerText = translations.he.footer02;
		footer_03.innerText = translations.he.footer03;
		footer_04.innerText = translations.he.footer04;
		footer_05.innerText = translations.he.footer05;
		footer_06.innerText = translations.he.footer06;
		footer_07.innerText = translations.he.footer07;
		footer_08.innerText = translations.he.footer08;
		footer_09.innerText = translations.he.footer09;
		footer_10.innerText = translations.he.footer10;
		footer_11.innerText = translations.he.footer11;
		footer_12.innerText = translations.he.footer12;
		footer_13.innerText = translations.he.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.footer14;
		request.innerText = translations.he.request;
		agree.innerText = translations.he.agree;
		cashbook.innerText = translations.he.cashbook;
		logout.innerText = translations.he.logout;
		if (receiving) {
			receiving.innerText = translations.he.receiving;
		}
		text_01.innerText = translations.he.DText_01;
		if (text_02) {text_02.innerText = translations.he.DText_02;}
		if (text_03) {text_03.innerText = translations.he.DText_03;}
		if (text_04) {text_04.innerText = translations.he.DText_04;}
		if (text_05) {text_05.innerText = translations.he.DText_05;}
		if (text_06) {text_06.innerText = translations.he.DText_06;}
		if (text_07) {text_07.innerText = translations.he.DText_07;}
		if (text_08) {text_08.innerText = translations.he.DText_08;}
		if (text_09) {text_09.innerText = translations.he.DText_09;}
		if (text_10) {text_10.innerText = translations.he.DText_10;}
		if (text_11) {text_11.innerText = translations.he.DText_11;}
		if (text_12) {text_12.innerText = translations.he.DText_12;}
		if (text_13) {text_13.innerText = translations.he.DText_13;}
		if (text_14) {text_14.innerText = translations.he.DText_14;}
		if (text_15) {text_15.innerText = translations.he.DText_15;}
		if (text_16) {text_16.innerText = translations.he.DText_16;}
		if (text_17) {text_17.innerText = translations.he.DText_17;}
		if (text_18) {text_18.innerText = translations.he.DText_18;}
		if (text_19) {text_19.innerText = translations.he.DText_19;}
		if (text_20) {text_20.innerText = translations.he.DText_20;}
	}else if(language == "hu"){
		footer_00.innerText = translations.hu.footer00;
		footer_01.innerText = translations.hu.footer01;
		footer_02.innerText = translations.hu.footer02;
		footer_03.innerText = translations.hu.footer03;
		footer_04.innerText = translations.hu.footer04;
		footer_05.innerText = translations.hu.footer05;
		footer_06.innerText = translations.hu.footer06;
		footer_07.innerText = translations.hu.footer07;
		footer_08.innerText = translations.hu.footer08;
		footer_09.innerText = translations.hu.footer09;
		footer_10.innerText = translations.hu.footer10;
		footer_11.innerText = translations.hu.footer11;
		footer_12.innerText = translations.hu.footer12;
		footer_13.innerText = translations.hu.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.footer14;
		request.innerText = translations.hu.request;
		agree.innerText = translations.hu.agree;
		cashbook.innerText = translations.hu.cashbook;
		logout.innerText = translations.hu.logout;
		if (receiving) {
			receiving.innerText = translations.hu.receiving;
		}
		text_01.innerText = translations.hu.DText_01;
		if (text_02) {text_02.innerText = translations.hu.DText_02;}
		if (text_03) {text_03.innerText = translations.hu.DText_03;}
		if (text_04) {text_04.innerText = translations.hu.DText_04;}
		if (text_05) {text_05.innerText = translations.hu.DText_05;}
		if (text_06) {text_06.innerText = translations.hu.DText_06;}
		if (text_07) {text_07.innerText = translations.hu.DText_07;}
		if (text_08) {text_08.innerText = translations.hu.DText_08;}
		if (text_09) {text_09.innerText = translations.hu.DText_09;}
		if (text_10) {text_10.innerText = translations.hu.DText_10;}
		if (text_11) {text_11.innerText = translations.hu.DText_11;}
		if (text_12) {text_12.innerText = translations.hu.DText_12;}
		if (text_13) {text_13.innerText = translations.hu.DText_13;}
		if (text_14) {text_14.innerText = translations.hu.DText_14;}
		if (text_15) {text_15.innerText = translations.hu.DText_15;}
		if (text_16) {text_16.innerText = translations.hu.DText_16;}
		if (text_17) {text_17.innerText = translations.hu.DText_17;}
		if (text_18) {text_18.innerText = translations.hu.DText_18;}
		if (text_19) {text_19.innerText = translations.hu.DText_19;}
		if (text_20) {text_20.innerText = translations.hu.DText_20;}
	}else if(language == "it"){
		footer_00.innerText = translations.it.footer00;
		footer_01.innerText = translations.it.footer01;
		footer_02.innerText = translations.it.footer02;
		footer_03.innerText = translations.it.footer03;
		footer_04.innerText = translations.it.footer04;
		footer_05.innerText = translations.it.footer05;
		footer_06.innerText = translations.it.footer06;
		footer_07.innerText = translations.it.footer07;
		footer_08.innerText = translations.it.footer08;
		footer_09.innerText = translations.it.footer09;
		footer_10.innerText = translations.it.footer10;
		footer_11.innerText = translations.it.footer11;
		footer_12.innerText = translations.it.footer12;
		footer_13.innerText = translations.it.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.footer14;
		request.innerText = translations.it.request;
		agree.innerText = translations.it.agree;
		cashbook.innerText = translations.it.cashbook;
		logout.innerText = translations.it.logout;
		if (receiving) {
			receiving.innerText = translations.it.receiving;
		}
		text_01.innerText = translations.it.DText_01;
		if (text_02) {text_02.innerText = translations.it.DText_02;}
		if (text_03) {text_03.innerText = translations.it.DText_03;}
		if (text_04) {text_04.innerText = translations.it.DText_04;}
		if (text_05) {text_05.innerText = translations.it.DText_05;}
		if (text_06) {text_06.innerText = translations.it.DText_06;}
		if (text_07) {text_07.innerText = translations.it.DText_07;}
		if (text_08) {text_08.innerText = translations.it.DText_08;}
		if (text_09) {text_09.innerText = translations.it.DText_09;}
		if (text_10) {text_10.innerText = translations.it.DText_10;}
		if (text_11) {text_11.innerText = translations.it.DText_11;}
		if (text_12) {text_12.innerText = translations.it.DText_12;}
		if (text_13) {text_13.innerText = translations.it.DText_13;}
		if (text_14) {text_14.innerText = translations.it.DText_14;}
		if (text_15) {text_15.innerText = translations.it.DText_15;}
		if (text_16) {text_16.innerText = translations.it.DText_16;}
		if (text_17) {text_17.innerText = translations.it.DText_17;}
		if (text_18) {text_18.innerText = translations.it.DText_18;}
		if (text_19) {text_19.innerText = translations.it.DText_19;}
		if (text_20) {text_20.innerText = translations.it.DText_20;}
	}else if(language == "ja"){
		footer_00.innerText = translations.ja.footer00;
		footer_01.innerText = translations.ja.footer01;
		footer_02.innerText = translations.ja.footer02;
		footer_03.innerText = translations.ja.footer03;
		footer_04.innerText = translations.ja.footer04;
		footer_05.innerText = translations.ja.footer05;
		footer_06.innerText = translations.ja.footer06;
		footer_07.innerText = translations.ja.footer07;
		footer_08.innerText = translations.ja.footer08;
		footer_09.innerText = translations.ja.footer09;
		footer_10.innerText = translations.ja.footer10;
		footer_11.innerText = translations.ja.footer11;
		footer_12.innerText = translations.ja.footer12;
		footer_13.innerText = translations.ja.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.footer14;
		request.innerText = translations.ja.request;
		agree.innerText = translations.ja.agree;
		cashbook.innerText = translations.ja.cashbook;
		logout.innerText = translations.ja.logout;
		if (receiving) {
			receiving.innerText = translations.ja.receiving;
		}
		text_01.innerText = translations.ja.DText_01;
		if (text_02) {text_02.innerText = translations.ja.DText_02;}
		if (text_03) {text_03.innerText = translations.ja.DText_03;}
		if (text_04) {text_04.innerText = translations.ja.DText_04;}
		if (text_05) {text_05.innerText = translations.ja.DText_05;}
		if (text_06) {text_06.innerText = translations.ja.DText_06;}
		if (text_07) {text_07.innerText = translations.ja.DText_07;}
		if (text_08) {text_08.innerText = translations.ja.DText_08;}
		if (text_09) {text_09.innerText = translations.ja.DText_09;}
		if (text_10) {text_10.innerText = translations.ja.DText_10;}
		if (text_11) {text_11.innerText = translations.ja.DText_11;}
		if (text_12) {text_12.innerText = translations.ja.DText_12;}
		if (text_13) {text_13.innerText = translations.ja.DText_13;}
		if (text_14) {text_14.innerText = translations.ja.DText_14;}
		if (text_15) {text_15.innerText = translations.ja.DText_15;}
		if (text_16) {text_16.innerText = translations.ja.DText_16;}
		if (text_17) {text_17.innerText = translations.ja.DText_17;}
		if (text_18) {text_18.innerText = translations.ja.DText_18;}
		if (text_19) {text_19.innerText = translations.ja.DText_19;}
		if (text_20) {text_20.innerText = translations.ja.DText_20;}
	}else if(language == "ki"){
		footer_00.innerText = translations.ki.footer00;
		footer_01.innerText = translations.ki.footer01;
		footer_02.innerText = translations.ki.footer02;
		footer_03.innerText = translations.ki.footer03;
		footer_04.innerText = translations.ki.footer04;
		footer_05.innerText = translations.ki.footer05;
		footer_06.innerText = translations.ki.footer06;
		footer_07.innerText = translations.ki.footer07;
		footer_08.innerText = translations.ki.footer08;
		footer_09.innerText = translations.ki.footer09;
		footer_10.innerText = translations.ki.footer10;
		footer_11.innerText = translations.ki.footer11;
		footer_12.innerText = translations.ki.footer12;
		footer_13.innerText = translations.ki.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.footer14;
		request.innerText = translations.ki.request;
		agree.innerText = translations.ki.agree;
		cashbook.innerText = translations.ki.cashbook;
		logout.innerText = translations.ki.logout;
		if (receiving) {
			receiving.innerText = translations.ki.receiving;
		}
		text_01.innerText = translations.ki.DText_01;
		if (text_02) {text_02.innerText = translations.ki.DText_02;}
		if (text_03) {text_03.innerText = translations.ki.DText_03;}
		if (text_04) {text_04.innerText = translations.ki.DText_04;}
		if (text_05) {text_05.innerText = translations.ki.DText_05;}
		if (text_06) {text_06.innerText = translations.ki.DText_06;}
		if (text_07) {text_07.innerText = translations.ki.DText_07;}
		if (text_08) {text_08.innerText = translations.ki.DText_08;}
		if (text_09) {text_09.innerText = translations.ki.DText_09;}
		if (text_10) {text_10.innerText = translations.ki.DText_10;}
		if (text_11) {text_11.innerText = translations.ki.DText_11;}
		if (text_12) {text_12.innerText = translations.ki.DText_12;}
		if (text_13) {text_13.innerText = translations.ki.DText_13;}
		if (text_14) {text_14.innerText = translations.ki.DText_14;}
		if (text_15) {text_15.innerText = translations.ki.DText_15;}
		if (text_16) {text_16.innerText = translations.ki.DText_16;}
		if (text_17) {text_17.innerText = translations.ki.DText_17;}
		if (text_18) {text_18.innerText = translations.ki.DText_18;}
		if (text_19) {text_19.innerText = translations.ki.DText_19;}
		if (text_20) {text_20.innerText = translations.ki.DText_20;}
	}else if(language == "ko"){
		footer_00.innerText = translations.ko.footer00;
		footer_01.innerText = translations.ko.footer01;
		footer_02.innerText = translations.ko.footer02;
		footer_03.innerText = translations.ko.footer03;
		footer_04.innerText = translations.ko.footer04;
		footer_05.innerText = translations.ko.footer05;
		footer_06.innerText = translations.ko.footer06;
		footer_07.innerText = translations.ko.footer07;
		footer_08.innerText = translations.ko.footer08;
		footer_09.innerText = translations.ko.footer09;
		footer_10.innerText = translations.ko.footer10;
		footer_11.innerText = translations.ko.footer11;
		footer_12.innerText = translations.ko.footer12;
		footer_13.innerText = translations.ko.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.footer14;
		request.innerText = translations.ko.request;
		agree.innerText = translations.ko.agree;
		cashbook.innerText = translations.ko.cashbook;
		logout.innerText = translations.ko.logout;
		if (receiving) {
			receiving.innerText = translations.ko.receiving;
		}
		text_01.innerText = translations.ko.DText_01;
		if (text_02) {text_02.innerText = translations.ko.DText_02;}
		if (text_03) {text_03.innerText = translations.ko.DText_03;}
		if (text_04) {text_04.innerText = translations.ko.DText_04;}
		if (text_05) {text_05.innerText = translations.ko.DText_05;}
		if (text_06) {text_06.innerText = translations.ko.DText_06;}
		if (text_07) {text_07.innerText = translations.ko.DText_07;}
		if (text_08) {text_08.innerText = translations.ko.DText_08;}
		if (text_09) {text_09.innerText = translations.ko.DText_09;}
		if (text_10) {text_10.innerText = translations.ko.DText_10;}
		if (text_11) {text_11.innerText = translations.ko.DText_11;}
		if (text_12) {text_12.innerText = translations.ko.DText_12;}
		if (text_13) {text_13.innerText = translations.ko.DText_13;}
		if (text_14) {text_14.innerText = translations.ko.DText_14;}
		if (text_15) {text_15.innerText = translations.ko.DText_15;}
		if (text_16) {text_16.innerText = translations.ko.DText_16;}
		if (text_17) {text_17.innerText = translations.ko.DText_17;}
		if (text_18) {text_18.innerText = translations.ko.DText_18;}
		if (text_19) {text_19.innerText = translations.ko.DText_19;}
		if (text_20) {text_20.innerText = translations.ko.DText_20;}
	}else if(language == "ne"){
		footer_00.innerText = translations.ne.footer00;
		footer_01.innerText = translations.ne.footer01;
		footer_02.innerText = translations.ne.footer02;
		footer_03.innerText = translations.ne.footer03;
		footer_04.innerText = translations.ne.footer04;
		footer_05.innerText = translations.ne.footer05;
		footer_06.innerText = translations.ne.footer06;
		footer_07.innerText = translations.ne.footer07;
		footer_08.innerText = translations.ne.footer08;
		footer_09.innerText = translations.ne.footer09;
		footer_10.innerText = translations.ne.footer10;
		footer_11.innerText = translations.ne.footer11;
		footer_12.innerText = translations.ne.footer12;
		footer_13.innerText = translations.ne.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.footer14;
		request.innerText = translations.ne.request;
		agree.innerText = translations.ne.agree;
		cashbook.innerText = translations.ne.cashbook;
		logout.innerText = translations.ne.logout;
		if (receiving) {
			receiving.innerText = translations.ne.receiving;
		}
		text_01.innerText = translations.ne.DText_01;
		if (text_02) {text_02.innerText = translations.ne.DText_02;}
		if (text_03) {text_03.innerText = translations.ne.DText_03;}
		if (text_04) {text_04.innerText = translations.ne.DText_04;}
		if (text_05) {text_05.innerText = translations.ne.DText_05;}
		if (text_06) {text_06.innerText = translations.ne.DText_06;}
		if (text_07) {text_07.innerText = translations.ne.DText_07;}
		if (text_08) {text_08.innerText = translations.ne.DText_08;}
		if (text_09) {text_09.innerText = translations.ne.DText_09;}
		if (text_10) {text_10.innerText = translations.ne.DText_10;}
		if (text_11) {text_11.innerText = translations.ne.DText_11;}
		if (text_12) {text_12.innerText = translations.ne.DText_12;}
		if (text_13) {text_13.innerText = translations.ne.DText_13;}
		if (text_14) {text_14.innerText = translations.ne.DText_14;}
		if (text_15) {text_15.innerText = translations.ne.DText_15;}
		if (text_16) {text_16.innerText = translations.ne.DText_16;}
		if (text_17) {text_17.innerText = translations.ne.DText_17;}
		if (text_18) {text_18.innerText = translations.ne.DText_18;}
		if (text_19) {text_19.innerText = translations.ne.DText_19;}
		if (text_20) {text_20.innerText = translations.ne.DText_20;}
	}else if(language == "po"){
		footer_00.innerText = translations.po.footer00;
		footer_01.innerText = translations.po.footer01;
		footer_02.innerText = translations.po.footer02;
		footer_03.innerText = translations.po.footer03;
		footer_04.innerText = translations.po.footer04;
		footer_05.innerText = translations.po.footer05;
		footer_06.innerText = translations.po.footer06;
		footer_07.innerText = translations.po.footer07;
		footer_08.innerText = translations.po.footer08;
		footer_09.innerText = translations.po.footer09;
		footer_10.innerText = translations.po.footer10;
		footer_11.innerText = translations.po.footer11;
		footer_12.innerText = translations.po.footer12;
		footer_13.innerText = translations.po.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.footer14;
		request.innerText = translations.po.request;
		agree.innerText = translations.po.agree;
		cashbook.innerText = translations.po.cashbook;
		logout.innerText = translations.po.logout;
		if (receiving) {
			receiving.innerText = translations.po.receiving;
		}
		text_01.innerText = translations.po.DText_01;
		if (text_02) {text_02.innerText = translations.po.DText_02;}
		if (text_03) {text_03.innerText = translations.po.DText_03;}
		if (text_04) {text_04.innerText = translations.po.DText_04;}
		if (text_05) {text_05.innerText = translations.po.DText_05;}
		if (text_06) {text_06.innerText = translations.po.DText_06;}
		if (text_07) {text_07.innerText = translations.po.DText_07;}
		if (text_08) {text_08.innerText = translations.po.DText_08;}
		if (text_09) {text_09.innerText = translations.po.DText_09;}
		if (text_10) {text_10.innerText = translations.po.DText_10;}
		if (text_11) {text_11.innerText = translations.po.DText_11;}
		if (text_12) {text_12.innerText = translations.po.DText_12;}
		if (text_13) {text_13.innerText = translations.po.DText_13;}
		if (text_14) {text_14.innerText = translations.po.DText_14;}
		if (text_15) {text_15.innerText = translations.po.DText_15;}
		if (text_16) {text_16.innerText = translations.po.DText_16;}
		if (text_17) {text_17.innerText = translations.po.DText_17;}
		if (text_18) {text_18.innerText = translations.po.DText_18;}
		if (text_19) {text_19.innerText = translations.po.DText_19;}
		if (text_20) {text_20.innerText = translations.po.DText_20;}
	}else if(language == "pt"){
		footer_00.innerText = translations.pt.footer00;
		footer_01.innerText = translations.pt.footer01;
		footer_02.innerText = translations.pt.footer02;
		footer_03.innerText = translations.pt.footer03;
		footer_04.innerText = translations.pt.footer04;
		footer_05.innerText = translations.pt.footer05;
		footer_06.innerText = translations.pt.footer06;
		footer_07.innerText = translations.pt.footer07;
		footer_08.innerText = translations.pt.footer08;
		footer_09.innerText = translations.pt.footer09;
		footer_10.innerText = translations.pt.footer10;
		footer_11.innerText = translations.pt.footer11;
		footer_12.innerText = translations.pt.footer12;
		footer_13.innerText = translations.pt.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.footer14;
		request.innerText = translations.pt.request;
		agree.innerText = translations.pt.agree;
		cashbook.innerText = translations.pt.cashbook;
		logout.innerText = translations.pt.logout;
		if (receiving) {
			receiving.innerText = translations.pt.receiving;
		}
		text_01.innerText = translations.pt.DText_01;
		if (text_02) {text_02.innerText = translations.pt.DText_02;}
		if (text_03) {text_03.innerText = translations.pt.DText_03;}
		if (text_04) {text_04.innerText = translations.pt.DText_04;}
		if (text_05) {text_05.innerText = translations.pt.DText_05;}
		if (text_06) {text_06.innerText = translations.pt.DText_06;}
		if (text_07) {text_07.innerText = translations.pt.DText_07;}
		if (text_08) {text_08.innerText = translations.pt.DText_08;}
		if (text_09) {text_09.innerText = translations.pt.DText_09;}
		if (text_10) {text_10.innerText = translations.pt.DText_10;}
		if (text_11) {text_11.innerText = translations.pt.DText_11;}
		if (text_12) {text_12.innerText = translations.pt.DText_12;}
		if (text_13) {text_13.innerText = translations.pt.DText_13;}
		if (text_14) {text_14.innerText = translations.pt.DText_14;}
		if (text_15) {text_15.innerText = translations.pt.DText_15;}
		if (text_16) {text_16.innerText = translations.pt.DText_16;}
		if (text_17) {text_17.innerText = translations.pt.DText_17;}
		if (text_18) {text_18.innerText = translations.pt.DText_18;}
		if (text_19) {text_19.innerText = translations.pt.DText_19;}
		if (text_20) {text_20.innerText = translations.pt.DText_20;}
	}else if(language == "ru"){
		footer_00.innerText = translations.ru.footer00;
		footer_01.innerText = translations.ru.footer01;
		footer_02.innerText = translations.ru.footer02;
		footer_03.innerText = translations.ru.footer03;
		footer_04.innerText = translations.ru.footer04;
		footer_05.innerText = translations.ru.footer05;
		footer_06.innerText = translations.ru.footer06;
		footer_07.innerText = translations.ru.footer07;
		footer_08.innerText = translations.ru.footer08;
		footer_09.innerText = translations.ru.footer09;
		footer_10.innerText = translations.ru.footer10;
		footer_11.innerText = translations.ru.footer11;
		footer_12.innerText = translations.ru.footer12;
		footer_13.innerText = translations.ru.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.footer14;
		request.innerText = translations.ru.request;
		agree.innerText = translations.ru.agree;
		cashbook.innerText = translations.ru.cashbook;
		logout.innerText = translations.ru.logout;
		if (receiving) {
			receiving.innerText = translations.ru.receiving;
		}
		text_01.innerText = translations.ru.DText_01;
		if (text_02) {text_02.innerText = translations.ru.DText_02;}
		if (text_03) {text_03.innerText = translations.ru.DText_03;}
		if (text_04) {text_04.innerText = translations.ru.DText_04;}
		if (text_05) {text_05.innerText = translations.ru.DText_05;}
		if (text_06) {text_06.innerText = translations.ru.DText_06;}
		if (text_07) {text_07.innerText = translations.ru.DText_07;}
		if (text_08) {text_08.innerText = translations.ru.DText_08;}
		if (text_09) {text_09.innerText = translations.ru.DText_09;}
		if (text_10) {text_10.innerText = translations.ru.DText_10;}
		if (text_11) {text_11.innerText = translations.ru.DText_11;}
		if (text_12) {text_12.innerText = translations.ru.DText_12;}
		if (text_13) {text_13.innerText = translations.ru.DText_13;}
		if (text_14) {text_14.innerText = translations.ru.DText_14;}
		if (text_15) {text_15.innerText = translations.ru.DText_15;}
		if (text_16) {text_16.innerText = translations.ru.DText_16;}
		if (text_17) {text_17.innerText = translations.ru.DText_17;}
		if (text_18) {text_18.innerText = translations.ru.DText_18;}
		if (text_19) {text_19.innerText = translations.ru.DText_19;}
		if (text_20) {text_20.innerText = translations.ru.DText_20;}
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	if (human) {
		human.style.backgroundImage = "url(img/Profile_70x70.png)";
	}
	request.style.color = '#C69E35';
	agree.style.color = 'ghostwhite';
	cashbook.style.color = '#C69E35';
	logout.style.color = '#C69E35';
	setLanguage(lan);
}
