
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru


const translations = {
	ar: {
		footer00: ".المساعدة والأسئلة الشائعة",
		footer01: "قواعد هامة",
		footer02: "أ. سيتم إزالة أي حساب مستخدم يضع صورة في ملفه الشخصي",
		footer03: "ليست صورة وجه يمكن التعرف عليه ويجمع العملات المعدنية.",
		footer04: "ب. تقديم معلومات خاطئة عن نفسك أو إنشاء حسابات مزدوجة",
		footer05: "لنفسك سيؤدي إلى إزالة هذا الحساب بمجرد اكتشافه.",
		footer06: "تنصل",
		footer07: "1. الانضمام إلى التطبيق أو اختباره لا يعني موافقة هذا",
		footer08: "المستخدم أو تأييده لأي أفكار سياسية قد يشير إليها موقع 1CoinH.",
		footer09: "2. يُمنع منعًا باتًا نسخ أو إعادة استخدام أي من بيانات",
		footer10: "المستخدم الموجودة على هذا الموقع - خارج هذا الموقع.",
		footer11: "اتفاق",
		footer12: "إن الانضمام إلى هذا الموقع كمستخدم يعني أنك قرأت هذا الإخلاء من",
		footer13: "المسؤولية وتوافق على 'القواعد الهامة' و'إخلاء المسؤولية' أعلاه.",
		footer14: "المال الأخلاقي",
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		resetpwd: "نسيت كلمة السر؟",
		error_1: "خطأ: املأ جميع الحقول. حاول مرة أخرى!",
		error_2: "خطأ: تسجيل الدخول غير صحيح. حاول مرة أخرى!",
		message_1: "النجاح: لقد قمت بتسجيل الدخول!",
		IText_01: "اسم المستخدم/البريد الإلكتروني",
		IText_02: "كلمة المرور",
		IText_03: "تسجيل الدخول"
	},
	be: {
		footer00: "সাহায্য এবং প্রায়শই জিজ্ঞাসিত প্রশ্ন",
		footer01: "গুরুত্বপূর্ণ নিয়ম",
		footer02: "উ: যে কোনও ব্যবহারকারীর অ্যাকাউন্ট যে তার প্রোফাইলে এমন একটি ছবি রাখে",
		footer03: "যেটি একটি স্বীকৃত মুখের ছবি নয় এবং কয়েন সংগ্রহ করছে তা সরিয়ে ফেলা হবে।",
		footer04: "B. নিজেকে ভুলভাবে উপস্থাপন করা বা নিজের জন্য ডবল অ্যাকাউন্ট তৈরি",
		footer05: "করার ফলে সেই অ্যাকাউন্টটি একবার শনাক্ত হয়ে গেলে সরিয়ে দেওয়া হবে।",
		footer06: "দাবিত্যাগ",
		footer07: "1. অ্যাপটিতে যোগদান করা বা পরীক্ষা করার অর্থ এই নয় যে এই ব্যবহারকারী 1CoinH",
		footer08: "ওয়েবসাইট নির্দেশ করতে পারে এমন কোনো রাজনৈতিক ধারণার সাথে সম্মত হন বা ক্ষমা করেন।",
		footer09: "2. এই ওয়েবসাইটে পাওয়া যায় এমন কোনও ব্যবহারকারীর ডেটা কপি করা",
		footer10: "বা পুনরায় ব্যবহার করা - এই ওয়েবসাইটের বাইরে - কঠোরভাবে নিষিদ্ধ৷",
		footer11: "চুক্তি",
		footer12: "এই ওয়েবসাইটে একজন ব্যবহারকারী হিসাবে যোগদান করার অর্থ হল আপনি এই দাবিত্যাগটি",
		footer13: "পড়েছেন এবং উপরের 'গুরুত্বপূর্ণ নিয়ম' এবং 'দাবিত্যাগ'-এর সাথে সম্মত হয়েছেন।",
		footer14: "নৈতিক অর্থ",
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		resetpwd: "আপনার পাসওয়ার্ড ভুলে গেছেন?",
		error_1: "ত্রুটি: সমস্ত ক্ষেত্র পূরণ করুন৷ আবার চেষ্টা করুন!",
		error_2: "ত্রুটি: ভুল লগ ইন করুন. আবার চেষ্টা করুন!",
		message_1: "সাফল্য: আপনি সাইন ইন করেছেন!",
		IText_01: "ব্যবহারকারীর নাম/ই-মেইল",
		IText_02: "পাসওয়ার্ড",
		IText_03: "লগ ইন করুন"
	},
	ch: {
		footer00: "帮助和常见问题.",
		footer01: "重要规则",
		footer02: "答：任何在其个人资料中放置非可识别面部",
		footer03: "图片且正在收集硬币的用户帐户都将被删除。",
		footer04: "B. 虚假陈述或为自己创建重复账户，",
		footer05: "一旦发现将导致该账户被删除。",
		footer06: "免责声明",
		footer07: "1. 加入或测试该应用程序并不意味着该用户同意或纵容",
		footer08: "1CoinH网站可能表明的任何政治观点。",
		footer09: "2. 严禁在本网站之外复制或重复",
		footer10: "使用任何本网站上的用户数据。",
		footer11: "协议",
		footer12: "加入本网站成为用户即表示您已阅读此免责",
		footer13: "声明并同意上述‘重要规则’和‘免责声明’。",
		footer14: "道德金钱",
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		resetpwd: "忘记密码了吗？",
		error_1: "错误：填写所有字段。请重试！",
		error_2: "错误：登录信息不正确。请重试！",
		message_1: "成功：您已登录！",
		IText_01: "用户名/电子邮箱",
		IText_02: "密码",
		IText_03: "登录"
	},
	de: {
		footer00: "Hilfe und häufig gestellte Fragen.",
		footer01: "WICHTIGE REGELN",
		footer02: "A. Jedes Benutzerkonto, das in sein Profil ein Bild einfügt, auf dem kein",
		footer03: "erkennbares Gesicht zu sehen ist, und das Münzen sammelt, wird entfernt.",
		footer04: "B. Wenn Sie falsche Angaben zu Ihrer Person machen oder doppelte",
		footer05: "Konten eröffnen, wird das Konto gelöscht, sobald dies erkannt wird.",
		footer06: "HAFTUNGSAUSSCHLUSS",
		footer07: "1. Die Teilnahme an der App oder das Testen dieser App bedeutet nicht, dass der Benutzer mit etwaigen",
		footer08: "politischen Ideen, die auf der 1CoinH-Website angezeigt werden, einverstanden ist oder diese duldet.",
		footer09: "2. Das Kopieren oder die Wiederverwendung jeglicher auf dieser Website",
		footer10: "befindlicher Benutzerdaten – außerhalb dieser Website – ist streng verboten.",
		footer11: "VEREINBARUNG",
		footer12: "Wenn Sie dieser Website als Benutzer beitreten, bedeutet dies, dass Sie diesen Haftungsausschluss",
		footer13: "gelesen haben und den oben aufgeführten „Wichtigen Regeln“ und dem „Haftungsausschluss“ zustimmen.",
		footer14: "Ethisches Geld",
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		resetpwd: "Passwort vergessen?",
		error_1: "FEHLER: Füllen Sie alle Felder aus. Versuchen Sie es erneut!",
		error_2: "FEHLER: Falsche Anmeldung. Versuchen Sie es erneut!",
		message_1: "ERFOLGREICH: Sie sind angemeldet!",
		IText_01: "Benutzername/E-Mail",
		IText_02: "Passwort",
		IText_03: "Registrieren"
	},
	en: {
		footer00: "Help and frequently asked questions.",
		footer01: "IMPORTANT RULES",
		footer02: "A. Any user account that puts an image in his/her profile that isn't a picture",
		footer03: "of a recognizable face and is collecting coins will be removed.",
		footer04: "B. Misrepresenting yourself or making double accounts for yourself",
		footer05: "will result in that account to be removed once detected.",
		footer06: "DISCLAIMER",
		footer07: "1. Joining or testing the app does not mean that this user agrees or",
		footer08: "condones any political ideas the 1CoinH website might indicate.",
		footer09: "2. Copying and/or reusing any of the userdata that can be found",
		footer10: "on this website - outside this website - is strictly forbidden.",
		footer11: "AGREEMENT",
		footer12: "Joining this website as a user means you have read this disclaimer",
		footer13: "and agree to the 'Important Rules' and 'Disclaimer' above.",
		footer14: "Ethical Money",
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		resetpwd: "Forgot your password?",
		error_1: "ERROR: Fill all fields. Try again!",
		error_2: "ERROR: Log in incorrect. Try again!",
		message_1: "SUCCESS: You are signed in!",
		IText_01: "Username/E-mail",
		IText_02: "Password",
		IText_03: "Log In"
	},
	es: {
		footer00: "Ayuda y preguntas frecuentes.",
		footer01: "REGLAS IMPORTANTES",
		footer02: "A. Cualquier cuenta de usuario que coloque una imagen en su perfil que no sea",
		footer03: "una foto de una cara reconocible y esté recolectando monedas será eliminada.",
		footer04: "B. Dar una identidad falsa o crear cuentas dobles tendrá como",
		footer05: "resultado que la cuenta sea eliminada una vez detectada.",
		footer06: "DESCARGO DE RESPONSABILIDAD",
		footer07: "1. Unirse o probar la aplicación no significa que este usuario esté de acuerdo",
		footer08: "o apruebe cualquier idea política que el sitio web 1CoinH pueda indicar.",
		footer09: "2. Queda terminantemente prohibido copiar o reutilizar cualquiera de los",
		footer10: "datos de usuario que se encuentren en este sitio web –fuera del mismo-.",
		footer11: "ACUERDO",
		footer12: "Unirse a este sitio web como usuario significa que ha leído este descargo de responsabilidad",
		footer13: "y acepta las 'Reglas importantes' y el 'Descargo de responsabilidad' anteriores.",
		footer14: "Dinero ético",
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		resetpwd: "¿Olvidaste tu contraseña?",
		error_1: "ERROR: Rellene todos los campos. Inténtelo de nuevo!",
		error_2: "ERROR: El inicio de sesión es incorrecto. ¡Inténtalo de nuevo!",
		message_1: "ÉXITO: ¡Has iniciado sesión!",
		IText_01: "Nombre de usuario/Correo electrónico",
		IText_02: "Contraseña",
		IText_03: "Iniciar Sesión"
	},
	fr: {
		footer00: "Aide et questions fréquemment posées.",
		footer01: "RÈGLES IMPORTANTES",
		footer02: "A. Tout compte d'utilisateur qui met une image dans son profil qui n'est pas",
		footer03: "une photo d'un visage reconnaissable et qui collecte des pièces sera supprimé.",
		footer04: "B. Toute fausse déclaration ou création de doubles comptes pour",
		footer05: "vous-même entraînera la suppression de ce compte une fois détecté.",
		footer06: "CLAUSE DE NON-RESPONSABILITÉ",
		footer07: "1. Rejoindre ou tester l'application ne signifie pas que cet utilisateur accepte",
		footer08: "ou cautionne les idées politiques que le site Web 1CoinH pourrait indiquer.",
		footer09: "2. La copie ou la réutilisation des données utilisateur disponibles",
		footer10: "sur ce site Web - en dehors de ce site Web - est strictement interdite.",
		footer11: "ACCORD",
		footer12: "En rejoignant ce site Web en tant qu'utilisateur, vous signifiez que vous avez lu cette clause de non-",
		footer13: "responsabilité et que vous acceptez les « Règles importantes » et la « Clause de non-responsabilité » ci-dessus.",
		footer14: "L'argent éthique",
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		resetpwd: "Mot de passe oublié ?",
		error_1: "ERREUR : Remplissez tous les champs. Réessayez !",
		error_2: "ERREUR : Connexion incorrecte. Réessayez !",
		message_1: "SUCCÈS: Vous êtes connecté !",
		IText_01: "Nom d'utilisateur/E-mail",
		IText_02: "Mot de passe",
		IText_03: "Connectez"
	},
	gr: {
		footer00: "Βοήθεια και Συχνές Ερωτήσεις.",
		footer01: "ΣΗΜΑΝΤΙΚΟΙ ΚΑΝΟΝΕΣ",
		footer02: "Α. Οποιοσδήποτε λογαριασμός χρήστη τοποθετεί μια εικόνα στο προφίλ του/της που",
		footer03: "δεν είναι εικόνα αναγνωρίσιμου προσώπου και συλλέγει νομίσματα θα αφαιρείται.",
		footer04: "Β. Η παραπλανητική παρουσίαση του εαυτού σας ή η δημιουργία διπλών λογαριασμών για τον",
		footer05: "εαυτό σας θα έχει ως αποτέλεσμα την κατάργηση αυτού του λογαριασμού μόλις εντοπιστεί.",
		footer06: "ΑΡΝΗΣΗ",
		footer07: "1. Η συμμετοχή ή η δοκιμή της εφαρμογής δεν σημαίνει ότι αυτός ο χρήστης συμφωνεί ή",
		footer08: "αποδοκιμάζει τυχόν πολιτικές ιδέες που μπορεί να υποδείξει ο ιστότοπος 1CoinH.",
		footer09: "2. Απαγορεύεται αυστηρά η αντιγραφή ή η επαναχρησιμοποίηση οποιουδήποτε από τα",
		footer10: "δεδομένα χρήστη που βρίσκονται σε αυτόν τον ιστότοπο - εκτός αυτού του ιστότοπου.",
		footer11: "ΣΥΜΦΩΝΙΑ",
		footer12: "Η εγγραφή σε αυτόν τον ιστότοπο ως χρήστης σημαίνει ότι έχετε διαβάσει αυτήν την αποποίηση",
		footer13: "ευθυνών και συμφωνείτε με τους «Σημαντικούς κανόνες» και την «Αποποίηση ευθυνών» παραπάνω.",
		footer14: "Ηθικά χρήματα",
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		resetpwd: "Ξεχάσατε τον κωδικό σας;",
		error_1: "ΣΦΑΛΜΑ: Συμπληρώστε όλα τα πεδία. Δοκιμάστε ξανά!",
		error_2: "ΣΦΑΛΜΑ: Εσφαλμένη σύνδεση. Δοκιμάστε ξανά!",
		message_1: "ΕΠΙΤΥΧΙΑ: Έχετε συνδεθεί!",
		IText_01: "Όνομα χρήστη/E-mail",
		IText_02: "Σύνθημα",
		IText_03: "Συνδεθείτε"
	},
	ha: {
		footer00: "Taimako da Tambayoyin da ake yawan yi.",
		footer01: "MUHIMMAN KA'IDOJI",
		footer02: "A. Duk wani asusun mai amfani da ya sanya hoto a cikin bayanansa wanda ba",
		footer03: "hoton fuskar da ba za a iya gane shi ba kuma yana tara tsabar kudi za a cire.",
		footer04: ". Batar da kanku ko yin asusu biyu don kanku",
		footer05: "zai haifar da cire wannan asusun da zarar an gano.",
		footer06: "RA'AYI",
		footer07: "1. Shiga ko gwada app ɗin baya nufin cewa wannan mai amfani ya yarda ko",
		footer08: "ya yarda da duk wani ra'ayin siyasa da gidan yanar gizon 1CoinH zai iya nunawa.",
		footer09: "2. Kwafi ko sake amfani da duk wani bayanan mai amfani da za a iya samu akan",
		footer10: "wannan gidan yanar gizon - a wajen wannan gidan yanar gizon - haramun ne.",
		footer11: "YARJEJI",
		footer12: "Shiga wannan gidan yanar gizon a matsayin mai amfani yana nufin kun karanta",
		footer13: "wannan ɓatanci kuma kun yarda da 'Muhimman Dokoki' da 'Kiyayewa' a sama.",
		footer14: "Kudi na Da'a",
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		resetpwd: "Manta da kalmar shigar ka?",
		error_1: "KUSKURE: Cika dukkan filayen. Gwada kuma!",
		error_2: "KUSKURE: Shiga ba daidai ba. Gwada kuma!",
		message_1: "NASARA: An shiga!",
		IText_01: "Sunan mai amfani/E-mail",
		IText_02: "Kalmar wucewa",
		IText_03: "Log In"
	},
	hi: {
		footer00: "सहायता एवं अक्सर पूछे जाने वाले प्रश्न.",
		footer01: "महत्वपूर्ण नियम",
		footer02: "A. कोई भी उपयोगकर्ता खाता जो अपनी प्रोफ़ाइल में कोई ऐसी छवि डालता है जो किसी पहचाने",
		footer03: "जाने योग्य चेहरे की तस्वीर नहीं है और सिक्के एकत्र कर रहा है, उसे हटा दिया जाएगा।.",
		footer04: "B. अपने बारे में गलत जानकारी देने या अपने लिए दोहरे खाते",
		footer05: "बनाने पर, पता चलते ही उस खाते को हटा दिया जाएगा।.",
		footer06: "अस्वीकरण",
		footer07: "1. ऐप में शामिल होने या उसका परीक्षण करने का मतलब यह नहीं है कि यह उपयोगकर्ता 1CoinH",
		footer08: "वेबसाइट द्वारा बताए गए किसी भी राजनीतिक विचार से सहमत है या उसका समर्थन करता है।",
		footer09: "2. इस वेबसाइट पर उपलब्ध किसी भी उपयोगकर्ता डेटा की प्रतिलिपि बनाना या",
		footer10: "उसका पुनः उपयोग करना - इस वेबसाइट के बाहर - सख्त वर्जित है।",
		footer11: "समझौता",
		footer12: "एक उपयोगकर्ता के रूप में इस वेबसाइट से जुड़ने का मतलब है कि आपने इस अस्वीकरण",
		footer13: "को पढ़ लिया है और ऊपर दिए गए 'महत्वपूर्ण नियमों' और 'अस्वीकरण' से सहमत हैं।",
		footer14: "नैतिक धन",
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		resetpwd: "अपना कूट शब्द भूल गए?",
		error_1: "त्रुटि: सभी फ़ील्ड भरें। पुनः प्रयास करें!",
		error_2: "त्रुटि: लॉग इन गलत है। पुनः प्रयास करें!",
		message_1: "सफलता: आप साइन इन हैं!",
		IText_01: "उपयोगकर्ता नाम/ई-मेल",
		IText_02: "पासवर्ड",
		IText_03: "लॉग इन करें"
	},
	he: {
		footer00: "עזרה ושאלות נפוצות.",
		footer01: "כללים חשובים",
		footer02: "א. כל חשבון משתמש שמכניס לפרופיל שלו/ה תמונה",
		footer03: "שאינה תמונה של פרצוף מזוהה ואוסף מטבעות יוסר.",
		footer04: "ב. מצג שווא של עצמך או יצירת חשבונות כפולים",
		footer05: "לעצמך יביאו להסרה של חשבון זה לאחר זיהוי.",
		footer06: "כתב ויתור",
		footer07: "1. הצטרפות או בדיקה של האפליקציה לא אומרת שמשתמש זה מסכים או",
		footer08: "מביע הסכמה לרעיונות פוליטיים שהאתר 1CoinH עשוי להצביע עליו.",
		footer09: "2. העתקה או שימוש חוזר בכל אחד מנתוני המשתמש",
		footer10: "שניתן למצוא באתר זה - מחוץ לאתר זה - אסורה בהחלט.",
		footer11: "הֶסכֵּם",
		footer12: "הצטרפות לאתר זה כמשתמש פירושה שקראת כתב",
		footer13: "ויתור זה והסכמת ל'כללים חשובים' ו'כתב ויתור' לעיל.",
		footer14: "כסף אתי",
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		resetpwd: "שכחת את הסיסמה שלך?",
		error_1: "שגיאה: מלא את כל השדות. נסה שוב!",
		error_2: "שגיאה: כניסה שגויה. נסה שוב!",
		message_1: "הצלחה: אתה מחובר!",
		IText_01: "שם משתמש/מייל",
		IText_02: "סִיסמָה",
		IText_03: "התחבר"
	},
	hu: {
		footer00: "Segítség és gyakran ismételt kérdések.",
		footer01: "FONTOS SZABÁLYOK",
		footer02: "V. Minden olyan felhasználói fiókot, amely olyan képet helyez el a profiljába,",
		footer03: "amely nem egy felismerhető arc képe, és érméket gyűjt, eltávolítjuk.",
		footer04: "B. Ha félrevezeti magát, vagy kettős fiókot hoz létre",
		footer05: "magának, az észlelés után a fiók eltávolításra kerül.",
		footer06: "NYILATKOZAT",
		footer07: "1. Az alkalmazáshoz való csatlakozás vagy az alkalmazás tesztelése nem jelenti azt, hogy a felhasználó",
		footer08: "beleegyezik vagy elnéz minden olyan politikai elképzelést, amelyet az 1CoinH webhely jelezhet.",
		footer09: "2. A weboldalon található felhasználói adatok másolása vagy",
		footer10: "újrafelhasználása - ezen a weboldalon kívül - szigorúan tilos.",
		footer11: "MEGÁLLAPODÁS",
		footer12: "Ha felhasználóként csatlakozik ehhez a weboldalhoz, az azt jelenti, hogy elolvasta ezt a",
		footer13: "felelősségkizárást, és elfogadja a fenti „Fontos szabályokat” és „Felelősségi nyilatkozatot”.",
		footer14: "Etikus Pénz",
		donate: "Adományoz",
		signup: "Regisztrá",
		login: "Bejelentkezés",
		resetpwd: "Elfelejtette jelszavát?",
		error_1: "HIBA: Töltse ki az összes mezőt. Próbáld újra!",
		error_2: "HIBA: hibás bejelentkezés. Próbáld újra!",
		message_1: "SIKER: Ön bejelentkezett!",
		IText_01: "Felhasználónév/E-mail cím",
		IText_02: "Jelszó",
		IText_03: "Bejelentkezés"
	},
	it: {
		footer00: "Aiuto e Domande Frequenti.",
		footer01: "REGOLE IMPORTANTI",
		footer02: "A. Qualsiasi account utente che inserisce nel proprio profilo un'immagine",
		footer03: "che non ritrae un volto riconoscibile e che colleziona monete verrà rimosso.",
		footer04: "B. Se si rivelasse falsa la propria identità o si creassero doppi",
		footer05: "account, l'account in questione verrebbe rimosso una volta scoperto.",
		footer06: "DISCLAIMER",
		footer07: "1. L'adesione all'app o il suo test non implica che l'utente accetti",
		footer08: "o tolleri le idee politiche che il sito web 1CoinH potrebbe indicare.",
		footer09: "2. È severamente vietato copiare o riutilizzare al di fuori",
		footer10: "di questo sito web i dati utente presenti su questo sito web.",
		footer11: "ACCORDO",
		footer12: "Registrandoti a questo sito web come utente, significa che hai letto questa informativa",
		footer13: "sulla privacy e accetti le 'Regole importanti' e l`'Informativa sulla privacy' di cui sopra.",
		footer14: "Denaro Etico",
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		resetpwd: "Hai dimenticato la password?",
		error_1: "ERRORE: Compila tutti i campi. Riprova!",
		error_2: "ERRORE: Accesso non corretto. Riprova!",
		message_1: "SUCCESSO: Hai effettuato l'accesso!",
		IText_01: "Nome utente/E-mail",
		IText_02: "Password",
		IText_03: "Accedi"
	},
	ja: {
		footer00: "ヘルプとよくある質問.",
		footer01: "重要なルール",
		footer02: "A. 認識可能な顔写真ではない画像をプロフィールに掲載し、",
		footer03: "コインを収集しているユーザーアカウントは削除されます。",
		footer04: "B. 自分自身を偽ったり、自分自身のアカウントを二重に作成したりした場合、",
		footer05: "そのアカウントは検出され次第削除されます。",
		footer06: "免責事項",
		footer07: "1. アプリに参加したりテストしたりすることは、ユーザーが 1CoinH の Web",
		footer08: "サイトが示す政治的思想に同意または容認することを意味するものではありません。",
		footer09: "2. 本ウェブサイトに掲載されているユーザーデータを本ウェブサ",
		footer10: "イト外でコピーまたは再利用することは固く禁じられています。",
		footer11: "合意",
		footer12: "このウェブサイトにユーザーとして参加することは、この免責事項を読み、",
		footer13: "上記の「重要な規則」および「免責事項」に同意したことを意味します。",
		footer14: "倫理的なお金",
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		resetpwd: "パスワードをお忘れですか？",
		error_1: "エラー: すべてのフィールドに入力してください。もう一度お試しください。",
		error_2: "エラー: ログインが正しくありません。もう一度お試しください。",
		message_1: "成功:サインインしました。",
		IText_01: "ユーザー名/メールアドレス",
		IText_02: "パスワード",
		IText_03: "ログイン"
	},
	ki: {
		footer00: "Ubufasha nibibazo bikunze kubazwa.",
		footer01: "AMATEGEKO AKAMARO",
		footer02: "A. Konti yose yumukoresha ishyira ishusho mumwirondoro we itari",
		footer03: "ishusho yisura yamenyekanye kandi ikusanya ibiceri bizakurwaho.",
		footer04: "B. Kwiyerekana nabi cyangwa gukora konti ebyiri kubwawe",
		footer05: "bizavamo iyo konte gukurwaho bimaze kumenyekana.",
		footer06: "IKIBAZO",
		footer07: "1. Kwinjira cyangwa kugerageza porogaramu ntabwo bivuze ko uyu ukoresha yemeye cyangwa",
		footer08: "ashyigikiye ibitekerezo byose bya politiki urubuga rwa 1CoinH rushobora kwerekana.",
		footer09: "2. Gukoporora cyangwa gukoresha ikoreshwa ryumukoresha ushobora",
		footer10: "kuboneka kururu rubuga - hanze yuru rubuga - birabujijwe rwose.",
		footer11: "AMASEZERANO",
		footer12: "Kwinjira kururu rubuga nkumukoresha bivuze ko wasomye iki",
		footer13: "cyemezo kandi ukemera 'Amategeko yingenzi' na 'Disclaimer' hejuru.",
		footer14: "Amafaranga Yimyitwarire",
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		resetpwd: "Wibagiwe ijambo ryibanga?",
		error_1: "IKOSA: Uzuza imirima yose. Ongera ugerageze!",
		error_2: "AMAKOSA: Injira nabi. Ongera ugerageze!",
		message_1: "Intsinzi: Winjiye!",
		IText_01: "Izina ryukoresha / E-imeri",
		IText_02: "Ijambobanga",
		IText_03: "Injira"
	},
	ko: {
		footer00: "도움말 및 자주 묻는 질문.",
		footer01: "중요 규칙",
		footer02: "A. 자신의 프로필에 알아볼 수 있는 얼굴이 아닌 사진을",
		footer03: "넣고 코인을 모으는 모든 사용자 계정은 삭제됩니다.",
		footer04: "B. 자신을 속이거나 이중 계정을 만드는",
		footer05: "경우, 해당 계정은 발견 시 삭제됩니다.",
		footer06: "부인 성명",
		footer07: "1. 앱에 가입하거나 테스트하는 것은 해당 사용자가 1CoinH 웹사이트에서 나",
		footer08: "타내는 정치적 아이디어에 동의하거나 묵인한다는 것을 의미하지 않습니다.",
		footer09: "2. 이 웹사이트에서 찾을 수 있는 사용자 데이터를 이 웹사이트",
		footer10: "외부에서 복사하거나 재사용하는 것은 엄격히 금지되어 있습니다.",
		footer11: "합의",
		footer12: "이 웹사이트에 사용자로 가입하는 것은 귀하가 본 면책 조항을 읽었으며",
		footer13: "위의 '중요 규칙' 및 '면책 조항'에 동의한다는 것을 의미합니다.",
		footer14: "윤리적 돈",
		donate: "기부",
		signup: "가입",
		login: "로그인",
		resetpwd: "비밀번호를 잊으셨나요?",
		error_1: "오류: 모든 필드를 채우세요. 다시 시도하세요!",
		error_2: "오류: 로그인이 잘못되었습니다. 다시 시도하세요!",
		message_1: "성공: 로그인되었습니다!",
		IText_01: "사용자 이름/이메일",
		IText_02: "비밀번호",
		IText_03: "로그인"
	},
	ne: {
		footer00: "Hulp en veelgestelde vragen.",
		footer01: "BELANGRIJKE REGELS",
		footer02: "A. Elk gebruikersaccount dat een afbeelding in zijn/haar profiel plaatst",
		footer03: "die geen herkenbaar gezicht toont en munten verzamelt, wordt verwijderd.",
		footer04: "B. Als je jezelf voordoet als iemand anders of als je dubbele accounts voor",
		footer05: "jezelf aanmaakt, wordt het account verwijderd zodra dit wordt ontdekt.",
		footer06: "DISCLAIMER",
		footer07: "1. Deelname aan of het testen van de app betekent geenszins dat deze gebruiker akkoord",
		footer08: "gaat met - of de politieke ideeën goedkeurt - die op de 1CoinH-website worden geuit.",
		footer09: "2. Het is ten strengste verboden om gebruikersgegevens die op deze website",
		footer10: "te vinden zijn, buiten deze website te kopiëren of te hergebruiken.",
		footer11: "OVEREENKOMST",
		footer12: "Wanneer je jezelf als gebruiker bij deze website aansluit, betekent dit dat je deze disclaimer",
		footer13: "hebt gelezen en akkoord gaat met de bovenstaande 'Belangrijke regels' en 'Disclaimer'.",
		footer14: "Ethisch Geld",
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		resetpwd: "Wachtwoord vergeten?",
		error_1: "ERROR: Vul alle velden in. Probeer het opnieuw!",
		error_2: "ERROR: Inloggen is onjuist. Probeer het opnieuw!",
		message_1: "SUCCES: U bent aangemeld!",
		IText_01: "Gebruikersnaam/E-mail",
		IText_02: "Wachtwoord",
		IText_03: "Log In"
	},
	po: {
		footer00: "Pomoc i często zadawane pytania.",
		footer01: "WAŻNE ZASADY",
		footer02: "A. Każde konto użytkownika, które umieści w swoim profilu zdjęcie nieprzedstawiające",
		footer03: "rozpoznawalnej twarzy i którego celem jest zbieranie monet, zostanie usunięte.",
		footer04: "B. Podawanie fałszywych informacji o sobie lub tworzenie podwójnych",
		footer05: "kont będzie skutkować usunięciem konta po jego wykryciu.",
		footer06: "ZASTRZEŻENIE",
		footer07: "1. Dołączenie do aplikacji lub jej testowanie nie oznacza, że dany użytkownik zgadza się lub toleruje",
		footer08: "jakiekolwiek idee polityczne, które mogą być sugerowane na stronie internetowej 1CoinH.",
		footer09: "2. Kopiowanie lub wykorzystywanie danych użytkownika, które można znaleźć na",
		footer10: "tej stronie internetowej - poza tą stroną internetową - jest surowo zabronione.",
		footer11: "POROZUMIENIE",
		footer12: "Dołączając do tej witryny internetowej jako użytkownik, zgadzasz się z treścią niniejszego",
		footer13: "zastrzeżenia i akceptujesz powyższe „Ważne zasady” oraz „Zastrzeżenie”.",
		footer14: "Etyczne Pieniądze",
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		resetpwd: "Zapomniałeś hasła?",
		error_1: "BŁĄD: Wypełnij wszystkie pola. Spróbuj ponownie!",
		error_2: "BŁĄD: Nieprawidłowe logowanie. Spróbuj ponownie!",
		message_1: "POWODZENIE: Jesteś zalogowany!",
		IText_01: "Nazwa użytkownika/e-mail",
		IText_02: "Hasło",
		IText_03: "Zaloguj"
	},
	pt: {
		footer00: "Ajuda e perguntas frequentes.",
		footer01: "REGRAS IMPORTANTES",
		footer02: "A. Qualquer conta de utilizador que coloque uma imagem no seu perfil que",
		footer03: "não seja de um rosto reconhecível e esteja a recolher moedas será removida.",
		footer04: "B. Deturpar-se ou criar contas duplas resultará",
		footer05: "na remoção dessa conta assim que for detetada.",
		footer06: "ISENÇÃO DE RESPONSABILIDADE",
		footer07: "1.º Aderir ou testar a aplicação não significa que este utilizador concorde",
		footer08: "ou tolere quaisquer ideias políticas que o site 1CoinH possa indicar.",
		footer09: "2.º É estritamente proibido copiar ou reutilizar quaisquer dados do",
		footer10: "utilizador que possam ser encontrados neste site - fora deste site.",
		footer11: "ACORDO",
		footer12: "Aderir a este site como utilizador significa que leu esta isenção de responsabilidade",
		footer13: "e concorda com as 'Regras importantes' e a 'Isenção de responsabilidade' acima.",
		footer14: "Dinheiro Ético",
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		resetpwd: "Esqueceu-se da sua senha?",
		error_1: "ERRO: Preencha todos os campos. Tente novamente!",
		error_2: "ERRO: Login incorreto. Tente novamente!",
		message_1: "SUCESSO: Está logado!",
		IText_01: "Nome de utilizador/E-mail",
		IText_02: "Palavra-passe",
		IText_03: "Conecte"
	},
	ru: {
		footer00: "Помощь и часто задаваемые вопросы.",
		footer01: "ВАЖНЫЕ ПРАВИЛА",
		footer02: "A. Любая учетная запись пользователя, размещающая в своем профиле изображение,",
		footer03: "не являющееся фотографией узнаваемого лица, и собирающая монеты, будет удалена.",
		footer04: "B. Предоставление ложных сведений о себе или создание двойных учетных",
		footer05: "записей приведет к удалению учетной записи после ее обнаружения.",
		footer06: "ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ",
		footer07: "1. Присоединение к приложению или его тестирование не означает, что пользователь соглашается",
		footer08: "или одобряет какие-либо политические идеи, которые могут быть представлены на сайте 1CoinH.",
		footer09: "2. Копирование или повторное использование любых пользовательских данных,",
		footer10: "которые можно найти на этом сайте, за пределами этого сайта строго запрещено.",
		footer11: "СОГЛАШЕНИЕ",
		footer12: "Регистрация на этом сайте в качестве пользователя означает, что вы прочитали данное заявление об",
		footer13: "отказе от ответственности и соглашаетесь с «Важными правилами» и «Отказом от ответственности» выше.",
		footer14: "Этические деньги",
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		resetpwd: "Забыли пароль?",
		error_1: "ОШИБКА: Заполните все поля. Попробуйте еще раз!",
		error_2: "ОШИБКА: Неправильный логин. Попробуйте еще раз!",
		message_1: "УСПЕХ: Вы вошли в систему!",
		IText_01: "Имя пользователя/Электронная почта",
		IText_02: "Пароль",
		IText_03: "Войти"
	}
}


let footer_00 = document.getElementById("footer00");
let footer_01 = document.getElementById("footer01");
let footer_02 = document.getElementById("footer02");
let footer_03 = document.getElementById("footer03");
let footer_04 = document.getElementById("footer04");
let footer_05 = document.getElementById("footer05");
let footer_06 = document.getElementById("footer06");
let footer_07 = document.getElementById("footer07");
let footer_08 = document.getElementById("footer08");
let footer_09 = document.getElementById("footer09");
let footer_10 = document.getElementById("footer10");
let footer_11 = document.getElementById("footer11");
let footer_12 = document.getElementById("footer12");
let footer_13 = document.getElementById("footer13");
let footer_14 = document.getElementById("footer14");
let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let resetpwd = document.getElementById("resetpwd");
let error_1 = document.getElementById("error_1");
let error_2 = document.getElementById("error_2");
let message_1 = document.getElementById("message_1");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("logintext");
let text_02 = document.getElementById("logintext2");
let text_03 = document.getElementById("pwd");
let text_04 = document.getElementById("pwd2");
let text_05 = document.getElementById("submit");


function setLanguage(language) {
	if(language == "ar"){
		footer_00.innerText = translations.ar.footer00;
		footer_01.innerText = translations.ar.footer01;
		footer_02.innerText = translations.ar.footer02;
		footer_03.innerText = translations.ar.footer03;
		footer_04.innerText = translations.ar.footer04;
		footer_05.innerText = translations.ar.footer05;
		footer_06.innerText = translations.ar.footer06;
		footer_07.innerText = translations.ar.footer07;
		footer_08.innerText = translations.ar.footer08;
		footer_09.innerText = translations.ar.footer09;
		footer_10.innerText = translations.ar.footer10;
		footer_11.innerText = translations.ar.footer11;
		footer_12.innerText = translations.ar.footer12;
		footer_13.innerText = translations.ar.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.footer14;
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		resetpwd.innerText = translations.ar.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ar.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ar.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ar.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.ar.IText_01;
		text_02.innerHTML = translations.ar.IText_01;
		text_03.placeholder = "..."+translations.ar.IText_02;
		text_04.innerHTML = translations.ar.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ar.IText_03;
	}else if(language == "be"){
		footer_00.innerText = translations.be.footer00;
		footer_01.innerText = translations.be.footer01;
		footer_02.innerText = translations.be.footer02;
		footer_03.innerText = translations.be.footer03;
		footer_04.innerText = translations.be.footer04;
		footer_05.innerText = translations.be.footer05;
		footer_06.innerText = translations.be.footer06;
		footer_07.innerText = translations.be.footer07;
		footer_08.innerText = translations.be.footer08;
		footer_09.innerText = translations.be.footer09;
		footer_10.innerText = translations.be.footer10;
		footer_11.innerText = translations.be.footer11;
		footer_12.innerText = translations.be.footer12;
		footer_13.innerText = translations.be.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.footer14;
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		resetpwd.innerText = translations.be.resetpwd;
		if (error_1) {
			error_1.innerText = translations.be.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.be.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.be.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.be.IText_01+"...";
		text_02.innerHTML = translations.be.IText_01;
		text_03.placeholder = translations.be.IText_02+"...";
		text_04.innerHTML = translations.be.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.be.IText_03;
	}else if(language == "ch"){
		footer_00.innerText = translations.ch.footer00;
		footer_01.innerText = translations.ch.footer01;
		footer_02.innerText = translations.ch.footer02;
		footer_03.innerText = translations.ch.footer03;
		footer_04.innerText = translations.ch.footer04;
		footer_05.innerText = translations.ch.footer05;
		footer_06.innerText = translations.ch.footer06;
		footer_07.innerText = translations.ch.footer07;
		footer_08.innerText = translations.ch.footer08;
		footer_09.innerText = translations.ch.footer09;
		footer_10.innerText = translations.ch.footer10;
		footer_11.innerText = translations.ch.footer11;
		footer_12.innerText = translations.ch.footer12;
		footer_13.innerText = translations.ch.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.footer14;
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		resetpwd.innerText = translations.ch.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ch.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ch.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ch.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ch.IText_01+"...";
		text_02.innerHTML = translations.ch.IText_01;
		text_03.placeholder = translations.ch.IText_02+"...";
		text_04.innerHTML = translations.ch.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ch.IText_03;
	}else if(language == "de"){
		footer_00.innerText = translations.de.footer00;
		footer_01.innerText = translations.de.footer01;
		footer_02.innerText = translations.de.footer02;
		footer_03.innerText = translations.de.footer03;
		footer_04.innerText = translations.de.footer04;
		footer_05.innerText = translations.de.footer05;
		footer_06.innerText = translations.de.footer06;
		footer_07.innerText = translations.de.footer07;
		footer_08.innerText = translations.de.footer08;
		footer_09.innerText = translations.de.footer09;
		footer_10.innerText = translations.de.footer10;
		footer_11.innerText = translations.de.footer11;
		footer_12.innerText = translations.de.footer12;
		footer_13.innerText = translations.de.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.footer14;
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		resetpwd.innerText = translations.de.resetpwd;
		if (error_1) {
			error_1.innerText = translations.de.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.de.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.de.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.de.IText_01+"...";
		text_02.innerHTML = translations.de.IText_01;
		text_03.placeholder = translations.de.IText_02+"...";
		text_04.innerHTML = translations.de.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.de.IText_03;
	}else if(language == "en"){
		footer_00.innerText = translations.en.footer00;
		footer_01.innerText = translations.en.footer01;
		footer_02.innerText = translations.en.footer02;
		footer_03.innerText = translations.en.footer03;
		footer_04.innerText = translations.en.footer04;
		footer_05.innerText = translations.en.footer05;
		footer_06.innerText = translations.en.footer06;
		footer_07.innerText = translations.en.footer07;
		footer_08.innerText = translations.en.footer08;
		footer_09.innerText = translations.en.footer09;
		footer_10.innerText = translations.en.footer10;
		footer_11.innerText = translations.en.footer11;
		footer_12.innerText = translations.en.footer12;
		footer_13.innerText = translations.en.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.footer14;
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		resetpwd.innerText = translations.en.resetpwd;
		if (error_1) {
			error_1.innerText = translations.en.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.en.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.en.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.en.IText_01+"...";
		text_02.innerHTML = translations.en.IText_01;
		text_03.placeholder = translations.en.IText_02+"...";
		text_04.innerHTML = translations.en.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.en.IText_03;
	}else if(language == "es"){
		footer_00.innerText = translations.es.footer00;
		footer_01.innerText = translations.es.footer01;
		footer_02.innerText = translations.es.footer02;
		footer_03.innerText = translations.es.footer03;
		footer_04.innerText = translations.es.footer04;
		footer_05.innerText = translations.es.footer05;
		footer_06.innerText = translations.es.footer06;
		footer_07.innerText = translations.es.footer07;
		footer_08.innerText = translations.es.footer08;
		footer_09.innerText = translations.es.footer09;
		footer_10.innerText = translations.es.footer10;
		footer_11.innerText = translations.es.footer11;
		footer_12.innerText = translations.es.footer12;
		footer_13.innerText = translations.es.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.footer14;
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		resetpwd.innerText = translations.es.resetpwd;
		if (error_1) {
			error_1.innerText = translations.es.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.es.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.es.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.es.IText_01+"...";
		text_02.innerHTML = translations.es.IText_01;
		text_03.placeholder = translations.es.IText_02+"...";
		text_04.innerHTML = translations.es.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.es.IText_03;
	}else if(language == "fr"){
		footer_00.innerText = translations.fr.footer00;
		footer_01.innerText = translations.fr.footer01;
		footer_02.innerText = translations.fr.footer02;
		footer_03.innerText = translations.fr.footer03;
		footer_04.innerText = translations.fr.footer04;
		footer_05.innerText = translations.fr.footer05;
		footer_06.innerText = translations.fr.footer06;
		footer_07.innerText = translations.fr.footer07;
		footer_08.innerText = translations.fr.footer08;
		footer_09.innerText = translations.fr.footer09;
		footer_10.innerText = translations.fr.footer10;
		footer_11.innerText = translations.fr.footer11;
		footer_12.innerText = translations.fr.footer12;
		footer_13.innerText = translations.fr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.footer14;
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		resetpwd.innerText = translations.fr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.fr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.fr.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.fr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.fr.IText_01+"...";
		text_02.innerHTML = translations.fr.IText_01;
		text_03.placeholder = translations.fr.IText_02+"...";
		text_04.innerHTML = translations.fr.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fr.IText_03;
	}else if(language == "gr"){
		footer_00.innerText = translations.gr.footer00;
		footer_01.innerText = translations.gr.footer01;
		footer_02.innerText = translations.gr.footer02;
		footer_03.innerText = translations.gr.footer03;
		footer_04.innerText = translations.gr.footer04;
		footer_05.innerText = translations.gr.footer05;
		footer_06.innerText = translations.gr.footer06;
		footer_07.innerText = translations.gr.footer07;
		footer_08.innerText = translations.gr.footer08;
		footer_09.innerText = translations.gr.footer09;
		footer_10.innerText = translations.gr.footer10;
		footer_11.innerText = translations.gr.footer11;
		footer_12.innerText = translations.gr.footer12;
		footer_13.innerText = translations.gr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.footer14;
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		resetpwd.innerText = translations.gr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.gr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.gr.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.gr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.gr.IText_01+"...";
		text_02.innerHTML = translations.gr.IText_01;
		text_03.placeholder = translations.gr.IText_02+"...";
		text_04.innerHTML = translations.gr.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.gr.IText_03;
	}else if(language == "ha"){
		footer_00.innerText = translations.ha.footer00;
		footer_01.innerText = translations.ha.footer01;
		footer_02.innerText = translations.ha.footer02;
		footer_03.innerText = translations.ha.footer03;
		footer_04.innerText = translations.ha.footer04;
		footer_05.innerText = translations.ha.footer05;
		footer_06.innerText = translations.ha.footer06;
		footer_07.innerText = translations.ha.footer07;
		footer_08.innerText = translations.ha.footer08;
		footer_09.innerText = translations.ha.footer09;
		footer_10.innerText = translations.ha.footer10;
		footer_11.innerText = translations.ha.footer11;
		footer_12.innerText = translations.ha.footer12;
		footer_13.innerText = translations.ha.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.footer14;
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		resetpwd.innerText = translations.ha.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ha.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ha.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ha.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ha.IText_01+"...";
		text_02.innerHTML = translations.ha.IText_01;
		text_03.placeholder = translations.ha.IText_02+"...";
		text_04.innerHTML = translations.ha.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ha.IText_03;
	}else if(language == "hi"){
		footer_00.innerText = translations.hi.footer00;
		footer_01.innerText = translations.hi.footer01;
		footer_02.innerText = translations.hi.footer02;
		footer_03.innerText = translations.hi.footer03;
		footer_04.innerText = translations.hi.footer04;
		footer_05.innerText = translations.hi.footer05;
		footer_06.innerText = translations.hi.footer06;
		footer_07.innerText = translations.hi.footer07;
		footer_08.innerText = translations.hi.footer08;
		footer_09.innerText = translations.hi.footer09;
		footer_10.innerText = translations.hi.footer10;
		footer_11.innerText = translations.hi.footer11;
		footer_12.innerText = translations.hi.footer12;
		footer_13.innerText = translations.hi.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.footer14;
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {
			error_1.innerText = translations.hi.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hi.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.hi.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.hi.IText_01+"...";
		text_02.innerHTML = translations.hi.IText_01;
		text_03.placeholder = translations.hi.IText_02+"...";
		text_04.innerHTML = translations.hi.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.IText_03;
	}else if(language == "he"){
		footer_00.innerText = translations.he.footer00;
		footer_01.innerText = translations.he.footer01;
		footer_02.innerText = translations.he.footer02;
		footer_03.innerText = translations.he.footer03;
		footer_04.innerText = translations.he.footer04;
		footer_05.innerText = translations.he.footer05;
		footer_06.innerText = translations.he.footer06;
		footer_07.innerText = translations.he.footer07;
		footer_08.innerText = translations.he.footer08;
		footer_09.innerText = translations.he.footer09;
		footer_10.innerText = translations.he.footer10;
		footer_11.innerText = translations.he.footer11;
		footer_12.innerText = translations.he.footer12;
		footer_13.innerText = translations.he.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.footer14;
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		resetpwd.innerText = translations.he.resetpwd;
		if (error_1) {
			error_1.innerText = translations.he.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.he.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.he.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.he.IText_01;
		text_02.innerHTML = translations.he.IText_01;
		text_03.placeholder = "..."+translations.he.IText_02;
		text_04.innerHTML = translations.he.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.he.IText_03;
	}else if(language == "hu"){
		footer_00.innerText = translations.hu.footer00;
		footer_01.innerText = translations.hu.footer01;
		footer_02.innerText = translations.hu.footer02;
		footer_03.innerText = translations.hu.footer03;
		footer_04.innerText = translations.hu.footer04;
		footer_05.innerText = translations.hu.footer05;
		footer_06.innerText = translations.hu.footer06;
		footer_07.innerText = translations.hu.footer07;
		footer_08.innerText = translations.hu.footer08;
		footer_09.innerText = translations.hu.footer09;
		footer_10.innerText = translations.hu.footer10;
		footer_11.innerText = translations.hu.footer11;
		footer_12.innerText = translations.hu.footer12;
		footer_13.innerText = translations.hu.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.footer14;
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		resetpwd.innerText = translations.hu.resetpwd;
		//div_align.style.textAlign = "left";
		if (error_1) {
			error_1.innerText = translations.hu.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hu.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.hu.message_1;
		}
		text_01.placeholder = translations.hu.IText_01+"...";
		text_02.innerHTML = translations.hu.IText_01;
		text_03.placeholder = translations.hu.IText_02+"...";
		text_04.innerHTML = translations.hu.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hu.IText_03;
	}else if(language == "it"){
		footer_00.innerText = translations.it.footer00;
		footer_01.innerText = translations.it.footer01;
		footer_02.innerText = translations.it.footer02;
		footer_03.innerText = translations.it.footer03;
		footer_04.innerText = translations.it.footer04;
		footer_05.innerText = translations.it.footer05;
		footer_06.innerText = translations.it.footer06;
		footer_07.innerText = translations.it.footer07;
		footer_08.innerText = translations.it.footer08;
		footer_09.innerText = translations.it.footer09;
		footer_10.innerText = translations.it.footer10;
		footer_11.innerText = translations.it.footer11;
		footer_12.innerText = translations.it.footer12;
		footer_13.innerText = translations.it.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.footer14;
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		resetpwd.innerText = translations.it.resetpwd;
		if (error_1) {
			error_1.innerText = translations.it.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.it.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.it.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.it.IText_01+"...";
		text_02.innerHTML = translations.it.IText_01;
		text_03.placeholder = translations.it.IText_02+"...";
		text_04.innerHTML = translations.it.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.it.IText_03;
	}else if(language == "ja"){
		footer_00.innerText = translations.ja.footer00;
		footer_01.innerText = translations.ja.footer01;
		footer_02.innerText = translations.ja.footer02;
		footer_03.innerText = translations.ja.footer03;
		footer_04.innerText = translations.ja.footer04;
		footer_05.innerText = translations.ja.footer05;
		footer_06.innerText = translations.ja.footer06;
		footer_07.innerText = translations.ja.footer07;
		footer_08.innerText = translations.ja.footer08;
		footer_09.innerText = translations.ja.footer09;
		footer_10.innerText = translations.ja.footer10;
		footer_11.innerText = translations.ja.footer11;
		footer_12.innerText = translations.ja.footer12;
		footer_13.innerText = translations.ja.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.footer14;
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		resetpwd.innerText = translations.ja.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ja.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ja.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ja.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ja.IText_01+"...";
		text_02.innerHTML = translations.ja.IText_01;
		text_03.placeholder = translations.ja.IText_02+"...";
		text_04.innerHTML = translations.ja.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ja.IText_03;
	}else if(language == "ki"){
		footer_00.innerText = translations.ki.footer00;
		footer_01.innerText = translations.ki.footer01;
		footer_02.innerText = translations.ki.footer02;
		footer_03.innerText = translations.ki.footer03;
		footer_04.innerText = translations.ki.footer04;
		footer_05.innerText = translations.ki.footer05;
		footer_06.innerText = translations.ki.footer06;
		footer_07.innerText = translations.ki.footer07;
		footer_08.innerText = translations.ki.footer08;
		footer_09.innerText = translations.ki.footer09;
		footer_10.innerText = translations.ki.footer10;
		footer_11.innerText = translations.ki.footer11;
		footer_12.innerText = translations.ki.footer12;
		footer_13.innerText = translations.ki.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.footer14;
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		resetpwd.innerText = translations.ki.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ki.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ki.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ki.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ki.IText_01+"...";
		text_02.innerHTML = translations.ki.IText_01;
		text_03.placeholder = translations.ki.IText_02+"...";
		text_04.innerHTML = translations.ki.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ki.IText_03;
	}else if(language == "ko"){
		footer_00.innerText = translations.ko.footer00;
		footer_01.innerText = translations.ko.footer01;
		footer_02.innerText = translations.ko.footer02;
		footer_03.innerText = translations.ko.footer03;
		footer_04.innerText = translations.ko.footer04;
		footer_05.innerText = translations.ko.footer05;
		footer_06.innerText = translations.ko.footer06;
		footer_07.innerText = translations.ko.footer07;
		footer_08.innerText = translations.ko.footer08;
		footer_09.innerText = translations.ko.footer09;
		footer_10.innerText = translations.ko.footer10;
		footer_11.innerText = translations.ko.footer11;
		footer_12.innerText = translations.ko.footer12;
		footer_13.innerText = translations.ko.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.footer14;
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		resetpwd.innerText = translations.ko.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ko.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ko.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ko.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ko.IText_01+"...";
		text_02.innerHTML = translations.ko.IText_01;
		text_03.placeholder = translations.ko.IText_02+"...";
		text_04.innerHTML = translations.ko.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ko.IText_03;
	}else if(language == "ne"){
		footer_00.innerText = translations.ne.footer00;
		footer_01.innerText = translations.ne.footer01;
		footer_02.innerText = translations.ne.footer02;
		footer_03.innerText = translations.ne.footer03;
		footer_04.innerText = translations.ne.footer04;
		footer_05.innerText = translations.ne.footer05;
		footer_06.innerText = translations.ne.footer06;
		footer_07.innerText = translations.ne.footer07;
		footer_08.innerText = translations.ne.footer08;
		footer_09.innerText = translations.ne.footer09;
		footer_10.innerText = translations.ne.footer10;
		footer_11.innerText = translations.ne.footer11;
		footer_12.innerText = translations.ne.footer12;
		footer_13.innerText = translations.ne.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.footer14;
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		resetpwd.innerText = translations.ne.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ne.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ne.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ne.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ne.IText_01+"...";
		text_02.innerHTML = translations.ne.IText_01;
		text_03.placeholder = translations.ne.IText_02+"...";
		text_04.innerHTML = translations.ne.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ne.IText_03;
	}else if(language == "po"){
		footer_00.innerText = translations.po.footer00;
		footer_01.innerText = translations.po.footer01;
		footer_02.innerText = translations.po.footer02;
		footer_03.innerText = translations.po.footer03;
		footer_04.innerText = translations.po.footer04;
		footer_05.innerText = translations.po.footer05;
		footer_06.innerText = translations.po.footer06;
		footer_07.innerText = translations.po.footer07;
		footer_08.innerText = translations.po.footer08;
		footer_09.innerText = translations.po.footer09;
		footer_10.innerText = translations.po.footer10;
		footer_11.innerText = translations.po.footer11;
		footer_12.innerText = translations.po.footer12;
		footer_13.innerText = translations.po.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.footer14;
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		resetpwd.innerText = translations.po.resetpwd;
		if (error_1) {
			error_1.innerText = translations.po.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.po.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.po.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.po.IText_01+"...";
		text_02.innerHTML = translations.po.IText_01;
		text_03.placeholder = translations.po.IText_02+"...";
		text_04.innerHTML = translations.po.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.po.IText_03;
	}else if(language == "pt"){
		footer_00.innerText = translations.pt.footer00;
		footer_01.innerText = translations.pt.footer01;
		footer_02.innerText = translations.pt.footer02;
		footer_03.innerText = translations.pt.footer03;
		footer_04.innerText = translations.pt.footer04;
		footer_05.innerText = translations.pt.footer05;
		footer_06.innerText = translations.pt.footer06;
		footer_07.innerText = translations.pt.footer07;
		footer_08.innerText = translations.pt.footer08;
		footer_09.innerText = translations.pt.footer09;
		footer_10.innerText = translations.pt.footer10;
		footer_11.innerText = translations.pt.footer11;
		footer_12.innerText = translations.pt.footer12;
		footer_13.innerText = translations.pt.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.footer14;
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		resetpwd.innerText = translations.pt.resetpwd;
		if (error_1) {
			error_1.innerText = translations.pt.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.pt.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.pt.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.pt.IText_01+"...";
		text_02.innerHTML = translations.pt.IText_01;
		text_03.placeholder = translations.pt.IText_02+"...";
		text_04.innerHTML = translations.pt.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pt.IText_03;
	}else if(language == "ru"){
		footer_00.innerText = translations.ru.footer00;
		footer_01.innerText = translations.ru.footer01;
		footer_02.innerText = translations.ru.footer02;
		footer_03.innerText = translations.ru.footer03;
		footer_04.innerText = translations.ru.footer04;
		footer_05.innerText = translations.ru.footer05;
		footer_06.innerText = translations.ru.footer06;
		footer_07.innerText = translations.ru.footer07;
		footer_08.innerText = translations.ru.footer08;
		footer_09.innerText = translations.ru.footer09;
		footer_10.innerText = translations.ru.footer10;
		footer_11.innerText = translations.ru.footer11;
		footer_12.innerText = translations.ru.footer12;
		footer_13.innerText = translations.ru.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.footer14;
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		resetpwd.innerText = translations.ru.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ru.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ru.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ru.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ru.IText_01+"...";
		text_02.innerHTML = translations.ru.IText_01;
		text_03.placeholder = translations.ru.IText_02+"...";
		text_04.innerHTML = translations.ru.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ru.IText_03;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = '#C69E35';
	signup.style.color = '#C69E35';
	login.style.color = 'ghostwhite';
	setLanguage(lan);
	document.getElementById("lang").value=lan;
}
