
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru

// receiving: You receive one coin per hour!
// searchname: Search Name
// searchnumber: Search Number
// text_02: Find human to receive coins from

var radio1status = "---";
var radio2status = "--";
var pctstatus = "50";
var totcoins = 0;
var givercoins = 0;
var other1coins = 0;
var other2coins = 0;
var other3coins = 0;
var other4coins = 0;
var other5coins = 0;
var originalsortstr = "00 50";

const translations = {
	ar: {
		footer00: ".المساعدة والأسئلة الشائعة",
		footer01: "قواعد هامة",
		footer02: "أ. سيتم إزالة أي حساب مستخدم يضع صورة في ملفه الشخصي",
		footer03: "ليست صورة وجه يمكن التعرف عليه ويجمع العملات المعدنية.",
		footer04: "ب. تقديم معلومات خاطئة عن نفسك أو إنشاء حسابات مزدوجة",
		footer05: "لنفسك سيؤدي إلى إزالة هذا الحساب بمجرد اكتشافه.",
		footer06: "تنصل",
		footer07: "1. الانضمام إلى التطبيق أو اختباره لا يعني موافقة هذا",
		footer08: "المستخدم أو تأييده لأي أفكار سياسية قد يشير إليها موقع 1CoinH.",
		footer09: "2. يُمنع منعًا باتًا نسخ أو إعادة استخدام أي من بيانات",
		footer10: "المستخدم الموجودة على هذا الموقع - خارج هذا الموقع.",
		footer11: "اتفاق",
		footer12: "إن الانضمام إلى هذا الموقع كمستخدم يعني أنك قرأت هذا الإخلاء من",
		footer13: "المسؤولية وتوافق على 'القواعد الهامة' و'إخلاء المسؤولية' أعلاه.",
		footer14: "المال الأخلاقي",
		request: "طلب",
		agree: "يوافق",
		cashbook: "دفتر النقدية",
		logout: "تسجيل الخروج",
		receiving: "أشر إلى الطريقة التي تريد بها استلام عملاتك المعدنية:",
		searchname: "اسم البحث",
		searchnumber: "رقم البحث",
		DText_01: "قائمة الطلبات",
		DText_02: "حفظ الإعدادات",
		DText_03: "وصف المنتج أو الخدمة...",
		DText_04: "المبلغ الإجمالي...",
		DText_05: "▼ مصدر العملات ▼",
		DText_06: "▼ عملات من الآخرين ▼",
		DText_07: "إعدادات الفرز",
		DText_08: "% عملات معدنية تم إنشاؤها ذاتيًا من قبل المانح",
		DText_09: "ينعش",
		DText_10: "كمية...",
		DText_11: "كمية...",
		DText_12: "كمية...",
		DText_13: "كمية...",
		DText_14: "كمية...",
		DText_15: "كمية...",
		DText_16: "تنازلي",
		DText_17: "تصاعدي",
		DText_18: "عشوائي",
		DText_19: "مبالغ العملات",
		DText_20: "المعاملات",
		DText_21: "يرسل",
		DText_22: "وصف المنتج أو الخدمة",
		DText_23: "المبلغ الإجمالي",
		DText_24: "",
		DText_25: "",
		DText_26: "تم الوصول إلى الحد الأقصى 5 طلبات لك أو للمستخدم المحدد!"
	},
	be: {
		footer00: "সাহায্য এবং প্রায়শই জিজ্ঞাসিত প্রশ্ন",
		footer01: "গুরুত্বপূর্ণ নিয়ম",
		footer02: "উ: যে কোনও ব্যবহারকারীর অ্যাকাউন্ট যে তার প্রোফাইলে এমন একটি ছবি রাখে",
		footer03: "যেটি একটি স্বীকৃত মুখের ছবি নয় এবং কয়েন সংগ্রহ করছে তা সরিয়ে ফেলা হবে।",
		footer04: "B. নিজেকে ভুলভাবে উপস্থাপন করা বা নিজের জন্য ডবল অ্যাকাউন্ট তৈরি",
		footer05: "করার ফলে সেই অ্যাকাউন্টটি একবার শনাক্ত হয়ে গেলে সরিয়ে দেওয়া হবে।",
		footer06: "দাবিত্যাগ",
		footer07: "1. অ্যাপটিতে যোগদান করা বা পরীক্ষা করার অর্থ এই নয় যে এই ব্যবহারকারী 1CoinH",
		footer08: "ওয়েবসাইট নির্দেশ করতে পারে এমন কোনো রাজনৈতিক ধারণার সাথে সম্মত হন বা ক্ষমা করেন।",
		footer09: "2. এই ওয়েবসাইটে পাওয়া যায় এমন কোনও ব্যবহারকারীর ডেটা কপি করা",
		footer10: "বা পুনরায় ব্যবহার করা - এই ওয়েবসাইটের বাইরে - কঠোরভাবে নিষিদ্ধ৷",
		footer11: "চুক্তি",
		footer12: "এই ওয়েবসাইটে একজন ব্যবহারকারী হিসাবে যোগদান করার অর্থ হল আপনি এই দাবিত্যাগটি",
		footer13: "পড়েছেন এবং উপরের 'গুরুত্বপূর্ণ নিয়ম' এবং 'দাবিত্যাগ'-এর সাথে সম্মত হয়েছেন।",
		footer14: "নৈতিক অর্থ",
		request: "অনুরোধ",
		agree: "একমত",
		cashbook: "ক্যাশবুক",
		logout: "লগ আউট করুন",
		receiving: "আপনি কিভাবে আপনার কয়েন পেতে চান তা নির্দেশ করুন:",
		searchname: "নাম অনুসন্ধান করুন",
		searchnumber: "নম্বর অনুসন্ধান করুন",
		DText_01: "অনুরোধের তালিকা",
		DText_02: "সেটিংস সংরক্ষণ করুন",
		DText_03: "বর্ণনা পণ্য বা সেবা...",
		DText_04: "মোট পরিমাণ...",
		DText_05: "▼ মুদ্রার উৎস ▼",
		DText_06: "▼ অন্যদের থেকে কয়েন ▼",
		DText_07: "সাজান সেটিংস",
		DText_08: "প্রদানকারীর % স্ব-তৈরি মুদ্রা",
		DText_09: "রিফ্রেশ",
		DText_10: "পরিমাণ...",
		DText_11: "পরিমাণ...",
		DText_12: "পরিমাণ...",
		DText_13: "পরিমাণ...",
		DText_14: "পরিমাণ...",
		DText_15: "পরিমাণ...",
		DText_16: "অবরোহী",
		DText_17: "আরোহী",
		DText_18: "এলোমেলো",
		DText_19: "কয়েন পরিমাণ",
		DText_20: "লেনদেন",
		DText_21: "পাঠান",
		DText_22: "বর্ণনা পণ্য বা সেবা",
		DText_23: "মোট পরিমাণ",
		DText_24: "",
		DText_25: "",
		DText_26: "আপনার বা নির্বাচিত ব্যবহারকারীর জন্য সর্বাধিক 5টি অনুরোধ পৌঁছেছে!"
	},
	ch: {
		footer00: "帮助和常见问题.",
		footer01: "重要规则",
		footer02: "答：任何在其个人资料中放置非可识别面部",
		footer03: "图片且正在收集硬币的用户帐户都将被删除。",
		footer04: "B. 虚假陈述或为自己创建重复账户，",
		footer05: "一旦发现将导致该账户被删除。",
		footer06: "免责声明",
		footer07: "1. 加入或测试该应用程序并不意味着该用户同意或纵容",
		footer08: "1CoinH网站可能表明的任何政治观点。",
		footer09: "2. 严禁在本网站之外复制或重复",
		footer10: "使用任何本网站上的用户数据。",
		footer11: "协议",
		footer12: "加入本网站成为用户即表示您已阅读此免责",
		footer13: "声明并同意上述‘重要规则’和‘免责声明’。",
		footer14: "道德金钱",
		request: "要求",
		agree: "同意",
		cashbook: "现金簿",
		logout: "登出",
		receiving: "表明您希望如何接收您的硬币：",
		searchname: "搜索名称",
		searchnumber: "搜尋號碼",
		DText_01: "请求列表",
		DText_02: "保存设置",
		DText_03: "描述产品或服务...",
		DText_04: "总金额...",
		DText_05: "▼ 货币来源 ▼",
		DText_06: "▼ 其他人的硬币 ▼",
		DText_07: "排序设置",
		DText_08: "% 赠予者自创的硬币",
		DText_09: "刷新",
		DText_10: "数量...",
		DText_11: "数量...",
		DText_12: "数量...",
		DText_13: "数量...",
		DText_14: "数量...",
		DText_15: "数量...",
		DText_16: "降序",
		DText_17: "升序",
		DText_18: "随机的",
		DText_19: "硬币数量",
		DText_20: "交易",
		DText_21: "发送",
		DText_22: "描述产品或服务",
		DText_23: "总金额",
		DText_24: "",
		DText_25: "",
		DText_26: "您或选定用户最多可提出 5 个请求！"
	},
	de: {
		footer00: "Hilfe und häufig gestellte Fragen.",
		footer01: "WICHTIGE REGELN",
		footer02: "A. Jedes Benutzerkonto, das in sein Profil ein Bild einfügt, auf dem kein",
		footer03: "erkennbares Gesicht zu sehen ist, und das Münzen sammelt, wird entfernt.",
		footer04: "B. Wenn Sie falsche Angaben zu Ihrer Person machen oder doppelte",
		footer05: "Konten eröffnen, wird das Konto gelöscht, sobald dies erkannt wird.",
		footer06: "HAFTUNGSAUSSCHLUSS",
		footer07: "1. Die Teilnahme an der App oder das Testen dieser App bedeutet nicht, dass der Benutzer mit etwaigen",
		footer08: "politischen Ideen, die auf der 1CoinH-Website angezeigt werden, einverstanden ist oder diese duldet.",
		footer09: "2. Das Kopieren oder die Wiederverwendung jeglicher auf dieser Website",
		footer10: "befindlicher Benutzerdaten – außerhalb dieser Website – ist streng verboten.",
		footer11: "VEREINBARUNG",
		footer12: "Wenn Sie dieser Website als Benutzer beitreten, bedeutet dies, dass Sie diesen Haftungsausschluss",
		footer13: "gelesen haben und den oben aufgeführten „Wichtigen Regeln“ und dem „Haftungsausschluss“ zustimmen.",
		footer14: "Ethisches Geld",
		request: "Vorschlag",
		agree: "Zustimmen",
		cashbook: "Kassenbuch",
		logout: "Ausloggen",
		receiving: "Geben Sie an, wie Sie Ihre Münzen erhalten möchten:",
		searchname: "Suche Nach Namen",
		searchnumber: "Suchnummer",
		DText_01: "Vorschlagliste",
		DText_02: "Einstellungen speichern",
		DText_03: "Beschreibung Produkt oder Dienstleistung...",
		DText_04: "Gesamtbetrag...",
		DText_05: "▼ Herkunft der Münzen ▼",
		DText_06: "▼ Münzen von anderen ▼",
		DText_07: "Sortiereinstellungen",
		DText_08: "% selbst erstellte Münzen des Gebers",
		DText_09: "Aktualisieren",
		DText_10: "Menge...",
		DText_11: "Menge...",
		DText_12: "Menge...",
		DText_13: "Menge...",
		DText_14: "Menge...",
		DText_15: "Menge...",
		DText_16: "Absteigend",
		DText_17: "Aufsteigend",
		DText_18: "Zufällig",
		DText_19: "Münzbeträge",
		DText_20: "Transaktionen",
		DText_21: "Senden",
		DText_22: "Beschreibung Produkt oder Dienstleistung",
		DText_23: "Gesamtbetrag",
		DText_24: "",
		DText_25: "",
		DText_26: "Maximal 5 Anfragen für Sie oder den ausgewählten Benutzer erreicht!"
	},
	en: {
		footer00: "Help and frequently asked questions.",
		footer01: "IMPORTANT RULES",
		footer02: "A. Any user account that puts an image in his/her profile that isn't a picture",
		footer03: "of a recognizable face and is collecting coins will be removed.",
		footer04: "B. Misrepresenting yourself or making double accounts for yourself",
		footer05: "will result in that account to be removed once detected.",
		footer06: "DISCLAIMER",
		footer07: "1. Joining or testing the app does not mean that this user agrees or",
		footer08: "condones any political ideas the 1CoinH website might indicate.",
		footer09: "2. Copying and/or reusing any of the userdata that can be found",
		footer10: "on this website - outside this website - is strictly forbidden.",
		footer11: "AGREEMENT",
		footer12: "Joining this website as a user means you have read this disclaimer",
		footer13: "and agree to the 'Important Rules' and 'Disclaimer' above.",
		footer14: "Ethical Money",
		request: "Request",
		agree: "Agree",
		cashbook: "Cashbook",
		logout: "Log Out",
		receiving: "Indicate how you want to receive your coins:",
		searchname: "Search Name",
		searchnumber: "Search Number",
		DText_01: "Request List",
		DText_02: "Save Settings",
		DText_03: "Description product or service...",
		DText_04: "Total amount...",
		DText_05: "▼ Source of the coins ▼",
		DText_06: "▼ Coins from others ▼",
		DText_07: "Sort Settings",
		DText_08: "% self created coins of giver",
		DText_09: "Refresh",
		DText_10: "Amount...",
		DText_11: "Amount...",
		DText_12: "Amount...",
		DText_13: "Amount...",
		DText_14: "Amount...",
		DText_15: "Amount...",
		DText_16: "Descending",
		DText_17: "Ascending",
		DText_18: "Random",
		DText_19: "Coins amounts",
		DText_20: "Transactions",
		DText_21: "Send",
		DText_22: "Description product or service",
		DText_23: "Total amount",
		DText_24: "",
		DText_25: "",
		DText_26: "Maximum of 5 request reached for you or selected user!"
	},
	es: {
		footer00: "Ayuda y preguntas frecuentes.",
		footer01: "REGLAS IMPORTANTES",
		footer02: "A. Cualquier cuenta de usuario que coloque una imagen en su perfil que no sea",
		footer03: "una foto de una cara reconocible y esté recolectando monedas será eliminada.",
		footer04: "B. Dar una identidad falsa o crear cuentas dobles tendrá como",
		footer05: "resultado que la cuenta sea eliminada una vez detectada.",
		footer06: "DESCARGO DE RESPONSABILIDAD",
		footer07: "1. Unirse o probar la aplicación no significa que este usuario esté de acuerdo",
		footer08: "o apruebe cualquier idea política que el sitio web 1CoinH pueda indicar.",
		footer09: "2. Queda terminantemente prohibido copiar o reutilizar cualquiera de los",
		footer10: "datos de usuario que se encuentren en este sitio web –fuera del mismo-.",
		footer11: "ACUERDO",
		footer12: "Unirse a este sitio web como usuario significa que ha leído este descargo de responsabilidad",
		footer13: "y acepta las 'Reglas importantes' y el 'Descargo de responsabilidad' anteriores.",
		footer14: "Dinero ético",
		request: "Pedido",
		agree: "Aceptar",
		cashbook: "Libro De Caja",
		logout: "Finalizar La Sesión",
		receiving: "Indica cómo quieres recibir tus monedas:",
		searchname: "Buscar Nombre",
		searchnumber: "Número De Búsqueda",
		DText_01: "Lista De Pedidos",
		DText_02: "Guardar configuración",
		DText_03: "Descripción del producto o servicio...",
		DText_04: "Importe total...",
		DText_05: "▼ Origen de las monedas ▼",
		DText_06: "▼ Monedas de otras ▼",
		DText_07: "Configuraciones De Ordenamiento",
		DText_08: "% de monedas creadas por el donante",
		DText_09: "Refrescar",
		DText_10: "Cantidad...",
		DText_11: "Cantidad...",
		DText_12: "Cantidad...",
		DText_13: "Cantidad...",
		DText_14: "Cantidad...",
		DText_15: "Cantidad...",
		DText_16: "Descendiendo",
		DText_17: "Ascendente",
		DText_18: "Aleatoria",
		DText_19: "Cantidades de monedas",
		DText_20: "Actas",
		DText_21: "Enviar",
		DText_22: "Descripción del producto o servicio",
		DText_23: "Importe total",
		DText_24: "",
		DText_25: "",
		DText_26: "¡Se alcanzó un máximo de 5 solicitudes para usted o el usuario seleccionado!"
	},
	fr: {
		footer00: "Aide et questions fréquemment posées.",
		footer01: "RÈGLES IMPORTANTES",
		footer02: "A. Tout compte d'utilisateur qui met une image dans son profil qui n'est pas",
		footer03: "une photo d'un visage reconnaissable et qui collecte des pièces sera supprimé.",
		footer04: "B. Toute fausse déclaration ou création de doubles comptes pour",
		footer05: "vous-même entraînera la suppression de ce compte une fois détecté.",
		footer06: "CLAUSE DE NON-RESPONSABILITÉ",
		footer07: "1. Rejoindre ou tester l'application ne signifie pas que cet utilisateur accepte",
		footer08: "ou cautionne les idées politiques que le site Web 1CoinH pourrait indiquer.",
		footer09: "2. La copie ou la réutilisation des données utilisateur disponibles",
		footer10: "sur ce site Web - en dehors de ce site Web - est strictement interdite.",
		footer11: "ACCORD",
		footer12: "En rejoignant ce site Web en tant qu'utilisateur, vous signifiez que vous avez lu cette clause de non-",
		footer13: "responsabilité et que vous acceptez les « Règles importantes » et la « Clause de non-responsabilité » ci-dessus.",
		footer14: "L'argent éthique",
		request: "Demande",
		agree: "Accepter",
		cashbook: "Livre De Caisse",
		logout: "Déconnexion",
		receiving: "Indiquez comment vous souhaitez recevoir vos pièces :",
		searchname: "Rechercher un nom",
		searchnumber: "Numéro De Recherche",
		DText_01: "Liste Des Demandes",
		DText_02: "Enregistrer les paramètres",
		DText_03: "Description du produit ou du service...",
		DText_04: "Montant total...",
		DText_05: "▼ Origine des pièces ▼",
		DText_06: "▼ Pièces de monnaie d'autres personnes ▼",
		DText_07: "Paramètres De Tri",
		DText_08: "% de pièces auto-créées par le donateur",
		DText_09: "Rafraîchir",
		DText_10: "Montante...",
		DText_11: "Montante...",
		DText_12: "Montante...",
		DText_13: "Montante...",
		DText_14: "Montante...",
		DText_15: "Montante...",
		DText_16: "Descendante",
		DText_17: "Ascendante",
		DText_18: "Aléatoire",
		DText_19: "Montants des pièces",
		DText_20: "Transactions",
		DText_21: "Envoyer",
		DText_22: "Description du produit ou du service",
		DText_23: "Montant total",
		DText_24: "",
		DText_25: "",
		DText_26: "Maximum de 5 demandes atteintes pour vous ou l'utilisateur sélectionné !"
	},
	gr: {
		footer00: "Βοήθεια και Συχνές Ερωτήσεις.",
		footer01: "ΣΗΜΑΝΤΙΚΟΙ ΚΑΝΟΝΕΣ",
		footer02: "Α. Οποιοσδήποτε λογαριασμός χρήστη τοποθετεί μια εικόνα στο προφίλ του/της που",
		footer03: "δεν είναι εικόνα αναγνωρίσιμου προσώπου και συλλέγει νομίσματα θα αφαιρείται.",
		footer04: "Β. Η παραπλανητική παρουσίαση του εαυτού σας ή η δημιουργία διπλών λογαριασμών για τον",
		footer05: "εαυτό σας θα έχει ως αποτέλεσμα την κατάργηση αυτού του λογαριασμού μόλις εντοπιστεί.",
		footer06: "ΑΡΝΗΣΗ",
		footer07: "1. Η συμμετοχή ή η δοκιμή της εφαρμογής δεν σημαίνει ότι αυτός ο χρήστης συμφωνεί ή",
		footer08: "αποδοκιμάζει τυχόν πολιτικές ιδέες που μπορεί να υποδείξει ο ιστότοπος 1CoinH.",
		footer09: "2. Απαγορεύεται αυστηρά η αντιγραφή ή η επαναχρησιμοποίηση οποιουδήποτε από τα",
		footer10: "δεδομένα χρήστη που βρίσκονται σε αυτόν τον ιστότοπο - εκτός αυτού του ιστότοπου.",
		footer11: "ΣΥΜΦΩΝΙΑ",
		footer12: "Η εγγραφή σε αυτόν τον ιστότοπο ως χρήστης σημαίνει ότι έχετε διαβάσει αυτήν την αποποίηση",
		footer13: "ευθυνών και συμφωνείτε με τους «Σημαντικούς κανόνες» και την «Αποποίηση ευθυνών» παραπάνω.",
		footer14: "Ηθικά χρήματα",
		request: "Αίτηση",
		agree: "Συμφωνώ",
		cashbook: "Βιβλίο ταμείου",
		logout: "Έξοδος",
		receiving: "Υποδείξτε πώς θέλετε να λάβετε τα νομίσματά σας:",
		searchname: "Αναζήτηση ονόματος",
		searchnumber: "Αριθμός αναζήτησης",
		DText_01: "Λίστα αιτημάτων",
		DText_02: "Αποθήκευση ρυθμίσεων",
		DText_03: "Περιγραφή προϊόντος ή υπηρεσίας...",
		DText_04: "Συνολικό ποσό...",
		DText_05: "▼ Πηγή των νομισμάτων ▼",
		DText_06: "▼ Νομίσματα άλλων ▼",
		DText_07: "Ρυθμίσεις ταξινόμησης",
		DText_08: "% αυτοδημιούργητα νομίσματα του δωρητή",
		DText_09: "Φρεσκάρω",
		DText_10: "Ποσό...",
		DText_11: "Ποσό...",
		DText_12: "Ποσό...",
		DText_13: "Ποσό...",
		DText_14: "Ποσό...",
		DText_15: "Ποσό...",
		DText_16: "Φθίνων",
		DText_17: "Αύξουσα",
		DText_18: "Τυχαίος",
		DText_19: "Ποσά νομισμάτων",
		DText_20: "Συναλλαγές",
		DText_21: "Στέλνω",
		DText_22: "Περιγραφή προϊόντος ή υπηρεσίας",
		DText_23: "Συνολικό ποσό",
		DText_24: "",
		DText_25: "",
		DText_26: "Επιτεύχθηκαν έως 5 αιτήματα για εσάς ή τον επιλεγμένο χρήστη!"
	},
	ha: {
		footer00: "Taimako da Tambayoyin da ake yawan yi.",
		footer01: "MUHIMMAN KA'IDOJI",
		footer02: "A. Duk wani asusun mai amfani da ya sanya hoto a cikin bayanansa wanda ba",
		footer03: "hoton fuskar da ba za a iya gane shi ba kuma yana tara tsabar kudi za a cire.",
		footer04: ". Batar da kanku ko yin asusu biyu don kanku",
		footer05: "zai haifar da cire wannan asusun da zarar an gano.",
		footer06: "RA'AYI",
		footer07: "1. Shiga ko gwada app ɗin baya nufin cewa wannan mai amfani ya yarda ko",
		footer08: "ya yarda da duk wani ra'ayin siyasa da gidan yanar gizon 1CoinH zai iya nunawa.",
		footer09: "2. Kwafi ko sake amfani da duk wani bayanan mai amfani da za a iya samu akan",
		footer10: "wannan gidan yanar gizon - a wajen wannan gidan yanar gizon - haramun ne.",
		footer11: "YARJEJI",
		footer12: "Shiga wannan gidan yanar gizon a matsayin mai amfani yana nufin kun karanta",
		footer13: "wannan ɓatanci kuma kun yarda da 'Muhimman Dokoki' da 'Kiyayewa' a sama.",
		footer14: "Kudi na Da'a",
		request: "Nema",
		agree: "Yarda",
		cashbook: "Littafin Kuɗi",
		logout: "Fita",
		receiving: "Nuna yadda kuke son karɓar kuɗin ku:",
		searchname: "Bincika Sunan",
		searchnumber: "Lambar Nema",
		DText_01: "Jerin Neman",
		DText_02: "Ajiye Saituna",
		DText_03: "Bayanin samfur ko sabis...",
		DText_04: "Jimla...",
		DText_05: "▼ Tushen tsabar kudi ▼",
		DText_06: "▼ Tsabar kudi daga wasu ▼",
		DText_07: "Tsara Saituna",
		DText_08: "% tsabar kudi da aka halicci kai na mai bayarwa",
		DText_09: "Sake sabuntawa",
		DText_10: "Adadin...",
		DText_11: "Adadin...",
		DText_12: "Adadin...",
		DText_13: "Adadin...",
		DText_14: "Adadin...",
		DText_15: "Adadin...",
		DText_16: "Saukowa",
		DText_17: "Hawan hawa",
		DText_18: "Bazuwar",
		DText_19: "Yawan tsabar kudi",
		DText_20: "Ma'amaloli",
		DText_21: "Aika",
		DText_22: "Bayanin samfur ko sabis",
		DText_23: "Jimla",
		DText_24: "",
		DText_25: "",
		DText_26: "Matsakaicin buƙatun 5 da aka isar muku ko zaɓaɓɓen mai amfani!"
	},
	hi: {
		footer00: "सहायता एवं अक्सर पूछे जाने वाले प्रश्न.",
		footer01: "महत्वपूर्ण नियम",
		footer02: "A. कोई भी उपयोगकर्ता खाता जो अपनी प्रोफ़ाइल में कोई ऐसी छवि डालता है जो किसी पहचाने",
		footer03: "जाने योग्य चेहरे की तस्वीर नहीं है और सिक्के एकत्र कर रहा है, उसे हटा दिया जाएगा।.",
		footer04: "B. अपने बारे में गलत जानकारी देने या अपने लिए दोहरे खाते",
		footer05: "बनाने पर, पता चलते ही उस खाते को हटा दिया जाएगा।.",
		footer06: "अस्वीकरण",
		footer07: "1. ऐप में शामिल होने या उसका परीक्षण करने का मतलब यह नहीं है कि यह उपयोगकर्ता 1CoinH",
		footer08: "वेबसाइट द्वारा बताए गए किसी भी राजनीतिक विचार से सहमत है या उसका समर्थन करता है।",
		footer09: "2. इस वेबसाइट पर उपलब्ध किसी भी उपयोगकर्ता डेटा की प्रतिलिपि बनाना या",
		footer10: "उसका पुनः उपयोग करना - इस वेबसाइट के बाहर - सख्त वर्जित है।",
		footer11: "समझौता",
		footer12: "एक उपयोगकर्ता के रूप में इस वेबसाइट से जुड़ने का मतलब है कि आपने इस अस्वीकरण",
		footer13: "को पढ़ लिया है और ऊपर दिए गए 'महत्वपूर्ण नियमों' और 'अस्वीकरण' से सहमत हैं।",
		footer14: "नैतिक धन",
		request: "अनुरोध",
		agree: "सहमत",
		cashbook: "रोकड़ बही",
		logout: "लॉग आउट",
		receiving: "बताएं कि आप अपने सिक्के कैसे प्राप्त करना चाहते हैं:",
		searchname: "नाम खोजें",
		searchnumber: "खोज संख्या",
		DText_01: "अनुरोध सूची",
		DText_02: "सेटिंग्स सेव करें",
		DText_03: "उत्पाद या सेवा का विवरण...",
		DText_04: "कुल राशि...",
		DText_05: "▼ सिक्कों का स्रोत ▼",
		DText_06: "▼ दूसरों से मिले सिक्के ▼",
		DText_07: "सॉर्ट सेटिंग्स",
		DText_08: "दाता के स्वयं निर्मित सिक्के %",
		DText_09: "ताज़ा करना",
		DText_10: "मात्रा...",
		DText_11: "मात्रा...",
		DText_12: "मात्रा...",
		DText_13: "मात्रा...",
		DText_14: "मात्रा...",
		DText_15: "मात्रा...",
		DText_16: "अवरोही",
		DText_17: "आरोही",
		DText_18: "यादृच्छिक",
		DText_19: "सिक्कों की मात्रा",
		DText_20: "लेनदेन",
		DText_21: "भेजना",
		DText_22: "उत्पाद या सेवा का विवरण",
		DText_23: "कुल राशि",
		DText_24: "",
		DText_25: "",
		DText_26: "आपके या चयनित उपयोगकर्ता के लिए अधिकतम 5 अनुरोध प्राप्त हुए!"
	},
	he: {
		footer00: "עזרה ושאלות נפוצות.",
		footer01: "כללים חשובים",
		footer02: "א. כל חשבון משתמש שמכניס לפרופיל שלו/ה תמונה",
		footer03: "שאינה תמונה של פרצוף מזוהה ואוסף מטבעות יוסר.",
		footer04: "ב. מצג שווא של עצמך או יצירת חשבונות כפולים",
		footer05: "לעצמך יביאו להסרה של חשבון זה לאחר זיהוי.",
		footer06: "כתב ויתור",
		footer07: "1. הצטרפות או בדיקה של האפליקציה לא אומרת שמשתמש זה מסכים או",
		footer08: "מביע הסכמה לרעיונות פוליטיים שהאתר 1CoinH עשוי להצביע עליו.",
		footer09: "2. העתקה או שימוש חוזר בכל אחד מנתוני המשתמש",
		footer10: "שניתן למצוא באתר זה - מחוץ לאתר זה - אסורה בהחלט.",
		footer11: "הֶסכֵּם",
		footer12: "הצטרפות לאתר זה כמשתמש פירושה שקראת כתב",
		footer13: "ויתור זה והסכמת ל'כללים חשובים' ו'כתב ויתור' לעיל.",
		footer14: "כסף אתי",
		request: "בַּקָשָׁה",
		agree: "לְהַסכִּים",
		cashbook: "קופה",
		logout: "התנתק",
		receiving: "ציין כיצד ברצונך לקבל את המטבעות שלך:",
		searchname: "חיפוש שם",
		searchnumber: "מספר חיפוש",
		DText_01: "רשימת בקשות",
		DText_02: "שמור הגדרות",
		DText_03: "תיאור מוצר או שירות...",
		DText_04: "סכום כולל...",
		DText_05: "▼ מקור המטבעות ▼",
		DText_06: "▼ מטבעות מאחרים ▼",
		DText_07: "הגדרות מיון",
		DText_08: "% מטבעות שנוצרו בעצמם של נותן",
		DText_09: "לְרַעֲנֵן",
		DText_10: "סְכוּם...",
		DText_11: "סְכוּם...",
		DText_12: "סְכוּם...",
		DText_13: "סְכוּם...",
		DText_14: "סְכוּם...",
		DText_15: "סְכוּם...",
		DText_16: "יורד",
		DText_17: "עוֹלֶה",
		DText_18: "אַקרַאִי",
		DText_19: "סכומי מטבעות",
		DText_20: "עסקאות",
		DText_21: "לִשְׁלוֹחַ",
		DText_22: "תיאור מוצר או שירות",
		DText_23: "סכום כולל",
		DText_24: "",
		DText_25: "",
		DText_26: "הושגו עד 5 בקשות עבורך או עבור משתמש נבחר!"
	},
	hu: {
		footer00: "Segítség és gyakran ismételt kérdések.",
		footer01: "FONTOS SZABÁLYOK",
		footer02: "V. Minden olyan felhasználói fiókot, amely olyan képet helyez el a profiljába,",
		footer03: "amely nem egy felismerhető arc képe, és érméket gyűjt, eltávolítjuk.",
		footer04: "B. Ha félrevezeti magát, vagy kettős fiókot hoz létre",
		footer05: "magának, az észlelés után a fiók eltávolításra kerül.",
		footer06: "NYILATKOZAT",
		footer07: "1. Az alkalmazáshoz való csatlakozás vagy az alkalmazás tesztelése nem jelenti azt, hogy a felhasználó",
		footer08: "beleegyezik vagy elnéz minden olyan politikai elképzelést, amelyet az 1CoinH webhely jelezhet.",
		footer09: "2. A weboldalon található felhasználói adatok másolása vagy",
		footer10: "újrafelhasználása - ezen a weboldalon kívül - szigorúan tilos.",
		footer11: "MEGÁLLAPODÁS",
		footer12: "Ha felhasználóként csatlakozik ehhez a weboldalhoz, az azt jelenti, hogy elolvasta ezt a",
		footer13: "felelősségkizárást, és elfogadja a fenti „Fontos szabályokat” és „Felelősségi nyilatkozatot”.",
		footer14: "Etikus Pénz",
		request: "Kér",
		agree: "Egyetért",
		cashbook: "Pénztárkönyv",
		logout: "Jelentkezzen Ki",
		receiving: "Jelezze, hogyan szeretné átvenni az érméit:",
		searchname: "Név Keresése",
		searchnumber: "Keresési Szám",
		DText_01: "Kérelemlista",
		DText_02: "Beállítások mentése",
		DText_03: "Termék vagy szolgáltatás leírása...",
		DText_04: "Teljes összeg...",
		DText_05: "▼ Az érmék forrása ▼",
		DText_06: "▼ Érmék másoktól ▼",
		DText_07: "Rendezési Beállítások",
		DText_08: "% az ajándékozó saját készítésű érméi",
		DText_09: "Frissítés",
		DText_10: "Összeg...",
		DText_11: "Összeg...",
		DText_12: "Összeg...",
		DText_13: "Összeg...",
		DText_14: "Összeg...",
		DText_15: "Összeg...",
		DText_16: "Csökkenő",
		DText_17: "Emelkedő",
		DText_18: "Véletlen",
		DText_19: "Érmék mennyisége",
		DText_20: "Tranzakciók",
		DText_21: "Elküld",
		DText_22: "Termék vagy szolgáltatás leírása",
		DText_23: "Teljes összeg",
		DText_24: "",
		DText_25: "",
		DText_26: "Maximum 5 kérés érhető el Ön vagy kiválasztott felhasználó számára!"
	},
	it: {
		footer00: "Aiuto e Domande Frequenti.",
		footer01: "REGOLE IMPORTANTI",
		footer02: "A. Qualsiasi account utente che inserisce nel proprio profilo un'immagine",
		footer03: "che non ritrae un volto riconoscibile e che colleziona monete verrà rimosso.",
		footer04: "B. Se si rivelasse falsa la propria identità o si creassero doppi",
		footer05: "account, l'account in questione verrebbe rimosso una volta scoperto.",
		footer06: "DISCLAIMER",
		footer07: "1. L'adesione all'app o il suo test non implica che l'utente accetti",
		footer08: "o tolleri le idee politiche che il sito web 1CoinH potrebbe indicare.",
		footer09: "2. È severamente vietato copiare o riutilizzare al di fuori",
		footer10: "di questo sito web i dati utente presenti su questo sito web.",
		footer11: "ACCORDO",
		footer12: "Registrandoti a questo sito web come utente, significa che hai letto questa informativa",
		footer13: "sulla privacy e accetti le 'Regole importanti' e l`'Informativa sulla privacy' di cui sopra.",
		footer14: "Denaro Etico",
		request: "Richiesta",
		agree: "Accordo",
		cashbook: "Libro Cassa",
		logout: "Esci",
		receiving: "Indica come desideri ricevere le tue monete:",
		searchname: "Cerca Nome",
		searchnumber: "Cerca Numero",
		DText_01: "Elenco Richieste",
		DText_02: "Salva impostazioni",
		DText_03: "Descrizione del prodotto o del servizio...",
		DText_04: "Importo totale...",
		DText_05: "▼ Fonte delle monete ▼",
		DText_06: "▼ Monete di altri ▼",
		DText_07: "Impostazioni Di Ordinamento",
		DText_08: "% monete auto-create dal donatore",
		DText_09: "Aggiornare",
		DText_10: "Quantità...",
		DText_11: "Quantità...",
		DText_12: "Quantità...",
		DText_13: "Quantità...",
		DText_14: "Quantità...",
		DText_15: "Quantità...",
		DText_16: "Discendente",
		DText_17: "Ascendente",
		DText_18: "Casuale",
		DText_19: "Importo delle monete",
		DText_20: "Transazioni",
		DText_21: "Inviare",
		DText_22: "Descrizione del prodotto o del servizio",
		DText_23: "Importo totale",
		DText_24: "",
		DText_25: "",
		DText_26: "Sono state raggiunte il massimo di 5 richieste per te o per l'utente selezionato!"
	},
	ja: {
		footer00: "ヘルプとよくある質問.",
		footer01: "重要なルール",
		footer02: "A. 認識可能な顔写真ではない画像をプロフィールに掲載し、",
		footer03: "コインを収集しているユーザーアカウントは削除されます。",
		footer04: "B. 自分自身を偽ったり、自分自身のアカウントを二重に作成したりした場合、",
		footer05: "そのアカウントは検出され次第削除されます。",
		footer06: "免責事項",
		footer07: "1. アプリに参加したりテストしたりすることは、ユーザーが 1CoinH の Web",
		footer08: "サイトが示す政治的思想に同意または容認することを意味するものではありません。",
		footer09: "2. 本ウェブサイトに掲載されているユーザーデータを本ウェブサ",
		footer10: "イト外でコピーまたは再利用することは固く禁じられています。",
		footer11: "合意",
		footer12: "このウェブサイトにユーザーとして参加することは、この免責事項を読み、",
		footer13: "上記の「重要な規則」および「免責事項」に同意したことを意味します。",
		footer14: "倫理的なお金",
		request: "リクエスト",
		agree: "同意する",
		cashbook: "現金出納帳",
		logout: "ログアウト",
		receiving: "コインの受け取り方法を指定してください:",
		searchname: "検索名",
		searchnumber: "検索番号",
		DText_01: "リクエストリスト",
		DText_02: "設定を保存",
		DText_03: "製品またはサービスの説明...",
		DText_04: "合計金額...",
		DText_05: "▼ コインの出所 ▼",
		DText_06: "▼ 他の人からのコイン ▼",
		DText_07: "並べ替え設定",
		DText_08: "% 贈与者の自作コイン",
		DText_09: "リフレッシュ",
		DText_10: "額...",
		DText_11: "額...",
		DText_12: "額...",
		DText_13: "額...",
		DText_14: "額...",
		DText_15: "額...",
		DText_16: "降順",
		DText_17: "上昇",
		DText_18: "ランダム",
		DText_19: "コインの金額",
		DText_20: "取引",
		DText_21: "送信",
		DText_22: "製品またはサービスの説明",
		DText_23: "合計金額",
		DText_24: "",
		DText_25: "",
		DText_26: "あなたまたは選択したユーザーに対して最大 5 件のリクエストが到達しました。"
	},
	ki: {
		footer00: "Ubufasha nibibazo bikunze kubazwa.",
		footer01: "AMATEGEKO AKAMARO",
		footer02: "A. Konti yose yumukoresha ishyira ishusho mumwirondoro we itari",
		footer03: "ishusho yisura yamenyekanye kandi ikusanya ibiceri bizakurwaho.",
		footer04: "B. Kwiyerekana nabi cyangwa gukora konti ebyiri kubwawe",
		footer05: "bizavamo iyo konte gukurwaho bimaze kumenyekana.",
		footer06: "IKIBAZO",
		footer07: "1. Kwinjira cyangwa kugerageza porogaramu ntabwo bivuze ko uyu ukoresha yemeye cyangwa",
		footer08: "ashyigikiye ibitekerezo byose bya politiki urubuga rwa 1CoinH rushobora kwerekana.",
		footer09: "2. Gukoporora cyangwa gukoresha ikoreshwa ryumukoresha ushobora",
		footer10: "kuboneka kururu rubuga - hanze yuru rubuga - birabujijwe rwose.",
		footer11: "AMASEZERANO",
		footer12: "Kwinjira kururu rubuga nkumukoresha bivuze ko wasomye iki",
		footer13: "cyemezo kandi ukemera 'Amategeko yingenzi' na 'Disclaimer' hejuru.",
		footer14: "Amafaranga Yimyitwarire",
		request: "Gusaba",
		agree: "Emera",
		cashbook: "Igitabo Kwishyura",
		logout: "Sohoka",
		receiving: "Erekana uburyo ushaka kwakira ibiceri byawe:",
		searchname: "Shakisha Izina",
		searchnumber: "Shakisha Inomero",
		DText_01: "Gusaba Urutonde",
		DText_02: "Bika Igenamiterere",
		DText_03: "Ibisobanuro ibicuruzwa cyangwa serivisi...",
		DText_04: "Umubare wose ...",
		DText_05: "▼ Inkomoko y'ibiceri ▼",
		DText_06: "▼ Igiceri cy'abandi ▼",
		DText_07: "Gushiraho Igenamiterere",
		DText_08: "% yonyine yaremye ibiceri byabatanga",
		DText_09: "Ongera",
		DText_10: "Umubare ...",
		DText_11: "Umubare ...",
		DText_12: "Umubare ...",
		DText_13: "Umubare ...",
		DText_14: "Umubare ...",
		DText_15: "Umubare ...",
		DText_16: "Kumanuka",
		DText_17: "Kuzamuka",
		DText_18: "Bisanzwe",
		DText_19: "Ibiceri",
		DText_20: "Gucuruza",
		DText_21: "Ohereza",
		DText_22: "Ibisobanuro ibicuruzwa cyangwa serivisi",
		DText_23: "Umubare wose",
		DText_24: "",
		DText_25: "",
		DText_26: "Ntarengwa 5 icyifuzo cyakugezeho cyangwa umukoresha watoranijwe!"
	},
	ko: {
		footer00: "도움말 및 자주 묻는 질문.",
		footer01: "중요 규칙",
		footer02: "A. 자신의 프로필에 알아볼 수 있는 얼굴이 아닌 사진을",
		footer03: "넣고 코인을 모으는 모든 사용자 계정은 삭제됩니다.",
		footer04: "B. 자신을 속이거나 이중 계정을 만드는",
		footer05: "경우, 해당 계정은 발견 시 삭제됩니다.",
		footer06: "부인 성명",
		footer07: "1. 앱에 가입하거나 테스트하는 것은 해당 사용자가 1CoinH 웹사이트에서 나",
		footer08: "타내는 정치적 아이디어에 동의하거나 묵인한다는 것을 의미하지 않습니다.",
		footer09: "2. 이 웹사이트에서 찾을 수 있는 사용자 데이터를 이 웹사이트",
		footer10: "외부에서 복사하거나 재사용하는 것은 엄격히 금지되어 있습니다.",
		footer11: "합의",
		footer12: "이 웹사이트에 사용자로 가입하는 것은 귀하가 본 면책 조항을 읽었으며",
		footer13: "위의 '중요 규칙' 및 '면책 조항'에 동의한다는 것을 의미합니다.",
		footer14: "윤리적 돈",
		request: "요구",
		agree: "동의하다",
		cashbook: "현금 출납장",
		logout: "로그아웃",
		receiving: "코인을 받을 방법을 선택하세요:",
		searchname: "이름 검색",
		searchnumber: "검색번호",
		DText_01: "요청 목록",
		DText_02: "설정 저장",
		DText_03: "제품 또는 서비스 설명...",
		DText_04: "총액...",
		DText_05: "▼ 코인의 출처 ▼",
		DText_06: "▼ 다른 사람의 코인 ▼",
		DText_07: "정렬 설정",
		DText_08: "% 기부자가 직접 만든 코인",
		DText_09: "새로 고치다",
		DText_10: "양...",
		DText_11: "양...",
		DText_12: "양...",
		DText_13: "양...",
		DText_14: "양...",
		DText_15: "양...",
		DText_16: "내림차순",
		DText_17: "오름차순",
		DText_18: "무작위의",
		DText_19: "동전 수량",
		DText_20: "업무",
		DText_21: "보내다",
		DText_22: "제품 또는 서비스 설명",
		DText_23: "총액",
		DText_24: "",
		DText_25: "",
		DText_26: "귀하 또는 선택한 사용자에게 최대 5개의 요청이 도달했습니다!"
	},
	ne: {
		footer00: "Hulp en veelgestelde vragen.",
		footer01: "BELANGRIJKE REGELS",
		footer02: "A. Elk gebruikersaccount dat een afbeelding in zijn/haar profiel plaatst",
		footer03: "die geen herkenbaar gezicht toont en munten verzamelt, wordt verwijderd.",
		footer04: "B. Als je jezelf voordoet als iemand anders of als je dubbele accounts voor",
		footer05: "jezelf aanmaakt, wordt het account verwijderd zodra dit wordt ontdekt.",
		footer06: "DISCLAIMER",
		footer07: "1. Deelname aan of het testen van de app betekent geenszins dat deze gebruiker akkoord",
		footer08: "gaat met - of de politieke ideeën goedkeurt - die op de 1CoinH-website worden geuit.",
		footer09: "2. Het is ten strengste verboden om gebruikersgegevens die op deze website",
		footer10: "te vinden zijn, buiten deze website te kopiëren of te hergebruiken.",
		footer11: "OVEREENKOMST",
		footer12: "Wanneer je jezelf als gebruiker bij deze website aansluit, betekent dit dat je deze disclaimer",
		footer13: "hebt gelezen en akkoord gaat met de bovenstaande 'Belangrijke regels' en 'Disclaimer'.",
		footer14: "Ethisch Geld",
		request: "Verzoek",
		agree: "Akkoord",
		cashbook: "Kasboek",
		logout: "Log Uit",
		receiving: "Geef aan hoe je jouw munten wilt ontvangen:",
		searchname: "Zoek Naam",
		searchnumber: "Zoek Nummer",
		DText_01: "Verzoeklijst",
		DText_02: "Instellingen opslaan",
		DText_03: "Beschrijving product of dienst...",
		DText_04: "Totaalbedrag...",
		DText_05: "▼ Bron van de munten ▼",
		DText_06: "▼ Munten van anderen ▼",
		DText_07: "Sorteerinstellingen",
		DText_08: "% zelf gecreëerde munten van de gever",
		DText_09: "Vernieuwen",
		DText_10: "Bedrag...",
		DText_11: "Bedrag...",
		DText_12: "Bedrag...",
		DText_13: "Bedrag...",
		DText_14: "Bedrag...",
		DText_15: "Bedrag...",
		DText_16: "Aflopend",
		DText_17: "Oplopend",
		DText_18: "Willekeurig",
		DText_19: "Muntbedragen",
		DText_20: "Transacties",
		DText_21: "Verzenden",
		DText_22: "Beschrijving product of dienst",
		DText_23: "Totaalbedrag",
		DText_24: "",
		DText_25: "",
		DText_26: "Maximaal 5 verzoeken bereikt voor u of de geselecteerde gebruiker!"
	},
	po: {
		footer00: "Pomoc i często zadawane pytania.",
		footer01: "WAŻNE ZASADY",
		footer02: "A. Każde konto użytkownika, które umieści w swoim profilu zdjęcie nieprzedstawiające",
		footer03: "rozpoznawalnej twarzy i którego celem jest zbieranie monet, zostanie usunięte.",
		footer04: "B. Podawanie fałszywych informacji o sobie lub tworzenie podwójnych",
		footer05: "kont będzie skutkować usunięciem konta po jego wykryciu.",
		footer06: "ZASTRZEŻENIE",
		footer07: "1. Dołączenie do aplikacji lub jej testowanie nie oznacza, że dany użytkownik zgadza się lub toleruje",
		footer08: "jakiekolwiek idee polityczne, które mogą być sugerowane na stronie internetowej 1CoinH.",
		footer09: "2. Kopiowanie lub wykorzystywanie danych użytkownika, które można znaleźć na",
		footer10: "tej stronie internetowej - poza tą stroną internetową - jest surowo zabronione.",
		footer11: "POROZUMIENIE",
		footer12: "Dołączając do tej witryny internetowej jako użytkownik, zgadzasz się z treścią niniejszego",
		footer13: "zastrzeżenia i akceptujesz powyższe „Ważne zasady” oraz „Zastrzeżenie”.",
		footer14: "Etyczne Pieniądze",
		request: "Wniosek",
		agree: "Zgadzać się",
		cashbook: "Księga Kasowa",
		logout: "Wyloguj Się",
		receiving: "Wskaż sposób, w jaki chcesz otrzymać swoje monety:",
		searchname: "Wyszukaj Nazwę",
		searchnumber: "Szukaj Numeru",
		DText_01: "Lista żądań",
		DText_02: "Zapisz ustawienia",
		DText_03: "Opis produktu lub usługi...",
		DText_04: "Całkowita kwota...",
		DText_05: "▼ Źródło monet ▼",
		DText_06: "▼ Monety od innych ▼",
		DText_07: "Ustawienia Sortowania",
		DText_08: "% monet stworzonych przez darczyńcę",
		DText_09: "Odświeżać",
		DText_10: "Kwota...",
		DText_11: "Kwota...",
		DText_12: "Kwota...",
		DText_13: "Kwota...",
		DText_14: "Kwota...",
		DText_15: "Kwota...",
		DText_16: "Zstępujący",
		DText_17: "Wspinaczka",
		DText_18: "Losowy",
		DText_19: "Ilość monet",
		DText_20: "Transakcje",
		DText_21: "Wysłać",
		DText_22: "Opis produktu lub usługi",
		DText_23: "Całkowita kwota",
		DText_24: "",
		DText_25: "",
		DText_26: "Osiągnięto maksymalnie 5 żądań dla Ciebie lub wybranego użytkownika!"
	},
	pt: {
		footer00: "Ajuda e perguntas frequentes.",
		footer01: "REGRAS IMPORTANTES",
		footer02: "A. Qualquer conta de utilizador que coloque uma imagem no seu perfil que",
		footer03: "não seja de um rosto reconhecível e esteja a recolher moedas será removida.",
		footer04: "B. Deturpar-se ou criar contas duplas resultará",
		footer05: "na remoção dessa conta assim que for detetada.",
		footer06: "ISENÇÃO DE RESPONSABILIDADE",
		footer07: "1.º Aderir ou testar a aplicação não significa que este utilizador concorde",
		footer08: "ou tolere quaisquer ideias políticas que o site 1CoinH possa indicar.",
		footer09: "2.º É estritamente proibido copiar ou reutilizar quaisquer dados do",
		footer10: "utilizador que possam ser encontrados neste site - fora deste site.",
		footer11: "ACORDO",
		footer12: "Aderir a este site como utilizador significa que leu esta isenção de responsabilidade",
		footer13: "e concorda com as 'Regras importantes' e a 'Isenção de responsabilidade' acima.",
		footer14: "Dinheiro Ético",
		request: "Pedido",
		agree: "Concordar",
		cashbook: "Livro Caixa",
		logout: "Sair",
		receiving: "Indique como pretende receber as suas moedas:",
		searchname: "Pesquisar Nome",
		searchnumber: "Número De Pesquisa",
		DText_01: "Lista De Pedidos",
		DText_02: "Guardar configurações",
		DText_03: "Descrição produto ou serviço...",
		DText_04: "Montante total...",
		DText_05: "▼ Fonte das moedas ▼",
		DText_06: "▼ Moedas de terceiros ▼",
		DText_07: "Configurações De Classificação",
		DText_08: "% de moedas criadas pelo doador",
		DText_09: "Atualizar",
		DText_10: "Montante...",
		DText_11: "Montante...",
		DText_12: "Montante...",
		DText_13: "Montante...",
		DText_14: "Montante...",
		DText_15: "Montante...",
		DText_16: "Descendente",
		DText_17: "Ascendente",
		DText_18: "Aleatória",
		DText_19: "Quantidades de moedas",
		DText_20: "Transações",
		DText_21: "Enviar",
		DText_22: "Descrição produto ou serviço",
		DText_23: "Montante total",
		DText_24: "",
		DText_25: "",
		DText_26: "Máximo de 5 pedidos alcançados para si ou utilizador selecionado!"
	},
	ru: {
		footer00: "Помощь и часто задаваемые вопросы.",
		footer01: "ВАЖНЫЕ ПРАВИЛА",
		footer02: "A. Любая учетная запись пользователя, размещающая в своем профиле изображение,",
		footer03: "не являющееся фотографией узнаваемого лица, и собирающая монеты, будет удалена.",
		footer04: "B. Предоставление ложных сведений о себе или создание двойных учетных",
		footer05: "записей приведет к удалению учетной записи после ее обнаружения.",
		footer06: "ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ",
		footer07: "1. Присоединение к приложению или его тестирование не означает, что пользователь соглашается",
		footer08: "или одобряет какие-либо политические идеи, которые могут быть представлены на сайте 1CoinH.",
		footer09: "2. Копирование или повторное использование любых пользовательских данных,",
		footer10: "которые можно найти на этом сайте, за пределами этого сайта строго запрещено.",
		footer11: "СОГЛАШЕНИЕ",
		footer12: "Регистрация на этом сайте в качестве пользователя означает, что вы прочитали данное заявление об",
		footer13: "отказе от ответственности и соглашаетесь с «Важными правилами» и «Отказом от ответственности» выше.",
		footer14: "Этические деньги",
		request: "запрос",
		agree: "соглашаться",
		cashbook: "Кассовая книга",
		logout: "Выйти",
		receiving: "Укажите, как вы хотите получить свои монеты:",
		searchname: "Имя поиска",
		searchnumber: "Номер поиска",
		DText_01: "Запросить список",
		DText_02: "Сохранить настройки",
		DText_03: "Описание продукта или услуги...",
		DText_04: "Общая сумма...",
		DText_05: "▼ Источник монет ▼",
		DText_06: "▼ Монеты от других ▼",
		DText_07: "Настройки сортировки",
		DText_08: "% самостоятельно созданных монет дарителя",
		DText_09: "Обновить",
		DText_10: "Количество...",
		DText_11: "Количество...",
		DText_12: "Количество...",
		DText_13: "Количество...",
		DText_14: "Количество...",
		DText_15: "Количество...",
		DText_16: "По убыванию",
		DText_17: "По возрастанию",
		DText_18: "Случайный",
		DText_19: "Количество монет",
		DText_20: "Транзакции",
		DText_21: "Отправлять",
		DText_22: "Описание продукта или услуги",
		DText_23: "Общая сумма",
		DText_24: "",
		DText_25: "",
		DText_26: "Для вас или выбранного пользователя достигнуто максимум 5 запросов!"
	}
}

let footer_00 = document.getElementById("footer00");
let footer_01 = document.getElementById("footer01");
let footer_02 = document.getElementById("footer02");
let footer_03 = document.getElementById("footer03");
let footer_04 = document.getElementById("footer04");
let footer_05 = document.getElementById("footer05");
let footer_06 = document.getElementById("footer06");
let footer_07 = document.getElementById("footer07");
let footer_08 = document.getElementById("footer08");
let footer_09 = document.getElementById("footer09");
let footer_10 = document.getElementById("footer10");
let footer_11 = document.getElementById("footer11");
let footer_12 = document.getElementById("footer12");
let footer_13 = document.getElementById("footer13");
let footer_14 = document.getElementById("footer14");
let human = document.getElementById("human");
let request = document.getElementById("request");
let agree = document.getElementById("agree");
let cashbook = document.getElementById("cashbook");
let logout = document.getElementById("logout");
let receiving = document.getElementById("receiving");
let searchname = document.getElementById("searchname");
let searchname2 = document.getElementById("searchname2");
let searchnumber = document.getElementById("searchnumber");
let searchnumber2 = document.getElementById("searchnumber2");
let sort01 = document.getElementById("sort01");
let sort02 = document.getElementById("sort02");
let sort03 = document.getElementById("sort03");
let sort04 = document.getElementById("sort04");
let sort05 = document.getElementById("sort05");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_101 = document.getElementById("text_101");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");
let text_21 = document.getElementById("text_21");
let text_22 = document.getElementById("text_22");
let text_23 = document.getElementById("text_23");
let text_24 = document.getElementById("text_24");
let text_25 = document.getElementById("text_25");
let text_26 = document.getElementById("text_26");


function setLanguage(language) {
	if(language == "ar"){
		footer_00.innerText = translations.ar.footer00;
		footer_01.innerText = translations.ar.footer01;
		footer_02.innerText = translations.ar.footer02;
		footer_03.innerText = translations.ar.footer03;
		footer_04.innerText = translations.ar.footer04;
		footer_05.innerText = translations.ar.footer05;
		footer_06.innerText = translations.ar.footer06;
		footer_07.innerText = translations.ar.footer07;
		footer_08.innerText = translations.ar.footer08;
		footer_09.innerText = translations.ar.footer09;
		footer_10.innerText = translations.ar.footer10;
		footer_11.innerText = translations.ar.footer11;
		footer_12.innerText = translations.ar.footer12;
		footer_13.innerText = translations.ar.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ar.footer14;
		request.innerText = translations.ar.request;
		agree.innerText = translations.ar.agree;
		cashbook.innerText = translations.ar.cashbook;
		logout.innerText = translations.ar.logout;
		if (receiving) {
			receiving.innerText = translations.ar.receiving;
		}
		text_01.innerText = translations.ar.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save Settings" />&nbsp;&nbsp;&nbsp;'+translations.ar.DText_02;}
		text_03.placeholder = translations.ar.DText_03;
		text_04.placeholder = translations.ar.DText_04;
		if (text_05) {text_05.innerText = translations.ar.DText_05;}
		if (text_06) {text_06.innerText = translations.ar.DText_06;}
		if (text_07) {text_07.innerText = translations.ar.DText_07;}
		if (text_08) {text_08.value = translations.ar.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ar.DText_09;}
		if (text_10) {text_10.placeholder = translations.ar.DText_10;}
		if (text_11) {text_11.placeholder = translations.ar.DText_11;}
		if (text_12) {text_12.placeholder = translations.ar.DText_12;}
		if (text_13) {text_13.placeholder = translations.ar.DText_13;}
		if (text_14) {text_14.placeholder = translations.ar.DText_14;}
		if (text_15) {text_15.placeholder = translations.ar.DText_15;}
		if (text_16) {text_16.innerText = translations.ar.DText_16;}
		if (text_17) {text_17.innerText = translations.ar.DText_17;}
		if (text_18) {text_18.innerText = translations.ar.DText_18;}
		if (text_19) {text_19.innerText = translations.ar.DText_19;}
		if (text_20) {text_20.innerText = translations.ar.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ar.DText_21;
		text_22.innerText = translations.ar.DText_22;
		text_23.innerText = translations.ar.DText_23;
		if (text_24) {
			text_24.innerText = translations.ar.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ar.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ar.DText_26;
		}
	}else if(language == "be"){
		footer_00.innerText = translations.be.footer00;
		footer_01.innerText = translations.be.footer01;
		footer_02.innerText = translations.be.footer02;
		footer_03.innerText = translations.be.footer03;
		footer_04.innerText = translations.be.footer04;
		footer_05.innerText = translations.be.footer05;
		footer_06.innerText = translations.be.footer06;
		footer_07.innerText = translations.be.footer07;
		footer_08.innerText = translations.be.footer08;
		footer_09.innerText = translations.be.footer09;
		footer_10.innerText = translations.be.footer10;
		footer_11.innerText = translations.be.footer11;
		footer_12.innerText = translations.be.footer12;
		footer_13.innerText = translations.be.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.be.footer14;
		request.innerText = translations.be.request;
		agree.innerText = translations.be.agree;
		cashbook.innerText = translations.be.cashbook;
		logout.innerText = translations.be.logout;
		if (receiving) {
			receiving.innerText = translations.be.receiving;
		}
		text_01.innerText = translations.be.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.be.DText_02;}
		text_03.placeholder = translations.be.DText_03;
		text_04.placeholder = translations.be.DText_04;
		if (text_05) {text_05.innerText = translations.be.DText_05;}
		if (text_06) {text_06.innerText = translations.be.DText_06;}
		if (text_07) {text_07.innerText = translations.be.DText_07;}
		if (text_08) {text_08.value = translations.be.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.be.DText_09;}
		if (text_10) {text_10.placeholder = translations.be.DText_10;}
		if (text_11) {text_11.placeholder = translations.be.DText_11;}
		if (text_12) {text_12.placeholder = translations.be.DText_12;}
		if (text_13) {text_13.placeholder = translations.be.DText_13;}
		if (text_14) {text_14.placeholder = translations.be.DText_14;}
		if (text_15) {text_15.placeholder = translations.be.DText_15;}
		if (text_16) {text_16.innerText = translations.be.DText_16;}
		if (text_17) {text_17.innerText = translations.be.DText_17;}
		if (text_18) {text_18.innerText = translations.be.DText_18;}
		if (text_19) {text_19.innerText = translations.be.DText_19;}
		if (text_20) {text_20.innerText = translations.be.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.be.DText_21;
		text_22.innerText = translations.be.DText_22;
		text_23.innerText = translations.be.DText_23;
		if (text_24) {
			text_24.innerText = translations.be.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.be.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.be.DText_26;
		}
	}else if(language == "ch"){
		footer_00.innerText = translations.ch.footer00;
		footer_01.innerText = translations.ch.footer01;
		footer_02.innerText = translations.ch.footer02;
		footer_03.innerText = translations.ch.footer03;
		footer_04.innerText = translations.ch.footer04;
		footer_05.innerText = translations.ch.footer05;
		footer_06.innerText = translations.ch.footer06;
		footer_07.innerText = translations.ch.footer07;
		footer_08.innerText = translations.ch.footer08;
		footer_09.innerText = translations.ch.footer09;
		footer_10.innerText = translations.ch.footer10;
		footer_11.innerText = translations.ch.footer11;
		footer_12.innerText = translations.ch.footer12;
		footer_13.innerText = translations.ch.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ch.footer14;
		request.innerText = translations.ch.request;
		agree.innerText = translations.ch.agree;
		cashbook.innerText = translations.ch.cashbook;
		logout.innerText = translations.ch.logout;
		if (receiving) {
			receiving.innerText = translations.ch.receiving;
		}
		text_01.innerText = translations.ch.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ch.DText_02;}
		text_03.placeholder = translations.ch.DText_03;
		text_04.placeholder = translations.ch.DText_04;
		if (text_05) {text_05.innerText = translations.ch.DText_05;}
		if (text_06) {text_06.innerText = translations.ch.DText_06;}
		if (text_07) {text_07.innerText = translations.ch.DText_07;}
		if (text_08) {text_08.value = translations.ch.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ch.DText_09;}
		if (text_10) {text_10.placeholder = translations.ch.DText_10;}
		if (text_11) {text_11.placeholder = translations.ch.DText_11;}
		if (text_12) {text_12.placeholder = translations.ch.DText_12;}
		if (text_13) {text_13.placeholder = translations.ch.DText_13;}
		if (text_14) {text_14.placeholder = translations.ch.DText_14;}
		if (text_15) {text_15.placeholder = translations.ch.DText_15;}
		if (text_16) {text_16.innerText = translations.ch.DText_16;}
		if (text_17) {text_17.innerText = translations.ch.DText_17;}
		if (text_18) {text_18.innerText = translations.ch.DText_18;}
		if (text_19) {text_19.innerText = translations.ch.DText_19;}
		if (text_20) {text_20.innerText = translations.ch.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ch.DText_21;
		text_22.innerText = translations.ch.DText_22;
		text_23.innerText = translations.ch.DText_23;
		if (text_24) {
			text_24.innerText = translations.ch.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ch.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ch.DText_26;
		}
	}else if(language == "de"){
		footer_00.innerText = translations.de.footer00;
		footer_01.innerText = translations.de.footer01;
		footer_02.innerText = translations.de.footer02;
		footer_03.innerText = translations.de.footer03;
		footer_04.innerText = translations.de.footer04;
		footer_05.innerText = translations.de.footer05;
		footer_06.innerText = translations.de.footer06;
		footer_07.innerText = translations.de.footer07;
		footer_08.innerText = translations.de.footer08;
		footer_09.innerText = translations.de.footer09;
		footer_10.innerText = translations.de.footer10;
		footer_11.innerText = translations.de.footer11;
		footer_12.innerText = translations.de.footer12;
		footer_13.innerText = translations.de.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.de.footer14;
		request.innerText = translations.de.request;
		agree.innerText = translations.de.agree;
		cashbook.innerText = translations.de.cashbook;
		logout.innerText = translations.de.logout;
		if (receiving) {
			receiving.innerText = translations.de.receiving;
		}
		text_01.innerText = translations.de.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.de.DText_02;}
		text_03.placeholder = translations.de.DText_03;
		text_04.placeholder = translations.de.DText_04;
		if (text_05) {text_05.innerText = translations.de.DText_05;}
		if (text_06) {text_06.innerText = translations.de.DText_06;}
		if (text_07) {text_07.innerText = translations.de.DText_07;}
		if (text_08) {text_08.value = translations.de.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.de.DText_09;}
		if (text_10) {text_10.placeholder = translations.de.DText_10;}
		if (text_11) {text_11.placeholder = translations.de.DText_11;}
		if (text_12) {text_12.placeholder = translations.de.DText_12;}
		if (text_13) {text_13.placeholder = translations.de.DText_13;}
		if (text_14) {text_14.placeholder = translations.de.DText_14;}
		if (text_15) {text_15.placeholder = translations.de.DText_15;}
		if (text_16) {text_16.innerText = translations.de.DText_16;}
		if (text_17) {text_17.innerText = translations.de.DText_17;}
		if (text_18) {text_18.innerText = translations.de.DText_18;}
		if (text_19) {text_19.innerText = translations.de.DText_19;}
		if (text_20) {text_20.innerText = translations.de.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.de.DText_21;
		text_22.innerText = translations.de.DText_22;
		text_23.innerText = translations.de.DText_23;
		if (text_24) {
			text_24.innerText = translations.de.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.de.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.de.DText_26;
		}
	}else if(language == "en"){
		footer_00.innerText = translations.en.footer00;
		footer_01.innerText = translations.en.footer01;
		footer_02.innerText = translations.en.footer02;
		footer_03.innerText = translations.en.footer03;
		footer_04.innerText = translations.en.footer04;
		footer_05.innerText = translations.en.footer05;
		footer_06.innerText = translations.en.footer06;
		footer_07.innerText = translations.en.footer07;
		footer_08.innerText = translations.en.footer08;
		footer_09.innerText = translations.en.footer09;
		footer_10.innerText = translations.en.footer10;
		footer_11.innerText = translations.en.footer11;
		footer_12.innerText = translations.en.footer12;
		footer_13.innerText = translations.en.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.en.footer14;
		request.innerText = translations.en.request;
		agree.innerText = translations.en.agree;
		cashbook.innerText = translations.en.cashbook;
		logout.innerText = translations.en.logout;
		if (receiving) {
			receiving.innerText = translations.en.receiving;
		}
		text_01.innerText = translations.en.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.en.DText_02;}
		text_03.placeholder = translations.en.DText_03;
		text_04.placeholder = translations.en.DText_04;
		if (text_05) {text_05.innerText = translations.en.DText_05;}
		if (text_06) {text_06.innerText = translations.en.DText_06;}
		if (text_07) {text_07.innerText = translations.en.DText_07;}
		if (text_08) {text_08.value = translations.en.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.en.DText_09;}
		if (text_10) {text_10.placeholder = translations.en.DText_10;}
		if (text_11) {text_11.placeholder = translations.en.DText_11;}
		if (text_12) {text_12.placeholder = translations.en.DText_12;}
		if (text_13) {text_13.placeholder = translations.en.DText_13;}
		if (text_14) {text_14.placeholder = translations.en.DText_14;}
		if (text_15) {text_15.placeholder = translations.en.DText_15;}
		if (text_16) {text_16.innerText = translations.en.DText_16;}
		if (text_17) {text_17.innerText = translations.en.DText_17;}
		if (text_18) {text_18.innerText = translations.en.DText_18;}
		if (text_19) {text_19.innerText = translations.en.DText_19;}
		if (text_20) {text_20.innerText = translations.en.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.en.DText_21;
		text_22.innerText = translations.en.DText_22;
		text_23.innerText = translations.en.DText_23;
		if (text_24) {
			text_24.innerText = translations.en.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.en.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.en.DText_26;
		}
	}else if(language == "es"){
		footer_00.innerText = translations.es.footer00;
		footer_01.innerText = translations.es.footer01;
		footer_02.innerText = translations.es.footer02;
		footer_03.innerText = translations.es.footer03;
		footer_04.innerText = translations.es.footer04;
		footer_05.innerText = translations.es.footer05;
		footer_06.innerText = translations.es.footer06;
		footer_07.innerText = translations.es.footer07;
		footer_08.innerText = translations.es.footer08;
		footer_09.innerText = translations.es.footer09;
		footer_10.innerText = translations.es.footer10;
		footer_11.innerText = translations.es.footer11;
		footer_12.innerText = translations.es.footer12;
		footer_13.innerText = translations.es.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.es.footer14;
		request.innerText = translations.es.request;
		agree.innerText = translations.es.agree;
		cashbook.innerText = translations.es.cashbook;
		logout.innerText = translations.es.logout;
		if (receiving) {
			receiving.innerText = translations.es.receiving;
		}
		text_01.innerText = translations.es.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.es.DText_02;}
		text_03.placeholder = translations.es.DText_03;
		text_04.placeholder = translations.es.DText_04;
		if (text_05) {text_05.innerText = translations.es.DText_05;}
		if (text_06) {text_06.innerText = translations.es.DText_06;}
		if (text_07) {text_07.innerText = translations.es.DText_07;}
		if (text_08) {text_08.value = translations.es.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.es.DText_09;}
		if (text_10) {text_10.placeholder = translations.es.DText_10;}
		if (text_11) {text_11.placeholder = translations.es.DText_11;}
		if (text_12) {text_12.placeholder = translations.es.DText_12;}
		if (text_13) {text_13.placeholder = translations.es.DText_13;}
		if (text_14) {text_14.placeholder = translations.es.DText_14;}
		if (text_15) {text_15.placeholder = translations.es.DText_15;}
		if (text_16) {text_16.innerText = translations.es.DText_16;}
		if (text_17) {text_17.innerText = translations.es.DText_17;}
		if (text_18) {text_18.innerText = translations.es.DText_18;}
		if (text_19) {text_19.innerText = translations.es.DText_19;}
		if (text_20) {text_20.innerText = translations.es.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.es.DText_21;
		text_22.innerText = translations.es.DText_22;
		text_23.innerText = translations.es.DText_23;
		if (text_24) {
			text_24.innerText = translations.es.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.es.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.es.DText_26;
		}
	}else if(language == "fr"){
		footer_00.innerText = translations.fr.footer00;
		footer_01.innerText = translations.fr.footer01;
		footer_02.innerText = translations.fr.footer02;
		footer_03.innerText = translations.fr.footer03;
		footer_04.innerText = translations.fr.footer04;
		footer_05.innerText = translations.fr.footer05;
		footer_06.innerText = translations.fr.footer06;
		footer_07.innerText = translations.fr.footer07;
		footer_08.innerText = translations.fr.footer08;
		footer_09.innerText = translations.fr.footer09;
		footer_10.innerText = translations.fr.footer10;
		footer_11.innerText = translations.fr.footer11;
		footer_12.innerText = translations.fr.footer12;
		footer_13.innerText = translations.fr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.fr.footer14;
		request.innerText = translations.fr.request;
		agree.innerText = translations.fr.agree;
		cashbook.innerText = translations.fr.cashbook;
		logout.innerText = translations.fr.logout;
		if (receiving) {
			receiving.innerText = translations.fr.receiving;
		}
		text_01.innerText = translations.fr.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.fr.DText_02;}
		text_03.placeholder = translations.fr.DText_03;
		text_04.placeholder = translations.fr.DText_04;
		if (text_05) {text_05.innerText = translations.fr.DText_05;}
		if (text_06) {text_06.innerText = translations.fr.DText_06;}
		if (text_07) {text_07.innerText = translations.fr.DText_07;}
		if (text_08) {text_08.value = translations.fr.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.fr.DText_09;}
		if (text_10) {text_10.placeholder = translations.fr.DText_10;}
		if (text_11) {text_11.placeholder = translations.fr.DText_11;}
		if (text_12) {text_12.placeholder = translations.fr.DText_12;}
		if (text_13) {text_13.placeholder = translations.fr.DText_13;}
		if (text_14) {text_14.placeholder = translations.fr.DText_14;}
		if (text_15) {text_15.placeholder = translations.fr.DText_15;}
		if (text_16) {text_16.innerText = translations.fr.DText_16;}
		if (text_17) {text_17.innerText = translations.fr.DText_17;}
		if (text_18) {text_18.innerText = translations.fr.DText_18;}
		if (text_19) {text_19.innerText = translations.fr.DText_19;}
		if (text_20) {text_20.innerText = translations.fr.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.fr.DText_21;
		text_22.innerText = translations.fr.DText_22;
		text_23.innerText = translations.fr.DText_23;
		if (text_24) {
			text_24.innerText = translations.fr.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.fr.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.fr.DText_26;
		}
	}else if(language == "gr"){
		footer_00.innerText = translations.gr.footer00;
		footer_01.innerText = translations.gr.footer01;
		footer_02.innerText = translations.gr.footer02;
		footer_03.innerText = translations.gr.footer03;
		footer_04.innerText = translations.gr.footer04;
		footer_05.innerText = translations.gr.footer05;
		footer_06.innerText = translations.gr.footer06;
		footer_07.innerText = translations.gr.footer07;
		footer_08.innerText = translations.gr.footer08;
		footer_09.innerText = translations.gr.footer09;
		footer_10.innerText = translations.gr.footer10;
		footer_11.innerText = translations.gr.footer11;
		footer_12.innerText = translations.gr.footer12;
		footer_13.innerText = translations.gr.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.gr.footer14;
		request.innerText = translations.gr.request;
		agree.innerText = translations.gr.agree;
		cashbook.innerText = translations.gr.cashbook;
		logout.innerText = translations.gr.logout;
		if (receiving) {
			receiving.innerText = translations.gr.receiving;
		}
		text_01.innerText = translations.gr.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.gr.DText_02;}
		text_03.placeholder = translations.gr.DText_03;
		text_04.placeholder = translations.gr.DText_04;
		if (text_05) {text_05.innerText = translations.gr.DText_05;}
		if (text_06) {text_06.innerText = translations.gr.DText_06;}
		if (text_07) {text_07.innerText = translations.gr.DText_07;}
		if (text_08) {text_08.value = translations.gr.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.gr.DText_09;}
		if (text_10) {text_10.placeholder = translations.gr.DText_10;}
		if (text_11) {text_11.placeholder = translations.gr.DText_11;}
		if (text_12) {text_12.placeholder = translations.gr.DText_12;}
		if (text_13) {text_13.placeholder = translations.gr.DText_13;}
		if (text_14) {text_14.placeholder = translations.gr.DText_14;}
		if (text_15) {text_15.placeholder = translations.gr.DText_15;}
		if (text_16) {text_16.innerText = translations.gr.DText_16;}
		if (text_17) {text_17.innerText = translations.gr.DText_17;}
		if (text_18) {text_18.innerText = translations.gr.DText_18;}
		if (text_19) {text_19.innerText = translations.gr.DText_19;}
		if (text_20) {text_20.innerText = translations.gr.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.gr.DText_21;
		text_22.innerText = translations.gr.DText_22;
		text_23.innerText = translations.gr.DText_23;
		if (text_24) {
			text_24.innerText = translations.gr.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.gr.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.gr.DText_26;
		}
	}else if(language == "ha"){
		footer_00.innerText = translations.ha.footer00;
		footer_01.innerText = translations.ha.footer01;
		footer_02.innerText = translations.ha.footer02;
		footer_03.innerText = translations.ha.footer03;
		footer_04.innerText = translations.ha.footer04;
		footer_05.innerText = translations.ha.footer05;
		footer_06.innerText = translations.ha.footer06;
		footer_07.innerText = translations.ha.footer07;
		footer_08.innerText = translations.ha.footer08;
		footer_09.innerText = translations.ha.footer09;
		footer_10.innerText = translations.ha.footer10;
		footer_11.innerText = translations.ha.footer11;
		footer_12.innerText = translations.ha.footer12;
		footer_13.innerText = translations.ha.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ha.footer14;
		request.innerText = translations.ha.request;
		agree.innerText = translations.ha.agree;
		cashbook.innerText = translations.ha.cashbook;
		logout.innerText = translations.ha.logout;
		if (receiving) {
			receiving.innerText = translations.ha.receiving;
		}
		text_01.innerText = translations.ha.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ha.DText_02;}
		text_03.placeholder = translations.ha.DText_03;
		text_04.placeholder = translations.ha.DText_04;
		if (text_05) {text_05.innerText = translations.ha.DText_05;}
		if (text_06) {text_06.innerText = translations.ha.DText_06;}
		if (text_07) {text_07.innerText = translations.ha.DText_07;}
		if (text_08) {text_08.value = translations.ha.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ha.DText_09;}
		if (text_10) {text_10.placeholder = translations.ha.DText_10;}
		if (text_11) {text_11.placeholder = translations.ha.DText_11;}
		if (text_12) {text_12.placeholder = translations.ha.DText_12;}
		if (text_13) {text_13.placeholder = translations.ha.DText_13;}
		if (text_14) {text_14.placeholder = translations.ha.DText_14;}
		if (text_15) {text_15.placeholder = translations.ha.DText_15;}
		if (text_16) {text_16.innerText = translations.ha.DText_16;}
		if (text_17) {text_17.innerText = translations.ha.DText_17;}
		if (text_18) {text_18.innerText = translations.ha.DText_18;}
		if (text_19) {text_19.innerText = translations.ha.DText_19;}
		if (text_20) {text_20.innerText = translations.ha.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ha.DText_21;
		text_22.innerText = translations.ha.DText_22;
		text_23.innerText = translations.ha.DText_23;
		if (text_24) {
			text_24.innerText = translations.ha.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ha.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ha.DText_26;
		}
	}else if(language == "hi"){
		footer_00.innerText = translations.hi.footer00;
		footer_01.innerText = translations.hi.footer01;
		footer_02.innerText = translations.hi.footer02;
		footer_03.innerText = translations.hi.footer03;
		footer_04.innerText = translations.hi.footer04;
		footer_05.innerText = translations.hi.footer05;
		footer_06.innerText = translations.hi.footer06;
		footer_07.innerText = translations.hi.footer07;
		footer_08.innerText = translations.hi.footer08;
		footer_09.innerText = translations.hi.footer09;
		footer_10.innerText = translations.hi.footer10;
		footer_11.innerText = translations.hi.footer11;
		footer_12.innerText = translations.hi.footer12;
		footer_13.innerText = translations.hi.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hi.footer14;
		request.innerText = translations.hi.request;
		agree.innerText = translations.hi.agree;
		cashbook.innerText = translations.hi.cashbook;
		logout.innerText = translations.hi.logout;
		if (receiving) {
			receiving.innerText = translations.hi.receiving;
		}
		text_01.innerText = translations.hi.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.hi.DText_02;}
		text_03.placeholder = translations.hi.DText_03;
		text_04.placeholder = translations.hi.DText_04;
		if (text_05) {text_05.innerText = translations.hi.DText_05;}
		if (text_06) {text_06.innerText = translations.hi.DText_06;}
		if (text_07) {text_07.innerText = translations.hi.DText_07;}
		if (text_08) {text_08.value = translations.hi.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.hi.DText_09;}
		if (text_10) {text_10.placeholder = translations.hi.DText_10;}
		if (text_11) {text_11.placeholder = translations.hi.DText_11;}
		if (text_12) {text_12.placeholder = translations.hi.DText_12;}
		if (text_13) {text_13.placeholder = translations.hi.DText_13;}
		if (text_14) {text_14.placeholder = translations.hi.DText_14;}
		if (text_15) {text_15.placeholder = translations.hi.DText_15;}
		if (text_16) {text_16.innerText = translations.hi.DText_16;}
		if (text_17) {text_17.innerText = translations.hi.DText_17;}
		if (text_18) {text_18.innerText = translations.hi.DText_18;}
		if (text_19) {text_19.innerText = translations.hi.DText_19;}
		if (text_20) {text_20.innerText = translations.hi.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.hi.DText_21;
		text_22.innerText = translations.hi.DText_22;
		text_23.innerText = translations.hi.DText_23;
		if (text_24) {
			text_24.innerText = translations.hi.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.hi.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.hi.DText_26;
		}
	}else if(language == "he"){
		footer_00.innerText = translations.he.footer00;
		footer_01.innerText = translations.he.footer01;
		footer_02.innerText = translations.he.footer02;
		footer_03.innerText = translations.he.footer03;
		footer_04.innerText = translations.he.footer04;
		footer_05.innerText = translations.he.footer05;
		footer_06.innerText = translations.he.footer06;
		footer_07.innerText = translations.he.footer07;
		footer_08.innerText = translations.he.footer08;
		footer_09.innerText = translations.he.footer09;
		footer_10.innerText = translations.he.footer10;
		footer_11.innerText = translations.he.footer11;
		footer_12.innerText = translations.he.footer12;
		footer_13.innerText = translations.he.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.he.footer14;
		request.innerText = translations.he.request;
		agree.innerText = translations.he.agree;
		cashbook.innerText = translations.he.cashbook;
		logout.innerText = translations.he.logout;
		if (receiving) {
			receiving.innerText = translations.he.receiving;
		}
		text_01.innerText = translations.he.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.he.DText_02;}
		text_03.placeholder = translations.he.DText_03;
		text_04.placeholder = translations.he.DText_04;
		if (text_05) {text_05.innerText = translations.he.DText_05;}
		if (text_06) {text_06.innerText = translations.he.DText_06;}
		if (text_07) {text_07.innerText = translations.he.DText_07;}
		if (text_08) {text_08.value = translations.he.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.he.DText_09;}
		if (text_10) {text_10.placeholder = translations.he.DText_10;}
		if (text_11) {text_11.placeholder = translations.he.DText_11;}
		if (text_12) {text_12.placeholder = translations.he.DText_12;}
		if (text_13) {text_13.placeholder = translations.he.DText_13;}
		if (text_14) {text_14.placeholder = translations.he.DText_14;}
		if (text_15) {text_15.placeholder = translations.he.DText_15;}
		if (text_16) {text_16.innerText = translations.he.DText_16;}
		if (text_17) {text_17.innerText = translations.he.DText_17;}
		if (text_18) {text_18.innerText = translations.he.DText_18;}
		if (text_19) {text_19.innerText = translations.he.DText_19;}
		if (text_20) {text_20.innerText = translations.he.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.he.DText_21;
		text_22.innerText = translations.he.DText_22;
		text_23.innerText = translations.he.DText_23;
		if (text_24) {
			text_24.innerText = translations.he.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.he.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.he.DText_26;
		}
	}else if(language == "hu"){
		footer_00.innerText = translations.hu.footer00;
		footer_01.innerText = translations.hu.footer01;
		footer_02.innerText = translations.hu.footer02;
		footer_03.innerText = translations.hu.footer03;
		footer_04.innerText = translations.hu.footer04;
		footer_05.innerText = translations.hu.footer05;
		footer_06.innerText = translations.hu.footer06;
		footer_07.innerText = translations.hu.footer07;
		footer_08.innerText = translations.hu.footer08;
		footer_09.innerText = translations.hu.footer09;
		footer_10.innerText = translations.hu.footer10;
		footer_11.innerText = translations.hu.footer11;
		footer_12.innerText = translations.hu.footer12;
		footer_13.innerText = translations.hu.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.hu.footer14;
		request.innerText = translations.hu.request;
		agree.innerText = translations.hu.agree;
		cashbook.innerText = translations.hu.cashbook;
		logout.innerText = translations.hu.logout;
		if (receiving) {
			receiving.innerText = translations.hu.receiving;
		}
		text_01.innerText = translations.hu.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.hu.DText_02;}
		text_03.placeholder = translations.hu.DText_03;
		text_04.placeholder = translations.hu.DText_04;
		if (text_05) {text_05.innerText = translations.hu.DText_05;}
		if (text_06) {text_06.innerText = translations.hu.DText_06;}
		if (text_07) {text_07.innerText = translations.hu.DText_07;}
		if (text_08) {text_08.value = translations.hu.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.hu.DText_09;}
		if (text_10) {text_10.placeholder = translations.hu.DText_10;}
		if (text_11) {text_11.placeholder = translations.hu.DText_11;}
		if (text_12) {text_12.placeholder = translations.hu.DText_12;}
		if (text_13) {text_13.placeholder = translations.hu.DText_13;}
		if (text_14) {text_14.placeholder = translations.hu.DText_14;}
		if (text_15) {text_15.placeholder = translations.hu.DText_15;}
		if (text_16) {text_16.innerText = translations.hu.DText_16;}
		if (text_17) {text_17.innerText = translations.hu.DText_17;}
		if (text_18) {text_18.innerText = translations.hu.DText_18;}
		if (text_19) {text_19.innerText = translations.hu.DText_19;}
		if (text_20) {text_20.innerText = translations.hu.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.hu.DText_21;
		text_22.innerText = translations.hu.DText_22;
		text_23.innerText = translations.hu.DText_23;
		if (text_24) {
			text_24.innerText = translations.hu.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.hu.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.hu.DText_26;
		}
	}else if(language == "it"){
		footer_00.innerText = translations.it.footer00;
		footer_01.innerText = translations.it.footer01;
		footer_02.innerText = translations.it.footer02;
		footer_03.innerText = translations.it.footer03;
		footer_04.innerText = translations.it.footer04;
		footer_05.innerText = translations.it.footer05;
		footer_06.innerText = translations.it.footer06;
		footer_07.innerText = translations.it.footer07;
		footer_08.innerText = translations.it.footer08;
		footer_09.innerText = translations.it.footer09;
		footer_10.innerText = translations.it.footer10;
		footer_11.innerText = translations.it.footer11;
		footer_12.innerText = translations.it.footer12;
		footer_13.innerText = translations.it.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.it.footer14;
		request.innerText = translations.it.request;
		agree.innerText = translations.it.agree;
		cashbook.innerText = translations.it.cashbook;
		logout.innerText = translations.it.logout;
		if (receiving) {
			receiving.innerText = translations.it.receiving;
		}
		text_01.innerText = translations.it.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.it.DText_02;}
		text_03.placeholder = translations.it.DText_03;
		text_04.placeholder = translations.it.DText_04;
		if (text_05) {text_05.innerText = translations.it.DText_05;}
		if (text_06) {text_06.innerText = translations.it.DText_06;}
		if (text_07) {text_07.innerText = translations.it.DText_07;}
		if (text_08) {text_08.value = translations.it.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.it.DText_09;}
		if (text_10) {text_10.placeholder = translations.it.DText_10;}
		if (text_11) {text_11.placeholder = translations.it.DText_11;}
		if (text_12) {text_12.placeholder = translations.it.DText_12;}
		if (text_13) {text_13.placeholder = translations.it.DText_13;}
		if (text_14) {text_14.placeholder = translations.it.DText_14;}
		if (text_15) {text_15.placeholder = translations.it.DText_15;}
		if (text_16) {text_16.innerText = translations.it.DText_16;}
		if (text_17) {text_17.innerText = translations.it.DText_17;}
		if (text_18) {text_18.innerText = translations.it.DText_18;}
		if (text_19) {text_19.innerText = translations.it.DText_19;}
		if (text_20) {text_20.innerText = translations.it.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.it.DText_21;
		text_22.innerText = translations.it.DText_22;
		text_23.innerText = translations.it.DText_23;
		if (text_24) {
			text_24.innerText = translations.it.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.it.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.it.DText_26;
		}
	}else if(language == "ja"){
		footer_00.innerText = translations.ja.footer00;
		footer_01.innerText = translations.ja.footer01;
		footer_02.innerText = translations.ja.footer02;
		footer_03.innerText = translations.ja.footer03;
		footer_04.innerText = translations.ja.footer04;
		footer_05.innerText = translations.ja.footer05;
		footer_06.innerText = translations.ja.footer06;
		footer_07.innerText = translations.ja.footer07;
		footer_08.innerText = translations.ja.footer08;
		footer_09.innerText = translations.ja.footer09;
		footer_10.innerText = translations.ja.footer10;
		footer_11.innerText = translations.ja.footer11;
		footer_12.innerText = translations.ja.footer12;
		footer_13.innerText = translations.ja.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ja.footer14;
		request.innerText = translations.ja.request;
		agree.innerText = translations.ja.agree;
		cashbook.innerText = translations.ja.cashbook;
		logout.innerText = translations.ja.logout;
		if (receiving) {
			receiving.innerText = translations.ja.receiving;
		}
		text_01.innerText = translations.ja.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ja.DText_02;}
		text_03.placeholder = translations.ja.DText_03;
		text_04.placeholder = translations.ja.DText_04;
		if (text_05) {text_05.innerText = translations.ja.DText_05;}
		if (text_06) {text_06.innerText = translations.ja.DText_06;}
		if (text_07) {text_07.innerText = translations.ja.DText_07;}
		if (text_08) {text_08.value = translations.ja.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ja.DText_09;}
		if (text_10) {text_10.placeholder = translations.ja.DText_10;}
		if (text_11) {text_11.placeholder = translations.ja.DText_11;}
		if (text_12) {text_12.placeholder = translations.ja.DText_12;}
		if (text_13) {text_13.placeholder = translations.ja.DText_13;}
		if (text_14) {text_14.placeholder = translations.ja.DText_14;}
		if (text_15) {text_15.placeholder = translations.ja.DText_15;}
		if (text_16) {text_16.innerText = translations.ja.DText_16;}
		if (text_17) {text_17.innerText = translations.ja.DText_17;}
		if (text_18) {text_18.innerText = translations.ja.DText_18;}
		if (text_19) {text_19.innerText = translations.ja.DText_19;}
		if (text_20) {text_20.innerText = translations.ja.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ja.DText_21;
		text_22.innerText = translations.ja.DText_22;
		text_23.innerText = translations.ja.DText_23;
		if (text_24) {
			text_24.innerText = translations.ja.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ja.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ja.DText_26;
		}
	}else if(language == "ki"){
		footer_00.innerText = translations.ki.footer00;
		footer_01.innerText = translations.ki.footer01;
		footer_02.innerText = translations.ki.footer02;
		footer_03.innerText = translations.ki.footer03;
		footer_04.innerText = translations.ki.footer04;
		footer_05.innerText = translations.ki.footer05;
		footer_06.innerText = translations.ki.footer06;
		footer_07.innerText = translations.ki.footer07;
		footer_08.innerText = translations.ki.footer08;
		footer_09.innerText = translations.ki.footer09;
		footer_10.innerText = translations.ki.footer10;
		footer_11.innerText = translations.ki.footer11;
		footer_12.innerText = translations.ki.footer12;
		footer_13.innerText = translations.ki.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ki.footer14;
		request.innerText = translations.ki.request;
		agree.innerText = translations.ki.agree;
		cashbook.innerText = translations.ki.cashbook;
		logout.innerText = translations.ki.logout;
		if (receiving) {
			receiving.innerText = translations.ki.receiving;
		}
		text_01.innerText = translations.ki.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ki.DText_02;}
		text_03.placeholder = translations.ki.DText_03;
		text_04.placeholder = translations.ki.DText_04;
		if (text_05) {text_05.innerText = translations.ki.DText_05;}
		if (text_06) {text_06.innerText = translations.ki.DText_06;}
		if (text_07) {text_07.innerText = translations.ki.DText_07;}
		if (text_08) {text_08.value = translations.ki.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ki.DText_09;}
		if (text_10) {text_10.placeholder = translations.ki.DText_10;}
		if (text_11) {text_11.placeholder = translations.ki.DText_11;}
		if (text_12) {text_12.placeholder = translations.ki.DText_12;}
		if (text_13) {text_13.placeholder = translations.ki.DText_13;}
		if (text_14) {text_14.placeholder = translations.ki.DText_14;}
		if (text_15) {text_15.placeholder = translations.ki.DText_15;}
		if (text_16) {text_16.innerText = translations.ki.DText_16;}
		if (text_17) {text_17.innerText = translations.ki.DText_17;}
		if (text_18) {text_18.innerText = translations.ki.DText_18;}
		if (text_19) {text_19.innerText = translations.ki.DText_19;}
		if (text_20) {text_20.innerText = translations.ki.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ki.DText_21;
		text_22.innerText = translations.ki.DText_22;
		text_23.innerText = translations.ki.DText_23;
		if (text_24) {
			text_24.innerText = translations.ki.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ki.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ki.DText_26;
		}
	}else if(language == "ko"){
		footer_00.innerText = translations.ko.footer00;
		footer_01.innerText = translations.ko.footer01;
		footer_02.innerText = translations.ko.footer02;
		footer_03.innerText = translations.ko.footer03;
		footer_04.innerText = translations.ko.footer04;
		footer_05.innerText = translations.ko.footer05;
		footer_06.innerText = translations.ko.footer06;
		footer_07.innerText = translations.ko.footer07;
		footer_08.innerText = translations.ko.footer08;
		footer_09.innerText = translations.ko.footer09;
		footer_10.innerText = translations.ko.footer10;
		footer_11.innerText = translations.ko.footer11;
		footer_12.innerText = translations.ko.footer12;
		footer_13.innerText = translations.ko.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ko.footer14;
		request.innerText = translations.ko.request;
		agree.innerText = translations.ko.agree;
		cashbook.innerText = translations.ko.cashbook;
		logout.innerText = translations.ko.logout;
		if (receiving) {
			receiving.innerText = translations.ko.receiving;
		}
		text_01.innerText = translations.ko.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ko.DText_02;}
		text_03.placeholder = translations.ko.DText_03;
		text_04.placeholder = translations.ko.DText_04;
		if (text_05) {text_05.innerText = translations.ko.DText_05;}
		if (text_06) {text_06.innerText = translations.ko.DText_06;}
		if (text_07) {text_07.innerText = translations.ko.DText_07;}
		if (text_08) {text_08.value = translations.ko.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ko.DText_09;}
		if (text_10) {text_10.placeholder = translations.ko.DText_10;}
		if (text_11) {text_11.placeholder = translations.ko.DText_11;}
		if (text_12) {text_12.placeholder = translations.ko.DText_12;}
		if (text_13) {text_13.placeholder = translations.ko.DText_13;}
		if (text_14) {text_14.placeholder = translations.ko.DText_14;}
		if (text_15) {text_15.placeholder = translations.ko.DText_15;}
		if (text_16) {text_16.innerText = translations.ko.DText_16;}
		if (text_17) {text_17.innerText = translations.ko.DText_17;}
		if (text_18) {text_18.innerText = translations.ko.DText_18;}
		if (text_19) {text_19.innerText = translations.ko.DText_19;}
		if (text_20) {text_20.innerText = translations.ko.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ko.DText_21;
		text_22.innerText = translations.ko.DText_22;
		text_23.innerText = translations.ko.DText_23;
		if (text_24) {
			text_24.innerText = translations.ko.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ko.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ko.DText_26;
		}
	}else if(language == "ne"){
		footer_00.innerText = translations.ne.footer00;
		footer_01.innerText = translations.ne.footer01;
		footer_02.innerText = translations.ne.footer02;
		footer_03.innerText = translations.ne.footer03;
		footer_04.innerText = translations.ne.footer04;
		footer_05.innerText = translations.ne.footer05;
		footer_06.innerText = translations.ne.footer06;
		footer_07.innerText = translations.ne.footer07;
		footer_08.innerText = translations.ne.footer08;
		footer_09.innerText = translations.ne.footer09;
		footer_10.innerText = translations.ne.footer10;
		footer_11.innerText = translations.ne.footer11;
		footer_12.innerText = translations.ne.footer12;
		footer_13.innerText = translations.ne.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ne.footer14;
		request.innerText = translations.ne.request;
		agree.innerText = translations.ne.agree;
		cashbook.innerText = translations.ne.cashbook;
		logout.innerText = translations.ne.logout;
		if (receiving) {
			receiving.innerText = translations.ne.receiving;
		}
		text_01.innerText = translations.ne.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ne.DText_02;}
		text_03.placeholder = translations.ne.DText_03;
		text_04.placeholder = translations.ne.DText_04;
		if (text_05) {text_05.innerText = translations.ne.DText_05;}
		if (text_06) {text_06.innerText = translations.ne.DText_06;}
		if (text_07) {text_07.innerText = translations.ne.DText_07;}
		if (text_08) {text_08.value = translations.ne.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ne.DText_09;}
		if (text_10) {text_10.placeholder = translations.ne.DText_10;}
		if (text_11) {text_11.placeholder = translations.ne.DText_11;}
		if (text_12) {text_12.placeholder = translations.ne.DText_12;}
		if (text_13) {text_13.placeholder = translations.ne.DText_13;}
		if (text_14) {text_14.placeholder = translations.ne.DText_14;}
		if (text_15) {text_15.placeholder = translations.ne.DText_15;}
		if (text_16) {text_16.innerText = translations.ne.DText_16;}
		if (text_17) {text_17.innerText = translations.ne.DText_17;}
		if (text_18) {text_18.innerText = translations.ne.DText_18;}
		if (text_19) {text_19.innerText = translations.ne.DText_19;}
		if (text_20) {text_20.innerText = translations.ne.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ne.DText_21;
		text_22.innerText = translations.ne.DText_22;
		text_23.innerText = translations.ne.DText_23;
		if (text_24) {
			text_24.innerText = translations.ne.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ne.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ne.DText_26;
		}
	}else if(language == "po"){
		footer_00.innerText = translations.po.footer00;
		footer_01.innerText = translations.po.footer01;
		footer_02.innerText = translations.po.footer02;
		footer_03.innerText = translations.po.footer03;
		footer_04.innerText = translations.po.footer04;
		footer_05.innerText = translations.po.footer05;
		footer_06.innerText = translations.po.footer06;
		footer_07.innerText = translations.po.footer07;
		footer_08.innerText = translations.po.footer08;
		footer_09.innerText = translations.po.footer09;
		footer_10.innerText = translations.po.footer10;
		footer_11.innerText = translations.po.footer11;
		footer_12.innerText = translations.po.footer12;
		footer_13.innerText = translations.po.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.po.footer14;
		request.innerText = translations.po.request;
		agree.innerText = translations.po.agree;
		cashbook.innerText = translations.po.cashbook;
		logout.innerText = translations.po.logout;
		if (receiving) {
			receiving.innerText = translations.po.receiving;
		}
		text_01.innerText = translations.po.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.po.DText_02;}
		text_03.placeholder = translations.po.DText_03;
		text_04.placeholder = translations.po.DText_04;
		if (text_05) {text_05.innerText = translations.po.DText_05;}
		if (text_06) {text_06.innerText = translations.po.DText_06;}
		if (text_07) {text_07.innerText = translations.po.DText_07;}
		if (text_08) {text_08.value = translations.po.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.po.DText_09;}
		if (text_10) {text_10.placeholder = translations.po.DText_10;}
		if (text_11) {text_11.placeholder = translations.po.DText_11;}
		if (text_12) {text_12.placeholder = translations.po.DText_12;}
		if (text_13) {text_13.placeholder = translations.po.DText_13;}
		if (text_14) {text_14.placeholder = translations.po.DText_14;}
		if (text_15) {text_15.placeholder = translations.po.DText_15;}
		if (text_16) {text_16.innerText = translations.po.DText_16;}
		if (text_17) {text_17.innerText = translations.po.DText_17;}
		if (text_18) {text_18.innerText = translations.po.DText_18;}
		if (text_19) {text_19.innerText = translations.po.DText_19;}
		if (text_20) {text_20.innerText = translations.po.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.po.DText_21;
		text_22.innerText = translations.po.DText_22;
		text_23.innerText = translations.po.DText_23;
		if (text_24) {
			text_24.innerText = translations.po.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.po.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.po.DText_26;
		}
	}else if(language == "pt"){
		footer_00.innerText = translations.pt.footer00;
		footer_01.innerText = translations.pt.footer01;
		footer_02.innerText = translations.pt.footer02;
		footer_03.innerText = translations.pt.footer03;
		footer_04.innerText = translations.pt.footer04;
		footer_05.innerText = translations.pt.footer05;
		footer_06.innerText = translations.pt.footer06;
		footer_07.innerText = translations.pt.footer07;
		footer_08.innerText = translations.pt.footer08;
		footer_09.innerText = translations.pt.footer09;
		footer_10.innerText = translations.pt.footer10;
		footer_11.innerText = translations.pt.footer11;
		footer_12.innerText = translations.pt.footer12;
		footer_13.innerText = translations.pt.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.pt.footer14;
		request.innerText = translations.pt.request;
		agree.innerText = translations.pt.agree;
		cashbook.innerText = translations.pt.cashbook;
		logout.innerText = translations.pt.logout;
		if (receiving) {
			receiving.innerText = translations.pt.receiving;
		}
		text_01.innerText = translations.pt.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.pt.DText_02;}
		text_03.placeholder = translations.pt.DText_03;
		text_04.placeholder = translations.pt.DText_04;
		if (text_05) {text_05.innerText = translations.pt.DText_05;}
		if (text_06) {text_06.innerText = translations.pt.DText_06;}
		if (text_07) {text_07.innerText = translations.pt.DText_07;}
		if (text_08) {text_08.value = translations.pt.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.pt.DText_09;}
		if (text_10) {text_10.placeholder = translations.pt.DText_10;}
		if (text_11) {text_11.placeholder = translations.pt.DText_11;}
		if (text_12) {text_12.placeholder = translations.pt.DText_12;}
		if (text_13) {text_13.placeholder = translations.pt.DText_13;}
		if (text_14) {text_14.placeholder = translations.pt.DText_14;}
		if (text_15) {text_15.placeholder = translations.pt.DText_15;}
		if (text_16) {text_16.innerText = translations.pt.DText_16;}
		if (text_17) {text_17.innerText = translations.pt.DText_17;}
		if (text_18) {text_18.innerText = translations.pt.DText_18;}
		if (text_19) {text_19.innerText = translations.pt.DText_19;}
		if (text_20) {text_20.innerText = translations.pt.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.pt.DText_21;
		text_22.innerText = translations.pt.DText_22;
		text_23.innerText = translations.pt.DText_23;
		if (text_24) {
			text_24.innerText = translations.pt.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.pt.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.pt.DText_26;
		}
	}else if(language == "ru"){
		footer_00.innerText = translations.ru.footer00;
		footer_01.innerText = translations.ru.footer01;
		footer_02.innerText = translations.ru.footer02;
		footer_03.innerText = translations.ru.footer03;
		footer_04.innerText = translations.ru.footer04;
		footer_05.innerText = translations.ru.footer05;
		footer_06.innerText = translations.ru.footer06;
		footer_07.innerText = translations.ru.footer07;
		footer_08.innerText = translations.ru.footer08;
		footer_09.innerText = translations.ru.footer09;
		footer_10.innerText = translations.ru.footer10;
		footer_11.innerText = translations.ru.footer11;
		footer_12.innerText = translations.ru.footer12;
		footer_13.innerText = translations.ru.footer13;
		footer_14.innerHTML = "www.1CoinH.com&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+translations.ru.footer14;
		request.innerText = translations.ru.request;
		agree.innerText = translations.ru.agree;
		cashbook.innerText = translations.ru.cashbook;
		logout.innerText = translations.ru.logout;
		if (receiving) {
			receiving.innerText = translations.ru.receiving;
		}
		text_01.innerText = translations.ru.DText_01;
		if (text_02) {text_02.innerHTML = '<img id="save" src="img/Save_Icon_Disabled_70x70.png" class="iconclass" alt="Save" />&nbsp;&nbsp;&nbsp;'+translations.ru.DText_02;}
		text_03.placeholder = translations.ru.DText_03;
		text_04.placeholder = translations.ru.DText_04;
		if (text_05) {text_05.innerText = translations.ru.DText_05;}
		if (text_06) {text_06.innerText = translations.ru.DText_06;}
		if (text_07) {text_07.innerText = translations.ru.DText_07;}
		if (text_08) {text_08.value = translations.ru.DText_08;}
		if (text_09) {text_09.innerHTML = '<img id="refresh" src="img/Update_Icon_Disabled_70x70.png" class="iconclass" alt="Refresh" />&nbsp;&nbsp;&nbsp;'+translations.ru.DText_09;}
		if (text_10) {text_10.placeholder = translations.ru.DText_10;}
		if (text_11) {text_11.placeholder = translations.ru.DText_11;}
		if (text_12) {text_12.placeholder = translations.ru.DText_12;}
		if (text_13) {text_13.placeholder = translations.ru.DText_13;}
		if (text_14) {text_14.placeholder = translations.ru.DText_14;}
		if (text_15) {text_15.placeholder = translations.ru.DText_15;}
		if (text_16) {text_16.innerText = translations.ru.DText_16;}
		if (text_17) {text_17.innerText = translations.ru.DText_17;}
		if (text_18) {text_18.innerText = translations.ru.DText_18;}
		if (text_19) {text_19.innerText = translations.ru.DText_19;}
		if (text_20) {text_20.innerText = translations.ru.DText_20;}
		text_21.innerHTML = '<img id="accept" src="img/Send_Icon_Disabled_70x70.png" class="iconclass" alt="Accept" />&nbsp;&nbsp;&nbsp;'+translations.ru.DText_21;
		text_22.innerText = translations.ru.DText_22;
		text_23.innerText = translations.ru.DText_23;
		if (text_24) {
			text_24.innerText = translations.ru.DText_24;
		}
		if (text_25) {
			text_25.innerText = translations.ru.DText_25;
		}
		if (text_26) {
			text_26.innerText = translations.ru.DText_26;
		}
	}
}


function radio1click() {
	ss="";
	if (sort01.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort02.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort03.checked) {ss=ss+"x";} else {ss=ss+"-";}
	refresh=document.getElementById("refresh");
	save=document.getElementById("save");
	if (ss != radio1status) {
		radio1status = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		pct=document.getElementById("percentage");
		ssp=pct.value;
		percint = parseInt(ssp);
		if (percint>100) {percint=100;}
		if (percint<0) {percint=0;}
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
		let el_button2clicked = document.getElementById("button2clicked");
		// alert("1");
		el_button2clicked.value = 1;
		document.getElementById("form__submit").submit();
		//alert("changed");	
	}
}

function radio2click() {
	ss="";
	if (sort01.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort02.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort03.checked) {ss=ss+"x";} else {ss=ss+"-";}
	refresh=document.getElementById("refresh");
	save=document.getElementById("save");
	if (ss != radio1status) {
		radio1status = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		pct=document.getElementById("percentage");
		ssp=pct.value;
		percint = parseInt(ssp);
		if (percint>100) {percint=100;}
		if (percint<0) {percint=0;}
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
		let el_button2clicked = document.getElementById("button2clicked");
		// alert("2");
		el_button2clicked.value = 2;
		document.getElementById("form__submit").submit();
		//alert("changed");	
	}
}

function radio3click() {
	ss="";
	if (sort01.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort02.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort03.checked) {ss=ss+"x";} else {ss=ss+"-";}
	refresh=document.getElementById("refresh");
	save=document.getElementById("save");
	if (ss != radio1status) {
		radio1status = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		pct=document.getElementById("percentage");
		ssp=pct.value;
		percint = parseInt(ssp);
		if (percint>100) {percint=100;}
		if (percint<0) {percint=0;}
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
		let el_button2clicked = document.getElementById("button2clicked");
		// alert("3");
		el_button2clicked.value = 3;
		document.getElementById("form__submit").submit();
		//alert("changed");	
	}
}

function radio4click() {
	ss="";
	if (sort04.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort05.checked) {ss=ss+"x";} else {ss=ss+"-";}
	refresh=document.getElementById("refresh");
	save=document.getElementById("save");
	if (ss != radio2status) {
		radio2status = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		pct=document.getElementById("percentage");
		ssp=pct.value;
		percint = parseInt(ssp);
		if (percint>100) {percint=100;}
		if (percint<0) {percint=0;}
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
		let el_button2clicked = document.getElementById("button2clicked");
		// alert("4");
		el_button2clicked.value = 4;
		document.getElementById("form__submit").submit();
		//alert("changed");	
	}
}

function radio5click() {
	ss="";
	if (sort04.checked) {ss=ss+"x";} else {ss=ss+"-";}
	if (sort05.checked) {ss=ss+"x";} else {ss=ss+"-";}
	refresh=document.getElementById("refresh");
	save=document.getElementById("save");
	if (ss != radio2status) {
		radio2status = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		pct=document.getElementById("percentage");
		ssp=pct.value;
		percint = parseInt(ssp);
		if (percint>100) {percint=100;}
		if (percint<0) {percint=0;}
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
		let el_button2clicked = document.getElementById("button2clicked");
		// alert("5");
		el_button2clicked.value = 5;
		document.getElementById("form__submit").submit();
		//alert("changed");	
	}
}


function refreshclick() {
	btnchoice=document.getElementById("buttonchoice");
	btnchoice.value="1";
	let el_button2clicked = document.getElementById("button2clicked");
	el_button2clicked.value = 7;
	document.getElementById("form__submit").submit();
}


function acceptclick() {
	btnchoice=document.getElementById("buttonchoice");
	btnchoice.value="2";
	document.getElementById("giveramountx").value = document.getElementById("text_101").value; // this is because POST doesnt allow values in labels.
	// alert(document.getElementById("giveramount").value);
	document.getElementById("form__submit").submit();
}


function saveclick() {
	btnchoice=document.getElementById("buttonchoice");
	btnchoice.value="3";
	let el_button2clicked = document.getElementById("button2clicked");
	el_button2clicked.value = 6;
	submitForm();
	//alert("saveclick");
}


function selectclick(number) {
	//ss = "select:" + number;
	//alert(ss);
}


function deleteclick(number) {
	ss = "delete:" + number;
	alert(ss);
	// let el_limage = document.getElementById("btnleft");
	// let el_rimage = document.getElementById("btnright");
	// let el_start1 = document.getElementById("start1");
	// let el_total = document.getElementById("total");
	// let lsource = el_limage.src;
	// //alert (source);	
	// if ((el_start1) && (el_total) && (lsource.indexOf("Left_Icon_70x70.png")>0)) {
	// 	start1 = parseInt(el_start1.value)-6;
	// 	total = parseInt(el_total.value);
	// 	if (start1<1) {
	// 		start1 = start1+6;
	// 		if (start1<1) {
	// 			start1 = 1;
	// 		}
	// 	}
	// 	el_start1.value = String(start1);
	// 	if (start1 == 1) {
	// 		el_limage.src = el_limage.src.replace("Left_Icon_70x70.png", "Left_Disabled_Icon_70x70.png");
	// 	}
	// 	if ((start1+5) < total) {
	// 		el_rimage.src = el_rimage.src.replace("Right_Disabled_Icon_70x70.png", "Right_Icon_70x70.png");
	// 	}
	// 	submitForm();
	// }
}


function submitForm() {
	//alert("submit");
	// document.getElementById("form__submit").method = 'POST';
	// document.getElementById("form__submit").name = 'btnsubmit';
	document.getElementById("form__submit").submit();
}


function changeText() {
	var str = document.getElementById("text_04").value;
	str = str.replace(/[^0-9.]/g, "");
	if (isNaN(parseFloat(str))) {
		myamount=0;
	} else {
		myamount=parseFloat(str);
	}
	acceptbutton=document.getElementById("text_21");
	description=document.getElementById("text_03").value;
	if ((Math.round((10000*myamount)) == 0) || (description == "") || (text_26)) {
		accept.src = "img/Send_Icon_Disabled_70x70.png";
		accept.src = "img/Send_Icon_Disabled_70x70.png";
		acceptbutton.style.color = "#808080";
		acceptbutton.disabled = true;
	} else {
		accept.src = "img/Send_Icon_70x70.png";
		acceptbutton.style.color = "black";
		acceptbutton.disabled = false;
	}
}


function changeAmount() {
	var str = document.getElementById("text_04").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		myamount=0;
		document.getElementById("text_04").value = "0";
	} else {
		myamount=parseFloat(str);
		document.getElementById("text_04").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_04").value = str.substring(1);
			myamount=parseFloat(str);
		}
	}
	other1max = 0;
	other2max = 0;
	other3max = 0;
	other4max = 0;
	other5max = 0;
	sss = document.getElementById("givermax").value;
	if (isNaN(parseFloat(sss))) {
		givermax = 0;
	} else {
		givermax = parseFloat(sss);
	}
	sss = document.getElementById("other1max").value
	if (isNaN(parseFloat(sss))) {
		other1max = 0;
	} else {
		other1max = parseFloat(sss);
	}	
	sss = document.getElementById("other2max").value
	if (isNaN(parseFloat(sss))) {
		other2max = 0;
	} else {
		other2max = parseFloat(sss);
	}	
	sss = document.getElementById("other3max").value
	if (isNaN(parseFloat(sss))) {
		other3max = 0;
	} else {
		other3max = parseFloat(sss);
	}	
	sss = document.getElementById("other4max").value
	if (isNaN(parseFloat(sss))) {
		other4max = 0;
	} else {
		other4max = parseFloat(sss);
	}	
	sss = document.getElementById("other5max").value
	if (isNaN(parseFloat(sss))) {
		other5max = 0;
	} else {
		other5max = parseFloat(sss);
	}	
	// sss = "Coins available: " + String(givermax) + " | " + String(other1max) + " | " + String(other2max) + " | " + String(other3max) + " | " + String(other4max) + " | " + String(other5max);
	// alert(sss);
	var totmax = (givermax+other1max+other2max+other3max+other4max+other5max);
	if (myamount>totmax) {
		document.getElementById("text_04").value = totmax.toFixed(2);
		myamount = totmax;
	};
	// if ((myamount<=0) || !(myamount)) {
	// 	document.getElementById("text_04").value = "";
	// 	myamount = 0;
	// };
	accept=document.getElementById("accept");
	acceptbutton=document.getElementById("text_21");
	description=document.getElementById("text_03").value;
	// vv = Math.round(10000*myamount);
	// alert(vv);
	//================================================
	// recalculate source and others
	//================================================
	// ---------- how many others are there? ---------
	others = 0;
	if (parseInt(document.getElementById("other1id").value)>0) {others = 1};
	if (parseInt(document.getElementById("other2id").value)>0) {others = 2};
	if (parseInt(document.getElementById("other3id").value)>0) {others = 3};
	if (parseInt(document.getElementById("other4id").value)>0) {others = 4};
	if (parseInt(document.getElementById("other5id").value)>0) {others = 5};
	// sss = "Others: " + String(others) + " | " + String(parseInt(document.getElementById("other1id").value)) + " | " + String(parseInt(document.getElementById("other2id").value)) + " | " + String(parseInt(document.getElementById("other3id").value)) + " | " + String(parseInt(document.getElementById("other4id").value)) + " | " + String(parseInt(document.getElementById("other5id").value));
	// alert(sss);
	//alert(others);
	// ---------- what are the max coins of others? ---------
	percentage=50;
	if (document.getElementById("percentage")) {percentage = parseFloat(document.getElementById("percentage").value);}
	// alert(others);
	//alert(other1max);
	// alert(percentage);
	totcoins = parseFloat(document.getElementById("text_04").value);
	tot2coins = 0;
	givercoins = 0;
	other1coins = 0;
	other2coins = 0;
	other3coins = 0;
	other4coins = 0;
	other5coins = 0;
	var fact1 = 0;
	var fact2 = 0;
	var fact3 = 0;
	var fact4 = 0;
	var fact5 = 0;
	var remcoins = 0;
	if (others == 0) {
		givercoins = totcoins;
		if (givercoins>givermax) {
			givercoins = givermax;
		}
		tot2coins = givercoins;
		document.getElementById("text_101").value = Math.round((givercoins + Number.EPSILON) * 100) / 100;
	} else {
		if (others == 1) {
			givercoins = (percentage/100) * totcoins;
			other1coins = ((100-percentage)/100) * totcoins;
			if (givercoins>givermax) {
				givercoins = givermax;
				other1coins = totcoins - givercoins;
			}
			if (other1coins>other1max) {
				other1coins = other1max;
				givercoins = totcoins - other1coins;
			}
			if (givercoins>givermax) {
				givercoins = givermax;
			}
			if (givercoins<0) {
				givercoins = 0;
			}
			tot2coins = givercoins+other1coins;
			document.getElementById("text_101").value = Math.round((givercoins + Number.EPSILON) * 100) / 100;
			document.getElementById("text_11").value = Math.round((other1coins + Number.EPSILON) * 100) / 100;;
		} else {
			if (others == 2) {
				if ((givermax+other1max+other2max)<totcoins) {
					alert("Insucfficient funds available.");
				}
				givercoins = (percentage/100) * totcoins;
				remcoins = ((100 - percentage)/100) * totcoins;
				othermax = other1max + other2max;
				if (givercoins>givermax) { //giver is short
					givercoins=givermax;
					remcoins = totcoins-givercoins;
				}
				if (remcoins>othermax) { //others are short
					other1coins=other1max;
					other2coins=other2max;
					givercoins = totcoins - (other1coins+other2coins);
					if (givercoins>givermax) { //giver is short
						givercoins=givermax;
					}
				} else { 
					if ((other1max+other2max) == 0) { //should not happen
						other1coins = 0;
						other2coins = 0;
					} else {
						fact1 = other1max/(other1max+other2max);
						fact2 = other2max/(other1max+other2max);
						other1coins = fact1 * remcoins;
						other2coins = fact2 * remcoins;
					}
					if (other1coins>other1max) {other1coins=other1max;}
					if (other2coins>other2max) {other2coins=other2max;}
				}
				tot2coins = givercoins+other1coins+other2coins;
				document.getElementById("text_101").value = (Math.round(givercoins * 100) / 100).toFixed(2);
				document.getElementById("text_11").value = (Math.round(other1coins * 100) / 100).toFixed(2);
				document.getElementById("text_12").value = (Math.round(other2coins * 100) / 100).toFixed(2);
			} else {
			 	if (others == 3) { //TODO REPLACE WITH THIS ONE
					if ((givermax+other1max+other2max+other3max)<totcoins) {
						alert("Insucfficient funds available.");
					}
					givercoins = (percentage/100) * totcoins;
					remcoins = ((100 - percentage)/100) * totcoins;
					othermax = other1max + other2max + other3max;
					if (givercoins>givermax) { //giver is short
						givercoins=givermax;
						remcoins = totcoins-givercoins;
					}
					if (remcoins>othermax) { //others are short
						other1coins=other1max;
						other2coins=other2max;
						other3coins=other3max;
						givercoins = totcoins - (other1coins+other2coins+other3coins);
						if (givercoins>givermax) { //giver is short
							givercoins=givermax;
						}
					} else { 
						if ((other1max+other2max+other3max) == 0) { //should not happen
							other1coins = 0;
							other2coins = 0;
							other3coins = 0;
						} else {
							fact1 = other1max/(other1max+other2max+other3max);
							fact2 = other2max/(other1max+other2max+other3max);
							fact3 = other3max/(other1max+other2max+other3max);
							other1coins = fact1 * remcoins;
							other2coins = fact2 * remcoins;
							other3coins = fact3 * remcoins;
						}
						if (other1coins>other1max) {other1coins=other1max;}
						if (other2coins>other2max) {other2coins=other2max;}
						if (other3coins>other3max) {other3coins=other3max;}
					}
					tot2coins = givercoins+other1coins+other2coins+other3coins;
					document.getElementById("text_101").value = (Math.round(givercoins * 100) / 100).toFixed(2);
					document.getElementById("text_11").value = (Math.round(other1coins * 100) / 100).toFixed(2);
					document.getElementById("text_12").value = (Math.round(other2coins * 100) / 100).toFixed(2);
					document.getElementById("text_13").value = (Math.round(other3coins * 100) / 100).toFixed(2);
			 	} else {
				 	if (others == 4) { //TODO REPLACE WITH THIS ONE
						if ((givermax+other1max+other2max+other3max+other4max)<totcoins) {
							alert("Insucfficient funds available.");
						}
						givercoins = (percentage/100) * totcoins;
						remcoins = ((100 - percentage)/100) * totcoins;
						othermax = other1max + other2max + other3max + other4max;
						if (givercoins>givermax) { //giver is short
							givercoins=givermax;
							remcoins = totcoins-givercoins;
						}
						if (remcoins>othermax) { //others are short
							other1coins=other1max;
							other2coins=other2max;
							other3coins=other3max;
							other4coins=other4max;
							givercoins = totcoins - (other1coins+other2coins+other3coins+other4coins);
							if (givercoins>givermax) { //giver is short
								givercoins=givermax;
							}
						} else { 
							if ((other1max+other2max+other3max+other4max) == 0) { //should not happen
								other1coins = 0;
								other2coins = 0;
								other3coins = 0;
								other4coins = 0;
							} else {
								fact1 = other1max/(other1max+other2max+other3max+other4max);
								fact2 = other2max/(other1max+other2max+other3max+other4max);
								fact3 = other3max/(other1max+other2max+other3max+other4max);
								fact4 = other4max/(other1max+other2max+other3max+other4max);
								other1coins = fact1 * remcoins;
								other2coins = fact2 * remcoins;
								other3coins = fact3 * remcoins;
								other4coins = fact4 * remcoins;
							}
							if (other1coins>other1max) {other1coins=other1max;}
							if (other2coins>other2max) {other2coins=other2max;}
							if (other3coins>other3max) {other3coins=other3max;}
							if (other4coins>other4max) {other4coins=other4max;}
						}
						tot2coins = givercoins+other1coins+other2coins+other3coins+other4coins;
						document.getElementById("text_101").value = (Math.round(givercoins * 100) / 100).toFixed(2);
						document.getElementById("text_11").value = (Math.round(other1coins * 100) / 100).toFixed(2);
						document.getElementById("text_12").value = (Math.round(other2coins * 100) / 100).toFixed(2);
						document.getElementById("text_13").value = (Math.round(other3coins * 100) / 100).toFixed(2);
						document.getElementById("text_14").value = (Math.round(other4coins * 100) / 100).toFixed(2);
					} else { //others=5
						if ((givermax+other1max+other2max+other3max+other4max+other5max)<totcoins) {
							alert("Insucfficient funds available.");
						}
						givercoins = (percentage/100) * totcoins;
						remcoins = ((100 - percentage)/100) * totcoins;
						othermax = other1max + other2max + other3max + other4max + other5max;
						if (givercoins>givermax) { //giver is short
							givercoins=givermax;
							remcoins = totcoins-givercoins;
						}
						if (remcoins>othermax) { //others are short
							other1coins=other1max;
							other2coins=other2max;
							other3coins=other3max;
							other4coins=other4max;
							other5coins=other5max;
							givercoins = totcoins - (other1coins+other2coins+other3coins+other4coins+other5coins);
							if (givercoins>givermax) { //giver is short
								givercoins=givermax;
							}
						} else { 
							if ((other1max+other2max+other3max+other4max+other5max) == 0) { //should not happen
								other1coins = 0;
								other2coins = 0;
								other3coins = 0;
								other4coins = 0;
								other5coins = 0;
							} else {
								fact1 = other1max/(other1max+other2max+other3max+other4max+other5max);
								fact2 = other2max/(other1max+other2max+other3max+other4max+other5max);
								fact3 = other3max/(other1max+other2max+other3max+other4max+other5max);
								fact4 = other4max/(other1max+other2max+other3max+other4max+other5max);
								fact5 = other5max/(other1max+other2max+other3max+other4max+other5max);
								other1coins = fact1 * remcoins;
								other2coins = fact2 * remcoins;
								other3coins = fact3 * remcoins;
								other4coins = fact4 * remcoins;
								other5coins = fact5 * remcoins;
							}
							if (other1coins>other1max) {other1coins=other1max;}
							if (other2coins>other2max) {other2coins=other2max;}
							if (other3coins>other3max) {other3coins=other3max;}
							if (other4coins>other4max) {other4coins=other4max;}
							if (other5coins>other4max) {other5coins=other5max;}
						}
						tot2coins = givercoins+other1coins+other2coins+other3coins+other4coins+other5coins;
						document.getElementById("text_101").value = (Math.round(givercoins * 100) / 100).toFixed(2);
						document.getElementById("text_11").value = (Math.round(other1coins * 100) / 100).toFixed(2);
						document.getElementById("text_12").value = (Math.round(other2coins * 100) / 100).toFixed(2);
						document.getElementById("text_13").value = (Math.round(other3coins * 100) / 100).toFixed(2);
						document.getElementById("text_14").value = (Math.round(other4coins * 100) / 100).toFixed(2);
						document.getElementById("text_15").value = (Math.round(other4coins * 100) / 100).toFixed(2);
					}
			 	}
			}
		}
	}


	//text_26 is text that indicates that the max of 5 request is already reached.
	if ((Math.round(10000*tot2coins) == 0) || (description == "") || (text_26)) {
		accept.src = "img/Send_Icon_Disabled_70x70.png";
		acceptbutton.style.color = "#808080";
		acceptbutton.disabled = true;
	} else {
		accept.src = "img/Send_Icon_70x70.png";
		acceptbutton.style.color = "black";
		acceptbutton.disabled = false;
	}
	document.getElementById("giveramountx").value = document.getElementById("text_101").value;
}



function changePercentage() {
	var str = document.getElementById("percentage").value;
	str = str.replace(/[^0-9]/g, "");
	if (isNaN(parseFloat(str))) {
		myperc=0;
		document.getElementById("percentage").value = "0";
	} else {
		myperc=parseInt(str);
		document.getElementById("percentage").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("percentage").value = str.substring(1);
			myperc=parseInt(str);
		}
	}
	var pct=document.getElementById("percentage");
	var ss=pct.value;
	percint = parseInt(ss);
	if (percint>100) {percint=100;}
	if (percint<0) {percint=0;}
	document.getElementById("percentage").value = String(percint);
	ss=String(percint);
	if (ss != pctstatus) {
		pctstatus = ss;
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
		//======== create sortstring ========
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		// pct=document.getElementById("percentage");
		// ssp=pct.value;
		// percint = parseInt(ssp);
		// if (percint>100) {percint=100;}
		// if (percint<0) {percint=0;}
		// document.getElementById("percentage").value = String(percint);
		ss3=String(percint);
		if (percint<100) {ss3 = " "+ss3;}
		if (percint<10) {ss3 = " "+ss3;}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		//==================================
	}
	changeAmount();
}


function checkAmounts() {
	givermax = parseFloat(document.getElementById("givermax").value);
	other1max = parseFloat(document.getElementById("other1max").value);
	other2max = parseFloat(document.getElementById("other2max").value);
	other3max = parseFloat(document.getElementById("other3max").value);
	other4max = parseFloat(document.getElementById("other4max").value);
	other5max = parseFloat(document.getElementById("other5max").value);
	tot2coins = 0;
	givercoins = 0;
	other1coins = 0;
	other2coins = 0;
	other3coins = 0;
	other4coins = 0;
	other5coins = 0;
	givercoins = (Math.round(parseFloat(document.getElementById("text_101").value) * 100) / 100);   
	if (document.getElementById("text_11")) {
		other1coins = (Math.round(parseFloat(document.getElementById("text_11").value) * 100) / 100);
	}
	if (document.getElementById("text_12")) {
		other2coins = (Math.round(parseFloat(document.getElementById("text_12").value) * 100) / 100);
	}
	if (document.getElementById("text_13")) {
		other3coins = (Math.round(parseFloat(document.getElementById("text_13").value) * 100) / 100);
	}
	if (document.getElementById("text_14")) {
		other4coins = (Math.round(parseFloat(document.getElementById("text_14").value) * 100) / 100);
	}
	if (document.getElementById("text_15")) {
		other5coins = (Math.round(parseFloat(document.getElementById("text_15").value) * 100) / 100);
	}
	if (givercoins>givermax) {
		givercoins = givermax;
		document.getElementById("text_101").value = (Math.round(givercoins * 100) / 100).toFixed(2);
	}
	if ((other1coins>other1max) && (document.getElementById("text_11"))) {
		other1coins = other1max;
		document.getElementById("text_11").value = (Math.round(other1coins * 100) / 100).toFixed(2);
	}
	if ((other2coins>other2max) && (document.getElementById("text_12"))) {
		other2coins = other2max;
		document.getElementById("text_12").value = (Math.round(other2coins * 100) / 100).toFixed(2);
	}
	if ((other3coins>other3max) && (document.getElementById("text_13"))) {
		other3coins = other3max;
		document.getElementById("text_13").value = (Math.round(other3coins * 100) / 100).toFixed(2);
	}
	if ((other4coins>other4max) && (document.getElementById("text_14"))) {
		other4coins = other4max;
		document.getElementById("text_14").value = (Math.round(other4coins * 100) / 100).toFixed(2);
	}
	if ((other5coins>other5max) && (document.getElementById("text_15"))) {
		other5coins = other5max;
		document.getElementById("text_15").value = (Math.round(other5coins * 100) / 100).toFixed(2);
	}
	tot2coins = givercoins + other1coins + other2coins + other3coins + other4coins + other5coins;
	//enable refresh button
	refresh.src = "img/Update_Icon_70x70.png";
	text_09.disabled = false;
	text_09.style.color = "black";
	// make accept active only if the amounts add up
	var str = document.getElementById("text_04").value;
	str = str.replace(/[^0-9.]/g, "");
	if (isNaN(parseFloat(str))) {
		myamount=0;
		document.getElementById("text_04").value = "0";
	} else {
		myamount=parseFloat(str);
		document.getElementById("text_04").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_04").value = str.substring(1);
			myamount=parseFloat(str);
		}
	}
	// alert(myamount);
	// alert(myamount);
	if (((Math.round(10000*tot2coins)/10000) != myamount) || (description == "") || (text_26)) {
		accept.src = "img/Send_Icon_Disabled_70x70.png";
		acceptbutton.style.color = "#808080";
		acceptbutton.disabled = true;
	} else {
		accept.src = "img/Send_Icon_70x70.png";
		acceptbutton.style.color = "black";
		acceptbutton.disabled = false;
	}
}


function changeGiverAmount() {
	var str = document.getElementById("text_101").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_101").value = "0";
	} else {
		document.getElementById("text_101").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_101").value = str.substring(1);
		}
	}
	checkAmounts();
}

function changeOther1Amount() {
	var str = document.getElementById("text_11").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_11").value = "0";
	} else {
		document.getElementById("text_11").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_11").value = str.substring(1);
		}
	}
	checkAmounts();
}


function changeOther2Amount() {
	var str = document.getElementById("text_12").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_12").value = "0";
	} else {
		document.getElementById("text_12").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_12").value = str.substring(1);
		}
	}
	checkAmounts();
}


function changeOther3Amount() {
	var str = document.getElementById("text_13").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_13").value = "0";
	} else {
		document.getElementById("text_13").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_13").value = str.substring(1);
		}
	}
	checkAmounts();
}


function changeOther4Amount() {
	var str = document.getElementById("text_14").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_14").value = "0";
	} else {
		document.getElementById("text_14").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_14").value = str.substring(1);
		}
	}
	checkAmounts();
}


function changeOther5Amount() {
	var str = document.getElementById("text_15").value;
	str = str.replace(/[^0-9.,]/g, "");
	str = str.replace(",", ".");
	if (isNaN(parseFloat(str))) {
		document.getElementById("text_15").value = "0";
	} else {
		document.getElementById("text_15").value = str;
	}
	if (str.length > 1) {
		var str1 = str.substring(0, 1);
		var str2 = str.substring(0, 2);
		if ((str1=="0") && (str2!="0.")) {
			document.getElementById("text_15").value = str.substring(1);
		}
	}
	checkAmounts();
}


function load() {
	const lan = localStorage.getItem("site-language");
	if (human) {
		human.style.backgroundImage = "url(img/Profile_70x70.png)";
	}
	request.style.color = 'ghostwhite';
	agree.style.color = '#C69E35';
	cashbook.style.color = '#C69E35';
	logout.style.color = '#C69E35';
	setLanguage(lan);
	radio1status="";
	radio2status="";
	if ((sort01) && (sort02) && (sort03) && (sort04) && (sort05)) {
		if ((!(sort01.checked)) && (!(sort02.checked)) && (!(sort03.checked))) {
			sort01.checked = true;
		}
		if ((!(sort04.checked)) && (!(sort05.checked))) {
			sort04.checked = true;
		}
		if (sort01.checked) {radio1status=radio1status+"x";} else {radio1status=radio1status+"-";}
		if (sort02.checked) {radio1status=radio1status+"x";} else {radio1status=radio1status+"-";}
		if (sort03.checked) {radio1status=radio1status+"x";} else {radio1status=radio1status+"-";}
		if (sort04.checked) {radio2status=radio2status+"x";} else {radio2status=radio2status+"-";}
		if (sort05.checked) {radio2status=radio2status+"x";} else {radio2status=radio2status+"-";}
		// ssss = radio1status + " | " + radio2status;
		// alert(ssss);
		pct=document.getElementById("percentage");
		pctstatus=" 50";
		ss3=" 50";
		if (pct)
		{
			ssp=pct.value;
			percint = parseInt(ssp);
			if (percint>100) {percint=100;}
			if (percint<0) {percint=0;}
			ss3=String(percint);
			if (percint<100) {ss3 = " "+ss3;}
			if (percint<10) {ss3 = " "+ss3;}
			pctstatus=ss3;
		}
		//======== create sortstring ========
		ss1="0";
		ss2="0";
		if (sort01.checked) {ss1="0";}
		if (sort02.checked) {ss1="1";}
		if (sort03.checked) {ss1="2";}
		if (sort04.checked) {ss2="0";}
		if (sort05.checked) {ss2="1";}
		sortstr = ss1+ss2+ss3;
		document.getElementById("sortstring").value = sortstr;
		originalsortstr = sortstr;
	// } else {
	// 	sortstr = "00 50"
	}
	changeAmount();
	if (document.getElementById("text_04").value == 0) {
		document.getElementById("text_04").value = "";
	}
	if (document.getElementById("sortischanged").value == "1") {
		refresh.src = "img/Update_Icon_70x70.png";
		save.src="img/Save_Icon_70x70.png";
		text_09.disabled = false;
		text_09.style.color = "black";
		text_02.disabled = false;
		text_02.style.color = "black";
	}



	//==================================
	//document.getElementById("lang").value=lan;
	//document.getElementById("go-right").addEventListener("click", alert("Hallo"));
}